Le Fonds social européen en Roumanie, 2007-2013
Les programmes opérationnels du Fonds social européen (FSE) en Roumanie adoptent une stratégie audacieuse afin de faire face aux problèmes sociaux et économiques complexes du pays. Ils visent à adapter l’éducation et la formation, y compris les études de doctorat et d’autres activités de recherche universitaire, aux exigences du marché du travail à tous les niveaux.
Le financement du FSE aidera également la main-d’œuvre à s’adapter à des conditions économiques changeantes, accroîtra la participation globale au marché du travail et modernisera considérablement l’administration publique.
Le Fonds social européen en bref
Créé en 1957, le Fonds social européen est le principal instrument nancier de l’Union européenne pour investir dans le capital humain.
Il promeut l’emploi et aide les gens à parfaire leur formation et leurs compétences afin d’améliorer leurs perspectives professionnelles.
Les États membres et les régions élaborent leurs propres Programmes Opérationnels du FSE afin de répondre aux besoins réels «de terrain».
De 2007 à 2013, le FSE investira plus de 10 milliards d’euros par année dans l’ensemble des États membres, soit plus de 10 % du budget total de l’Union européenne.
Le financement du FSE s’articule autour de cinq priorités au niveau de l’UE: :
Améliorer la formation et les compétences des personnes grâce à de meilleurs systèmes éducatifs et de formation
Promouvoir les partenariats entre les employeurs, les syndicats et les organisations non gouvernementales afin de réaliser des réformes dans les domaines de l’emploi et de l’intégration dans le marché du travail
Dans certains États membres et régions, le FSE peut également soutenir des actions visant à améliorer la capacité et l’eficacité des administrations publiques et des services publics.
Commission européenne
La situation socio-économique et l’état du marché de l’emploi en Roumanie
En 2006, l’économie roumaine a enregistré une croissance d’environ 7%, soit un taux largement supérieur à la moyenne de l’Union européenne qui s’élevait à 3,1%.
Pourtant, le pays partait d’un niveau particulièrement bas.
En 2004, le PIB par habitant dans le nord-est de la Roumanie s’élevait à 24% de la moyenne de l’UE et gurait donc parmi les derniers du classement.
Le pays pâtit toujours d’une structure du marché du travail héritée du passé, caractérisée par une occupation importante dans l’agriculture de subsistance, ainsi que d’une population en diminution, d’un taux de chômage élevé chez les jeunes et d’un manque de compétences toujours plus marqué sur le marché du travail.
Le taux d’emploi est passé de 65,4% en 1997 à 57,6% en 2005, mais la tendance s’est inversée en 2006, avec un taux de 58,8%.
Le fort déclin qu’a connu le pays dans les années 1990 est dans une large mesure imputable à la restructuration et la privatisation des entreprises publiques.
La Roumanie a également entrepris une grande réforme agraire, qui s’est traduite par la privatisation rapide du secteur agricole et le retour à des structures de propriété antérieures au régime communiste.
Dans le même temps, la population est passée de 22,8 millions en 1992 à 21,7 millions d’habitants, en raison de la croissance négative et de l’émigration.
Ce chiffre diminuera encore et devrait se situer entre 17 et 19 millions d’ici 2050.
La Roumanie compte quelque 9,8 millions de personnes actives.
Environ 19 % de la population a plus de 60 ans et le taux de natalité baisse.
De plus, elle n’atteint pas les objectifs européens de taux d’emploi global (70%) et de taux d’emploi des femmes (60 %) : le taux d’emploi des hommes est actuellement de 64,6% et celui des femmes de seulement 53%.
Le pays compte d’importants groupes ethniques, tels que les Roms (la deuxième plus grande communauté après les Hongrois), qui sont les plus confrontés au risque d’exclusion sociale.
En outre, la Roumanie fait face à de grandes disparités régionales. Le nord-est, le sud et le sud-ouest se caractérisent notamment par de nombreux emplois dans le secteur de l’agriculture de subsistance.
Le taux de chômage des moins de 25 ans est resté relativement élevé (21,4% en 2006), et si le pourcentage des jeunes quittant l’école prématurément diminue, il reste considérable (19% en 2006).
Bien qu’une grande partie du budget alloué à la lutte contre le chômage soit consacrée à des mesures actives pour créer des emplois, ces mesures ne représentent qu’environ 0,1% du PIB en 2006, contre 1 % dans la plupart des États membres.
Des efforts ont été consentis pour accroître l’employabilité, spécialement parmi les chômeurs de longue durée, mais l’intérêt suscité par ces initiatives est encore faible.
Dans l’administration publique, la priorité du gouvernement roumain est d’améliorer le processus de prise de décision en créant un corps stable et politiquement neutre de fonctionnaires professionnels, en poursuivant les réformes visant la décentralisation, en améliorant les services offerts aux citoyens et en soutenant l’élaboration de politiques publiques.
Les priorités du FSE en Roumanie, 2007-2013 re priorité: Éducation et formation
Les programmes opérationnels (PO) du FSE en Roumanie adoptent une double approche afin de relever les défis auxquels le pays est confronté.
Le premier PO, «Développement des ressources humaines», a pour objectif de tirer le meilleur parti de la main-d’œuvre roumaine.
Le second, «Développement de la capacité administrative», est conçu pour améliorer la politique publique et l’infrastructure des services afin d’atteindre les objectifs de développement des ressources humaines.
La première priorité est essentielle à la réussite du programme dans son ensemble: l’éducation et la formation permettront à la Roumanie de devenir une société basée sur la connaissance.
Cette priorité a pour objectif de moderniser l’enseignement scolaire et l’éducation et la formation tout au long de la vie (y compris l’enseignement supérieur et la recherche) en se concentrant sur l’administration, l’assurance qualité, la formation du personnel enseignant et la promotion de programmes de niveaux doctoral et postdoctoral.
2e priorité: Éducation et formation tout au long de la vie
Le programme opérationnel dans le domaine des ressources humaines prévoit d’accroître le niveau d’études, l’employabilité et la capacité d’adaptation de 1 650 000 personnes (environ 18% de l’ensemble de la population active).
groupes confrontés au risque d’exclusion sociale (les Roms, les handicapés, les jeunes quittant les institutions publiques de protection, etc.) à retourner sur le marché du travail.
encourager les entreprises à accroître les niveaux de qualifi -cation de leurs employés et améliorer les qualifications des travailleurs en général.
3e priorité: Améliorer la capacité d’adaptation des travailleurs et des entreprises
La dernière priorité concerne l’assistance technique, qui soutiendra les efforts consentis dans le cadre des six autres priorités et les objectifs globaux du PO.
Le second PO, «Capacité administrative», propose de rationaliser le fonctionnement de l’État afin de faciliter la stratégie de développement des ressources humaines.
Cet objectif comprend trois priorités.
1re priorité: Améliorer la politique et l’administration publiques
La modernisation du service public de l’emploi contribuera à accroître le nombre de personnes qui retrouvent un travail en ciblant des groupes particuliers, par exemples les jeunes, les chômeurs de longue durée et les personnes âgées.
5e priorité: Davantage de mesures pour aider les gens à trouver un emploi
La première priorité du volet «Capacité administrative» du PO roumain consistera à apporter des améliorations réelles à la structure et au processus de la politique et de l’administration publiques.
2e priorité: Améliorer les services publics sur une base décentralisée
Étendre les mesures d’encouragement à la participation au marché du travail ouvrira la voie à des initiatives adaptées aux besoins des personnes actuellement sous-représentées sur le marché du travail, avec un financement pour accroître la portée des programmes de formation.
Cette priorité permettra de moderniser et de créer des services publics efficaces en Roumanie.
6 e priorité: Assistance technique
La population roumaine comporte de grands groupes minoritaires, tels que les Roms, qui sont sous-représentés sur le marché du travail.
La 6e priorité consiste à aider les
Elle soutiendra les efforts consentis dans le cadre des deux premières priorités.
Programme opérationnel
Financement communautaire
Contrepartie nationale
Plan nancier pour le Fonds social européen en Roumanie, 2007-2013 (euro)
Organisme de gestion du programme opérationnel sectoriel «Développement des ressources humaines»Calea Plevnei no. 46 - 48sector 1 Bucharest Roumanie T é l . : +40 21 315 02 09Fax : + 40 21 315 02 06E-mail : posdru@fseromania.ro www.fseromania.ro
Organisme de gestion du programme opérationnel «Développement de la capacité administrative»Piata Revolutiei nr.1 A,sector 1 Bucharest Roumanie T é l . : +40 21 310 40 60Fax : +40 21 310 40 61E-mail : amdca@mira.gov.ro http://modernizare.mira.gov.ro (Fonduri europene); www.mira.gov.ro (Fonduri Structurale)
Le degré de financement du FSE diffère d’une région à l’autre en fonction de leur richesse relative.
Service d’information de la DG Emploi, affaires sociales et égalité des chances Unité Communication B-1049 Bruxelles F a x : +32 (0)2 296 23 93E-mail : empl-info@ec.europa.eu http://ec.europa.eu/esf
La Roumanie, qui présente un PIB par habitant de moins de 75% de la moyenne de l’UE-25, est éligible à l’objectif convergence.
L’instrument d’aide de préadhésion
Une nouvelle approche de l’aide de l’UE en matière d’élargissement
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations données ci-après.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*) :
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Des informations sur l’élargissement de l’Union européenne sont disponibles sur le site de la direction générale de l’élargissement (http://ec.europa.eu/enlargement/).
Une fiche bibliographique figure à la fin de l’ouvrage.Commission européenne, Direction générale de l’élargissement, 2009.
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source.
Printed in Belgium Imprime sur papier blanchi sans chlore
IAP – L’instrument d’aide de préadhésion Une nouvelle approche de l’aide de l’UE en matière d’élargissement
Qu’est ce que l’IAP ?
Que fait l’IAP ?
Pourquoi l’IAP a-t-il été créé ?
Comment fonctionne l’IAP ?
Ancienne République yougoslave de Macédoine
Monténégro
Informations complémentaires sur l’IAP
Ces réformes ont des répercussions positives au niveau national, mais exigent souvent des investissements coûteux et constituent des défis à court terme pour les pays sur la voie de l’adhésion.
En contrepartie, l’UE leur fournit une assistance sous de nombreuses formes (aide financière et expertise).
L’élargissement de l’Union européenne a toujours été un processus réciproque.
Les nouveaux États membres tirent profit de leur appartenance à cette organisation unique, le plus grand bloc commercial au monde et l’initiative la plus avancée de gouvernement en commun.
L’UE, quant à elle, gagne à s’étendre à des territoires plus vastes, à accueillir de nouvelles cultures et à accéder à de nouveaux marchés.
Depuis 2007, toutes les aides communautaires en faveur des pays qui ont actuellement la perspective d’adhérer à l’Union européenne (la Turquie et les Balkans occidentaux) ont été réunies dans un cadre unique, l’instrument d’aide de préadhésion (IAP), qui donne un nouvel éclairage à l’aide européenne pour l’élargissement.
Au cours de ces dernières années, ce processus réciproque a pris une dimension supplémentaire, lorsque l’UE a commencé à intégrer des pays en pleine évolution situés à ses frontières orientales.
De nombreux pays candidats ont dû réaliser des réformes majeures (économiques, politiques et sociales) pour satisfaire aux conditions d’adhésion à l’Union européenne.
Cette brochure donne un aperçu de ce qu’est l’IAP, des raisons pour lesquelles il a été créé, de la manière dont il fonctionne et de la manière dont il bénéficie tant à l’UE qu’aux pays désireux d’y adhérer.
« Dans le processus d’élargissement de l’Union européenne, ce qui importe avant tout c’est que les réformes politiques, économiques et institutionnelles débouchent sur des résultats concrets sur le terrain dans chacun des pays.
Ces derniers doivent faire preuve d’efficacité dans ce processus exigeant.
Mais ils ne sont pas seuls ; l’Union européenne se tient à leurs côtés et leur prodigue soutien politique, conseils techniques et aide financière substantielle pour les épauler dans la mise en œuvre de ces réformes. »Discours de Olli Rehn, membre de la Commission chargé de l’élargissement, juin 2007, sur la mise au point de la planification stratégique de l’aide au titre de l’IAP.
Qu’est ce que l’IAP ?
’IAP (instrument d’aide de préadhésion) est le mécanisme simplifié mis en place
L mais souple, conçu pour que les citoyens en tirent des avantages directs.
Les projets qu’il soutient sont élaborés pour permettre aux pays candidats et aux candidats potentiels de s’aligner sur les normes européennes.
2 née 2007 et allouera près de 11,5 milliards par l’UE pour apporter une aide efficace aux Balkans occidentaux et à la Turquie.
Les besoins sont considérablement différents d’un pays candidat à un autre (Turquie, Croatie et ancienne République yougoslave de Macédoine), et d’un pays candidat potentiel à un autre (Albanie, Bosnie-et-Herzégovine, Kosovo 1, Monténégro et Serbie).
d’EUR à ces pays pour la période 2007–2013.
Les crédits par pays, arrêtés à ce jour pour la période 2007–2012, sont les suivants :
Aide financière de l'UE au titre de l'IAP en 2007–2012, en millions EUR
Ancienne République yougoslave de Macédoine
Conformément à la résolution du Conseil de sécurité des Nations unies (RCSNU) 1244/99
Règlement (CE) n° 1085/2006 du Conseil du 17 juillet 2006 établissant un instrument d’aide de préadhésion (IAP)
Que fait l’IAP ?
’IAP fournit une assistance sous différentes formes aux pays ayant entrepris des
L réformes politiques et économiques en vue de leur adhésion à l’UE : des infrastructures, de la justice et des affaires intérieures, du marché intérieur et du commerce, de l’économie de marché, du soutien à la société civile, de l’éducation, de la jeunesse et de la recherche.
Cette stratégie est révisée chaque année.
investissements, marchés publics ou subventions ; envoi d’experts des États membres pour instaurer une coopération administrative ; actions de soutien aux pays bénéficiaires ; soutien dans la mise en œuvre et la gestion des programmes ; exceptionnellement, soutien budgétaire.
L’aide sert à améliorer les conditions dans les pays bénéficiaires et à les rapprocher, eux et leurs citoyens, de l’UE.
En juin 2007, la Commission européenne a finalisé le premier plan stratégique de l’aide au titre de l’IAP pour la période 2007–2009 qui se fonde sur les besoins particuliers de chaque pays et définit les priorités de l’aide financière.
Un programme plurinational soutient également des projets communs dans les domaines de la coopération régionale,
« L’aide fournie sera utilisée dans les domaines suivants : le renforcement des institutions démocratiques ainsi que l’État de droit, y compris le respect de celui-ci, la promotion et la protection des droits de l’homme et des libertés fondamentales et un meilleur respect des droits des minorités, la promotion de l’égalité entre les sexes et la non-discri-mination ; la réforme de l’administration publique ; les réformes économiques ; le développement de la société civile ; l’inclusion sociale ; la réconciliation, les mesures propres à renforcer la confiance et la reconstruction ; la coopération régionale et transfrontalière. »Conseil Affaires générales, Bruxelles, 17 juillet 2006
L’UE soutient des projets pour la sécurité du transport maritime en Turquie.
Le taux d’accidents sur le lieu de travail est élevé dans ce pays, les travailleurs sont exposés à des risques concernant la sécurité.
En mai 2008, un projet de 18 mois visant à améliorer les capacités d’inspection des autorités turques en matière de sécurité et de santé a été lancé, financé à hauteur de 1,3 million d’EUR dans le cadre de l’IAP.
Pourquoi l’IAP a-t-il été créé ?
’IAP a été conçu pour répondre avec le maximum d’efficacité et de précision aux
(acquis communautaire) au moment de leur adhésion, et les candidats potentiels à s’aligner progressivement sur celle-ci.
besoins réels des pays en phase de préadhésion grâce à un cadre unique simplifié.
Ce nouvel instrument est également conçu pour confier progressivement aux administrations des pays bénéficiaires la gestion des fonds européens.
Il apporte davantage de cohérence et d’uniformité à l’action de l’Union, permettant d’obtenir des résultats encore meilleurs avec les ressources disponibles.
Outre cet encouragement à l’appropriation des projets de préadhésion, l’IAP prépare également les pays aux méthodes de gestion qu’ils devront appliquer lorsqu’ils bénéficieront de fonds en tant qu’États membres.
L’IAP remplace les cinq instruments antérieurs de l’UE pour la préadhésion : Phare, ISPA, SAPARD, le programme en faveur de la Turquie et CARDS.
Il aidera les pays candidats à mettre en œuvre intégralement la législation européenne
Comment fonctionne l’IAP ?
’IAP est axé sur les besoins.
Ses priorités sont donc fondées sur des évaluations nécessitent des capacités et des structures administratives bien développées
Les éléments clés sont les partenariats européens et d’adhésion que l’UE a conclus avec chacun des pays bénéficiaires, le document de stratégie de la Commission sur l’élargissement et les rapports annuels concernant chaque pays.
Les fonds sont alloués conformément à un cadre financier indicatif pluriannuel (triennal) glissant lié au cadre d’action pour l’élargissement qui donne des informations sur les intentions de la Commission par pays et par volet.
Les critères d’allocation prennent en compte, pour chaque pays, la capacité à utiliser et à gérer les fonds et le respect des conditions d’adhésion.
Une clause de suspension peut être appliquée si les conditions ne sont pas remplies. L’IAP introduit ainsi un lien entre le cadre politique pour l’élargissement et le processus budgétaire de l’UE.
Sur cette base, des documents indicatifs de planification pluriannuelle sont ensuite établis pour chaque pays (plus un pour le programme plurinational).
Ils exposent les objectifs spécifiques et les choix définis par la Commission en matière d’aide de préadhésion et sont également révisés et mis à jour tous les ans.
Deux d’entre eux, à savoir le renforcement des capacités et la coopération transfrontalière, concernent l’ensemble des pays bénéficiaires.
Les trois autres, le développement régional, le développement des ressources humaines et le développement rural, ne sont destinés qu’aux pays candidats.
Dans la mesure où ces trois derniers volets préparent particulièrement à la gestion des fonds structurels et aux subventions agricoles, ils
Qui peut participer ?La participation aux procédures de marchés publics ou de contrats de subvention est ouverte à tous les ressortissants d’un État membre, aux personnes morales établies dans un État membre de l’UE ou de l’Espace économique européen (EEE), un pays bénéficiaire de l’IAP ou de l’instrument européen de voisinage et de partenariat et aux organisations internationales.
L’IAP a aussi un rôle de catalyseur pour attirer davantage d’investissement intérieur et étranger, notamment le financement du développement par la Banque européenne d’investissement d’un montant de 25 millions d’EUR en faveur des petites entreprises et des ménages privés aux fins de crédits ruraux et de prêts immobiliers dans l’Europe du Sud-Est.
« Ces activités s’inscrivent parfaitement dans la ligne de l’instrument d’aide de préadhésion de l’UE visant à attirer les investisseurs privés dans cette région. » La Banque européenne d’investissement, novembre 2007.
Croatie our la Croatie, la stratégie d’aide de préadhésion se concentre sur le ren-
P forcement des institutions, la coopération transfrontalière et la préparation à la mise en œuvre de la politique agricole commune et de la politique de cohésion de l’UE.
durable du secteur agricole, dont l’industrie de transformation.
Ce programme procédera à des investissements ciblés et encouragera les améliorations dans des domaines liés à la règlementation communautaire, notamment en ce qui concerne la sécurité alimentaire, les normes vétérinaires, phytosanitaires et environnementales et autres.
En décembre 2007, la Commission européenne a approuvé l’investissement de 180,7 millions d’EUR dans quatre programmes en Croatie : la compétitivité régionale, les transports, la protection de l’environnement et le développement des ressources humaines.
L’IAP n’est pas uniquement destiné à soutenir le développement durable des zones rurales ; il permet également d’aider le pays à acquérir l’expertise dont il aura besoin et que l’UE exigera de lui au moment de son adhésion.
En février 2008, la Commission a alloué 76 millions d’EUR au programme de développement rural au titre de l’IAP pour la Croatie, afin de contribuer à la modernisation
La pêche reste un secteur important pour la Croatie. Elle a d’ailleurs été un des points de discussion lors des négociations d’adhésion.
L’UE aide ce secteur par la construction de nouvelles jetées et le renforcement des capacités du pays en matière d’inspection.
Un montant de 12 millions d’EUR a été réservé à cet effet, dans le cadre de l’engagement de l’UE à intensifier son aide afin que le secteur s’aligne sur la législation communautaire.
L’ancienne République yougoslave de Macédoine es programmes de grande envergure de l’IAP dans l’ancienne République yougos-
En décembre 2007, la Commission européenne a approuvé un programme de développement rural au titre de l’IAP pour le pays de 19 millions d’EUR, afin de moderniser durablement le secteur agricole.
lave de Macédoine concernent la réforme de l’administration publique, le système judiciaire et la police, l’amélioration des infrastructures locales, l’aide pour l’adoption et l’application de la législation et des normes communautaires et la préparation à la mise en œuvre des politiques communautaires de cohésion et de développement rural.
À cette même période, la Commission a adopté plusieurs programmes, d’un montant total de 56,8 millions d’EUR pour le développement régional (y compris le transport et l’environnement) et le développement des ressources humaines dans l’ancienne République yougoslave de Macédoine.
Dans le cadre du programme national de 2007, 9 millions d’EUR seront affectés à la réforme de la police aux niveaux central et local.
Un mécanisme de financement de la préparation des projets, d’un montant de 3 millions d’EUR, permettra la mise en œuvre rapide des projets et la préparation des futurs programmes de l’IAP.
Le premier projet IAP mis en œuvre dans l’ancienne République yougoslave de Macédoine a consisté à soutenir le développement de la police – démontrant par là l’importance que l’UE attache à la réforme des forces de police dans le pays.
Ce projet, qui implique l’assistance permanente à la police au niveau central, régional et local, ainsi qu’au ministère de l’Intérieur, constitue la dernière phase d’une assistance déjà longue en faveur de la réforme de la justice et des affaires intérieures.
Un projet récent a, quant à lui, fourni de nouvelles installations radioélectriques à la police.
’aide en faveur de la Turquie dans le cadre de l’IAP comporte un soutien aux ins-
La Commission a également adopté un programme pluriannuel de développement rural au titre de l’IAP en faveur de ce pays, dont le montant s’élève à 159 millions d’EUR pour la période 2007–2009, destiné à contribuer à la modernisation du secteur agricole et à encourager l’alignement sur les règles européennes en matière de sécurité alimentaire, de normes vétérinaires, phytosanitaires, environnementales et autres.
titutions du système judiciaire, aux services chargés de faire appliquer la loi et aux secteurs clé de l’administration publique directement concernés par les réformes politiques ainsi qu’une aide en faveur du développement de la société civile.
Cela inclut également un soutien à l’adoption et à la mise en œuvre du droit communautaire afin de préparer la Turquie à assumer les obligations découlant de l’adhésion.
L’accent est également mis sur la promotion du dialogue entre les sociétés civiles de l’UE et de la Turquie.
Les fonds européens serviront aussi à préparer le pays à participer à la politique communautaire de cohésion et aux instruments de développement rural.
« Il est essentiel que les Européens et les Turcs apprennent à mieux se connaître.
Nous devons continuer de promouvoir un véritable dialogue entre la société civile, le monde des affaires, les syndicats, les organisations culturelles, les universités, les groupes de réflexion et les ONG. »José Manuel Barroso, président de la Commission européenne, Grande assemblée nationale de Turquie, Ankara, 10 avril 2008
’aide de l’UE à l’Albanie se concentre sur le développement économique et social
L ruption et d’assurer le développement de la société civile afin de contribuer à la stabilisation de la démocratie.
L’aide concernera aussi d’autres secteurs tels que les transports, l’environnement et le développement rural et régional.
et sur la stabilisation de la démocratie.
L’IAP assurera la poursuite des projets de renforcement des institutions, afin d’accroître l’efficacité des organes exécutif et législatif albanais.
L’assistance permettra également d’assurer une certaine sécurité juridique en matière de propriété immobilière et d’améliorer le respect de l’État de droit.
Les fonds IAP permettront de faciliter l’intégration économique et sociale des minorités et des groupes vulnérables, de mettre en œuvre des projets de lutte contre la cor-
Enfin, le financement de l’IAP renforcera la coopération transfrontalière de l’Albanie avec la Grèce, le Monténégro et l’ancienne République yougoslave de Macédoine et consolidera la participation de l’Albanie au programme transnational « Europe du Sud-Est » qui encourage une meilleure intégration dans la région.
L’UE a financé ce nouveau tribunal à Vlora, Albanie.
La démocratie et l’État de droit seront encore renforcés dans le pays grâce à un projet IAP d’une durée de 30 mois et d’un montant de 4,5 millions d’EUR lancé en mai 2008 pour contribuer à développer un système judiciaire moderne, impartial et indépendant.
Bosnie-et-Herzégovine e renforcement des capacités administratives et le soutien aux efforts que fait le
L sociale et la protection des minorités, de personnes qui reviennent au pays et des groupes vulnérables.
Un soutien financier sera également octroyé en faveur du développement économique et de la création d’emplois, de l’adaptation du système éducatif aux besoins du marché du travail et de la réforme du système de santé publique.
pays pour développer des institutions démocratiques comptent parmi les principaux objectifs de l’IAP en Bosnie-et-Herzégovine, afin de l’aider à devenir un État plus démocratique, viable et fonctionnel.
Le développement de la démocratie locale et de la société civile bénéficiera aussi d’un soutien en vue de contribuer, notamment, à lutter contre la corruption.
L’IAP financera la coopération transfrontalière avec la Croatie, le Monténégro et la Serbie limitrophes et avec l’Italie par l’intermédiaire du programme de l’IAP pour l’Adriatique.
Les autres priorités du programme sont notamment l’aide au système judiciaire, le respect des droits de l’homme, l’inclusion
L’UE finance aussi la réforme de l’enseignement, à la fois pour améliorer les liens avec le marché du travail et pour moderniser les installations.
L’école primaire de Hadzici-Binjezevo était dans un état lamentable avant que l’UE ne finance sa réhabilitation – à savoir installer le chauffage et remettre les salles de classes en état correct.
Désormais les 80 enfants qui fréquentent l’école peuvent suivre les cours dans des conditions adéquates.
Kosovo u Kosovo, l’aide communautaire se concentrera sur le développement d’une
A société multiethnique, démocratique, moderne et stable, fondée sur le respect des droits de l’homme, de l’État de droit et des intérêts de toutes les communautés.
En 2008, l’IAP a commencé à accorder des bourses d’études européennes pour améliorer les capacités professionnelles des services publics du Kosovo en offrant une formation universitaire dans des États membres de l’UE.
Un petit garçon tient la brochure « Come to Europe », lors du passage à Klinë/Klina, le 18 mai 2008, de l’exposition itinérante visant à susciter l’intérêt de la population pour le processus d’intégration
Le renforcement de l’État de droit est l’une des priorités du programme de l’IAP pour le Kosovo, ainsi que l’aide au retour, à la réintégration et à la préservation du patrimoine culturel.
Les autres priorités sont la constitution d’un environnement économique favorable à toutes les communautés du Kosovo, la construction des infrastructures routières, le soutien aux autorités locales, l’éducation, l’énergie, la sécurité alimentaire, les services vétérinaires et les marchés publics.
L’IAP complétera les 50 millions d’EUR que l’UE a consacrés à la réhabilitation des infrastructures de transport au Kosovo depuis 1999, notamment ce nouveau pont sur l’autoroute entre Pristina et Skopje.
Monténégro es défis que le Monténégro relèvera avec l’aide de l’IAP comprennent des réfor-
L à restructurer les entreprises, à développer les technologies, l’éducation et la formation professionnelle et à améliorer les infrastructures dans le transport, l’énergie et l’environnement.
mes soutenues du système judiciaire et de l’administration publique, la lutte contre la corruption et la criminalité organisée.
Les projets assisteront la police dans sa lutte contre le terrorisme, le trafic de drogue et la traite d’êtres humains et aideront les autorités à apporter une assistance adéquate aux victimes.
Concernant l’environnement, les domaines clés sont les évaluations d’impact, les eaux usées, les déchets solides et la pollution atmosphérique.
Le secteur des transports, notamment aérien, bénéficiera d’une aide pour développer des politiques, la législation et des capacités institutionnelles.
L’IAP financera également des projets dans les domaines du marché intérieur, des douanes, de la concurrence, de l’environnement, de l’énergie, de l’agriculture et des contrôles vétérinaires et phytosanitaires.
Le Monténégro participe également à la coopération transfrontalière dans les affaires environnementales et maritimes avec l’Italie, la Slovénie et la Grèce et avec la Serbie, la Croatie, la Bosnie-et-Herzégovine et l’Albanie.
Le programme comprend en outre le renforcement de la compétitivité de l’économie du Monténégro et l’amélioration de l’environnement des entreprises. Les projets viseront à consolider la situation macro-économique,
Comme en témoigne la ville de Perast, le Monténégro est un paradis pour le tourisme qui est un des piliers de son économie.
L’UE a contribué à créer un environnement juridique pour l’instauration de partenariats public-privé dans ce secteur.
L’IAP contribuera aussi à délimiter les compétences institutionnelles pour le tourisme et la protection de l’environnement et à réformer l’office statistique national afin que l’impact des grandes industries soit plus clairement établi.
Serbie es projets concrets relevant de l’IAP peuvent désormais débuter en Serbie
D à la suite de la signature en avril 2008 par ce pays et la Commission européenne d’un accord financier sur le programme de l’IAP pour 2007 .
Ils visent également à réduire la pollution et à améliorer la sécurité de la navigation sur le Danube.
Un montant total de 165 millions d’EUR a été réparti entre 37 projets en 2007.
L’un d’entre eux, financé à hauteur de 21 millions d’EUR, concerne le développement socio-économi-que régional.
L’UE soutient la Serbie dans la mise en œuvre des réformes qui s’imposent en vue de son adhésion à l’UE.
Les projets portent notamment sur le renforcement des institutions publiques et de l’administration publique, la lutte contre la corruption, le développement régional équilibré et sur l’encouragement au respect des dispositions du tribunal pénal international pour l’ex-Yougoslavie.
D’autres projets compren-
La Serbie participera également à des programmes transfrontaliers avec la Bulgarie, la Roumanie, la Hongrie et les pays des Balkans occidentaux.
L’une des priorités de l’UE est de développer l’agriculture serbe – et la capacité du ministère de l’agriculture.
Des experts de la région de la Rioja en Espagne aident des viticulteurs serbes à améliorer la qualité de leur vin et leur compétitivité, et aident des fonctionnaires à simplifier les règles pour les producteurs et les consommateurs conformément à la législation communautaire.
Soutien plurinational e programme multibénéficiaires finance des activités qui favorisent la coopéra-
L tion régionale entre les pays candidats potentiels et les pays candidats.
Il est ciblé sur les intérêts et les besoins communs, l’objectif général étant d’accroître la cohésion et d’élever le niveau économique de la région.
Ce programme complète les actions entreprises dans le cadre des programmes nationaux de l’IAP.
le renforcement des capacités administratives et l’aide à l’alignement de la législation et des organes nationaux sur l’acquis communautaire ; le soutien au dialogue avec la société civile et au développement ; la réforme administrative et judiciaire et la lutte contre la corruption et la criminalité organisée ; l’instauration d’une stratégie régionale pour la réduction des risques de catastrophes naturelles dans les Balkans occidentaux et en Turquie.
Environ 880 millions d’EUR sont affectés au titre du programme multibénéficiaires IAP aux actions mises en œuvre en vue de l’adhésion à l’UE, et notamment :
Les programmes multibénéficiaires permettent de renforcer les expériences multilatérales des bénéficiaires et encouragent les relations de bon voisinage, condition indispensable en vue de l’adhésion à l’UE.
Ils stimulent la croissance et consolident la stabilité dans la région, dont tous les États membres de l’UE profitent également.
des interventions conjointes avec les institutions financières internationales pour contribuer à répondre aux besoins en matière de développement économique et social ; la réforme des institutions universitaires et l’aide aux échanges d’étudiants et de professeurs dans le cadre des programmes Tempus et Erasmus ;
L’aide de l’UE à la mise en place d’une stratégie régionale pour la réduction des risques de catastrophes naturelles dans les Balkans occidentaux et en Turquie permettra de lutter contre des catastrophes naturelles telles qu’ incendies, inondations et tremblements de terre et assurera aussi une meilleure coordination pour faire face aux conséquences de ces catastrophes.
’instrument d’aide de préadhésion ne donne pas seulement davantage d’im-
L pact aux investissements de l’UE en aidant les pays sur la voie de l’adhésion.
Il s’agit ainsi d’un véritable investissement dans l’avenir tant pour les pays bénéficiaires que pour l’UE elle-même.
Cela donne un nouvel impact à l’aide européenne pour l’élargissement.
Sur le plan administratif, l’IAP fournit à l’UE un cadre cohérent pour la gestion et la décentralisation ou la délégation progressive de la gestion aux pays bénéficiaires.
Il permet également une certaine souplesse dans la mise en œuvre de l’aide.
Il établit un lien fort entre les aspects budgétaires et politiques de l’élargissement.
« L’UE continue de soutenir les réformes et le développement de l’Europe du Sud-Est grâce à l’IAP.
En moyenne, le financement pour les Balkans occidentaux pour la période 2007–2011 sera de 800 millions d’EUR par an.
C’est de loin le montant par habitant le plus élevé versé par la Commission dans une région du monde. »Olli Rehn, conférence sur le développement de la société civile dans l’Europe du Sud-Est, Bruxelles, 17 avril 2008
Informations complémentaires sur l’IAP a DG Élargissement fournit toute une série d’informations sur l’IAP, les aspects du processus d’élargissement et les pays candidats et candidats potentiels à l’adhésion à l’UE.
Règlement (CE) n° 718/2007 de la Commission du 12 juin 2007 portant application du règlement (CE) n° 1085/2006 du Conseil établissant un instrument d’aide de préadhésion (IAP) [Journal officiel L 170 du 29.6.2007].
Communication de la Commission au Conseil et au Parlement européen « Instrument d’aide de préadhésion. Cadre financier indicatif pluriannuel pour la période 2010–2012 » [COM(2008) 705 final].
Principaux textes relatifs à l’IAP : Règlement (CE) n° 1085/2006 du Conseil du 17 juillet 2006 établissant un instrument d’aide de préadhésion (IAP) [Journal officiel L 210 du 31.7.2006].
Décision 2007/766/CE du 14 novembre 2007 établissant la liste des régions et des zones pouvant bénéficier d’un financement au titre du volet coopération transfrontalière de l’instrument d’aide de préadhésion aux fins de la coopération transfrontalière entre les États membres et les pays bénéficiaires pour la période 2007–2013 [Journal officiel L 310 du 28.11.2007].
Commission européenne – Direction générale de l’élargissement IAP – L’instrument d’aide de préadhésion – Une nouvelle approche de l’aide de l’UE en matière d’élargissement Luxembourg : Office des publications officielles des Communautés européennes2009 – 20 p. – 14.8 × 21 cm
Commission européenne – Direction générale de l’élargissement Unité A 2 : Information et communication Adresse du bureau : Rue de la Loi 200 B-1049 Bruxelles Tél. : (+ Fax : +
Témoignages des anciens Présidents du Parlement européen
B 13 0 - 0 83 25 - FR
FR
Hans-Gert PÖTTERING, Président du Parlement européen
19 mars 1958 – 19 mars 2008, déjà 50 ans d’une histoire riche en évènements, fertile en développements et précieuse en terme de rapports humains avec une date clé, celle de juin 1979.
Vingt et un an d’attente pour voir se concrétiser l’élection directe du Parlement Européen, pour que le citoyen fasse irruption sur la scène européenne et pour que la notion de citoyenneté européenne prenne enn un sens.
En tant que Président en fonction depuis janvier 2007, je tâcherai de développer le l rouge de l’action du Parlement et les caractéristiques qui font de lui une Institution unique, non seulement au niveau européen mais également à l’échelon international.
Au préalable, un retour en arrière s’impose.
Il ne s’agit pas en quelques lignes de décrire aujourd’hui toute l’histoire du Parlement européen ni d’expliquer l’évolution de ses pouvoirs et de son rôle.
D’autres ouvrages le feront à l’occasion de ce cinquantième anniversaire.
Pourquoi un Parlement européen ?
Parce qu’il est indispensable que les citoyens qui vivent sous le toit de notre maison commune, aujourd’hui l’Union européenne, y soient représentés, qu’ils y fassent entendre leur voix.
Ici, le lecteur va être accompagné, guidé par nos anciens Présidents, dont les témoignages, de 1977 à nos jours, lui feront revivre l’histoire de l’Institution.
Même si les objectifs fondateurs de l’Union européenne peuvent sembler lointains aux jeunes géné-rations, il faut sans cesse les rappeler.
Ils sont encore d’actualité dans un monde instable.
En 1958, 142 parlementaires représentaient 168 millions de citoyens de six États membres. Lors des prochaines élections, en juin 2009, 751 députés de 27 pays en représenteront près de 500 millions ...
Comment y parvenir ?
En mettant en commun les richesses en charbon et en acier de leurs pays respectifs, autrement dit, en apprenant à gérer les ressources économiques, à vivre en commun et à inventer un futur en pleine guerre froide.
lidation de la paix, de la démocratie et de la liberté retrouvées ainsi que par la recherche du bien-être pour les citoyens européens.
Comment le faire ? En créant des institutions chargées de mettre en œuvre le Traité CECA signé le 18 avril 1951 par les Six1.
Une « Haute Autorité » exerce la fonction d’exécutif. Composée de représentants des parlements nationaux, l’Assemblée Commune du Charbon et de l’Acier est, quant à elle, consultée.
Le Chancelier Konrad Adenauer, qui présidait alors le Conseil des Ministres, avait de suite compris ce que deviendrait le Parlement européen.
Il déclarait le 12 septembre 1952: « La nature même du Parlement comporte en général un plus fort dynamisme.
Dans votre Assemblée, il arrivera souvent, et cela tient à la nature même de la vie parlementaire, qu’agiront les forces qui poussent vigoureusement en avant ...
Très vite, ces parlementaires ont compris que l’immobilisme pouvait être fatal au projet européen.
Il fallait aller plus loin et plus vite sur le chemin de l’union politique de l’Europe.
Ils ont anticipé les évènements et, même s’ils n’ont pu concrétiser leur objectif, le mouvement de la réforme était lancé.
Cette capacité d’anticipation, cette volonté de faire vivre le rêve européen, étaient motivées par la conso-
Le cadre de la CECA devint très vite trop étroit pour répondre aux nouveaux dés.
Le 25 mars 1957, les Six signèrent à Rome les Traités instituant la Communauté Économique Européenne (CEE) et la Communauté Européenne de l’Énergie Atomique (CEEA ou Euratom). L’Assemblée Commune devint l’unique assemblée de
Six pays fondateurs: France, Allemagne, Italie, Pays-Bas, Luxembourg, Belgique.
À mon sens, le service de l’Europe est une conciliation, car lorsqu’on sert l’Europe, on sert à la fois l’homme et son pays. »
Robert Schuman fut son premier président.
Dans son intervention, il attribua la volonté du Parlement européen de développer la culture du « penser en commun » à la caractéristique suivante: « C’est à l’Assemblée Commune que la formation de groupes politiques a permis, dès les premières sessions, de développer ce sentiment européen au-delà des particularismes nationaux ».
Il a élargi le cadre strictement économique des Communautés.
Les groupes politiques2sont les acteurs majeurs de l’Institution et de son développement.
Le fait de ne pas siéger en fonction de délégations nationales a contribué à faire éclore l’esprit européen, à struc-turer le débat au-delà des seuls clivages nationaux, à rechercher des compromis qui soient une synthèse des intérêts nationaux et européens.
Dans cet esprit, au niveau externe, il s’est solidarisé avec les peuples vivant sous les dictatures en Europe.
C’est ainsi qu’il a condamné la construction du Mur de Berlin en août 1961.
Georges Spénale, qui fut président du Parlement de 1975 à 1977, l’a admirablement bien résumé.
À propos de l’intégration européenne, il disait : « Une école de pensée dit qu’il faut d’abord servir l’homme, plutôt
Il en fut de même à l’occasion de tous les drames qui se sont succédés dans les pays sous inuence sovié-
Voir livret « Groupes politiques ».
protège les citoyens. Son caractère est obligatoire pour les États membres4 et les institutions européennes.
tique jusqu’à la chute du même mur en 1989.
Son soutien aux mouvements démocratiques fut sans faille comme il le fut à l’égard de ceux d’Espagne du Portugal et de Grèce. Il a entretenu leur espoir.
J’ai eu l’honneur de la proclamer ociellement en compagnie des Présidents de la Commission européenne et du Conseil lors de la session parlementaire du mois de décembre 2007.
En 1988, le Parlement crée le Prix Sakharov pour la liberté de l’esprit.
Tous ses lauréats, à l’instar de Nelson Mandela, d’Alexandre Dubcek, ou encore d’en Aung San Suu Kyi et d’Alexander Milinkevitch, ont armé que le soutien du Parlement fut dans leur combat pour la liberté.
C’est lui encore qui, durant de longues années, a plaidé en faveur de l’inclusion d’une clause relative aux Droits de l’homme dans tous les accords de coopération liant la Communauté, puis l’UE aux pays tiers.
Comme pour les Droits de l’homme, le Parlement européen a anticipé l’évolution des évènements, a recherché l’équilibre entre optique nationale et optique européenne.
En matière budgétaire, le Parlement européen s’est armé progressivement.
Dès 1958, il insistait sur le « décit démocratique » dans ce domaine.
Au niveau interne, le Parlement européen a agi dans diérents domaines.
Ceux de la lutte contre le racisme, la xénophobie et l’antisémitisme, de la lutte contre le terrorisme dans le respect des libertés individuelles, de la lutte pour l’égalité des genres.
Aujourd’hui, le budget5 de l’Union doit répondre aux dés actuels, le PE y veille.
Protéger l’environnement en luttant notamment contre le changement climatique, anticiper le développement des nouvelles technologies, contribuer fortement à l’accès à la connaissance et permettre à l’UE de faire face à ses engagements internationaux.
Son crédo n’a pas varié: donner à l’Union européenne les moyens de réaliser ses ambitions.
Pour y parvenir, il n’a pas hésité à utiliser ses pouvoirs, notamment en rejetant pour la première fois un budget, celui de 1980.
Ses pouvoirs budgétaires, le Parlement européen les a utilisés comme levier pour obtenir ses pouvoirs législatifs au l des traités successifs.6
Assemblée consultative en 1958, il partagera après l’entrée en vigueur du Traité de Lisbonne en 2009, la plénitude du pouvoir législatif avec le Conseil des Ministres.
À l’origine, le budget était essentiellement consacré à la Politique Agricole Commune.
Normal, il fallait assurer l’autonomie et l’indépendance agricole des Communautés européennes.
Progressivement, le Parlement européen a voulu l’orienter vers les dépenses de solidarité entre pays et entre régions.
C’est ce principe qu’il a également défendu lors des négociations relatives à l’élargissement aux dix nouveaux pays qui ont adhéré à l’UE le 1er mai 004.
Il fallait que l’Union européenne se donne les moyens de réussir son élargissement.
Sans solidarité financière il n’y a pas de développement, il n’y a pas de mise à niveau possible. Les promesses devaient être tenues.
Ses pouvoirs législatifs, le Parlement européen les utilise pour améliorer la vie quotidienne des citoyens.
La réduction du prix des appels passés et reçus à l’étranger depuis un téléphone portable, la mise en place d’une liste noire des compagnies
aériennes jugées peu sûres et interdites de vols dans l’UE, l’interdiction de substances cancérigènes dans les jouets, etc.
À la suite de la Chute du Mur de Berlin, le Parlement européen a pleinement contribué à la réunication de l’Allemagne.
An d’accélérer l’intégration des citoyens de l’ex-RDA dans l’UE, il a accueilli en 1991 des observateurs désignés par la Bundestag en provenance du territoire de l’ex-RDA.
Suite à l’élargissement de 2004, l’UE se trouve dans une situation législative inédite. Il est de plus en plus dicile pour le Conseil des Ministres de dégager des compromis en son sein, tant les intérêts nationaux y prédominent parfois.
Ce fut notamment le cas sur des sujets majeurs
comme les directives « Services » et « Reach »
Ils étaient associés aux travaux du Parlement sans en être membres de droit. Ce fut une réussite car ils se sont familiarisés au plus vite avec les travaux de notre Institution et le fonctionnement de l’UE.
Or, sur ces deux thèmes, c’est le Parlement européen qui a réalisé les compromis ayant donné jour à ces directives.
Pourquoi ? Parce qu’il a su transcender les clivages nationaux et politiques au prot de l’intérêt européen.
Libéralisation des prestations de services dans un pays membre dans le respect du droit du travail du pays d’accueil.
Ensuite, pour préparer celle de la Bulgarie et de la Roumanie de septembre 2005 à n décembre 2006. Ces observateurs étaient tous membres des parlements nationaux.
Renforcement des contrôles des produits chimiques jugés toxiques pour la santé humaine.
L’alchimie a pris rapidement, c’est grâce à elle que nous avons réalisé les compromis sur les deux directives citées précédemment et sur d’autres encore.
chaque réunion du Conseil européen pour exposer le point de vue du Parlement.
En matière de relations internationales, ses visites ocielles sont l’occasion de défendre également les positions du PE auprès de ses interlocuteurs.
Enn, il copréside avec son homologue méditerranéen, l’Assemblée parlementaire Euro-méditerranéenne.
C’est cette pratique du travail quotidien en commun, ce mélange des cultures, cet échange d’expériences permanents qui font la spécicité et la richesse du Parlement européen depuis 1958.
Pour leur part, les Présidents du Parlement, ont à animer la vie de leur Institution.
Impulser les débats, jouer parfois les arbitres, représenter l’Institution tant à l’intérieur qu’à l’extérieur de l’UE, aller à la rencontre des citoyens, tel a été toujours le rôle du Président du Parlement européen.
Pour la durée de mon mandat, je me suis donné comme priorité la promotion de valeurs de l’Union européenne et le dialogue interculturel, notamment avec nos partenaires du monde arabo-musulman.
Dans ce monde globalisé, dans le cadre d’une mondialisation porteuse tout à la fois de craintes et d’ espoirs, il est urgent de lutter contre les intolérances réciproques.
C’est en dialoguant, c’est en jetant des passerelles entre cultures et religions, que nous y parviendrons.
La fonction présidentielle a évolué au l de la montée en puissance de l’Institution.
Le Président du Parlement européen arrête dénitivement le budget de l’Union.
Il cosigne les actes législatifs avec le Président du Conseil des Ministres. Il intervient à
Galerie de portraits des Présidents du Parlement européen depuis 1958
1958 des Présidents du Parlement européen depuis 1958
ROBERT SCHUMAN PRÉSIDENT DE MARS 1958 À MARS 1960
HANS FURLERPRÉSIDENT DE MARS 1960 À MARS 1962
PRÉSIDENTS DU PARLEMENT EUROPÉEN AVANT ÉLECTIONS DIRECTES
GAETANO MARTINOPRÉSIDENT DE MARS 1962 À MARS 1964
JEAN DUVIEUSARTPRÉSIDENT DE MARS 1964 À MARS 1965
VICTOR LEEMANSPRÉSIDENT DE MARS 1965 À MARS 1966PLATEAU DE TÉLÉVISION DU CONSEIL DE L’EUROPE
ALAIN POHERPRÉSIDENT DE MARS 1966 À MARS 1969
MARIO SCELBAPRÉSIDENT DE MARS 1969 À MARS 1971
CORNELIS BERKHOUWERPRÉSIDENT DE MARS 1973 À MARS 1975
GEORGES SPÉNALEPRÉSIDENT DE MARS 1975 À MARS 1977
SIMONE VEILÉLUE PRÉSIDENTE EN JUILLET 1979
EMILIO COLOMBOPRÉSIDENT DE MARS 1977 À JUILLET 1979
PRÉSIDENTS DU PARLEMENT EUROPÉEN APRÈS ÉLECTIONS DIRECTES
PIERRE PFLIMLINÉLU PRÉSIDENT EN JUILLET 1984
PIETER DANKERTÉLU PRÉSIDENT EN JANVIER 1982
ENRIQUE BARÓN CRESPOÉLU PRÉSIDENT EN JUILLET 1989
LORD PLUMBÉLU PRÉSIDENT EN JANVIER 1987
EGON A. KLEPSCHÉLU PRÉSIDENT EN JANVIER 1992
KLAUS HÄNSCHÉLU PRÉSIDENT EN JUILLET 1994
JOSÉ MARÍA GILROBLES GILDELGADOÉLU PRÉSIDENT EN JANVIER 1997
NICOLE FONTAINEÉLUE PRÉSIDENTE EN JUILLET 1999
JOSEP BORRELL FONTELLESÉLU PRÉSIDENT EN JUILLET 2004
PAT COXÉLU PRÉSIDENT EN JANVIER 2002
HANSGERT PÖTTERINGÉLU PRÉSIDENT EN JANVIER 2007
13 FÉVRIER 2007LES ANCIENS PRÉSIDENTS AVEC LE PRÉSIDENT DU PARLEMENT EUROPÉEN
Témoignages des anciens Présidents du Parlement européen
MARS 1977 JUILLET 1979
Désigné député européen par le parlement italien en 1976, je fus élu Président du Parlement européen dès 1977.
Je remercie encore les parlementaires européens de cette législature qui m’ont réélu trois fois de suite entre 1977 et 1979 (au mépris du rituel prévu par le règlement de l’époque). Ainsi, sous ma présidence, grâce à leur collaboration pleine et entière, nous sommes parvenus à concrétiser la plus grande entreprise démocratique jamais engagée par l’Europe : l’élection du Parlement européen au surage universel.
Période intense et enthousiasmante que celle-là: nous exprimions notre foi en l’Europe sur toutes les places, dans toutes les langues, et, quand nos connaissances linguistiques faisaient défaut, notre conance dans l’Europe exprimait notre conviction d’un avenir européen.
Lorsque les résultats des élections furent proclamés au mois de juin, nous pûmes constater que, dans les neuf États membres, 114 375 367 votants avaient élu 410 députés.
Mais à côté de cet événement, important en soi, des élections au surage universel direct du Parlement européen, d’autres avancées contribuèrent à donner plus de sens politique et économique au processus d’intégration européenne.
À la n des années 70, au cours de ma présidence, et pendant toute la durée du processus qui mena aux élections européennes, l’Europe, d’abord à six, puis à neuf, enfermée à l’est et à l’ouest de frontières dictées par les idéologies du XIXesiècle, se posa non seulement en spectateur, mais aussi en moteur du changement.
Par son attachement aux idéaux démocratiques, elle se dressa contre les deux dictatures de droite. Elles chutèrent, celle de Salazar au Portugal d’abord, celle de Franco en Espagne ensuite.
L’honneur me fut réservé, en qualité de Président du Parlement européen, de prononcer le premier discours européen devant les Cortes espagnoles solennellement convoquées à Madrid, et après devant le Parlement portugais réuni pour la circonstance à Lisbonne.
Et si les rapports avec l’Est, tributaires des fortes pressions imposées aux pays du bloc soviétique en application du principe de la souveraineté limitée, se heurtaient toujours à un mur impénétrable, notre Europe, en se constituant en un espace de paix, de liberté, de développement économique, de libre marché et de solidarité sociale, ne manquait pas d’exercer une fascination ou tout au moins un attrait très fort sur les pays de l’Est.
À ce propos, je conclurai cette évocation forcément imprécise du passé, en rappelant que, sous ma présidence, le Parlement sut donner l’impulsion nécessaire qui a abouti, le 13 décembre 1979, au rejet du budget présenté par le Conseil des ministres. Il voulait ainsi dénoncer des aspects jugés inacceptables de l’organisation du budget, mais également s’armer pleinement en tant qu’autorité budgétaire dans le contexte des mécanismes communautaires y relatifs.
EMILIO COLOMBOACCUEILLE PIERRE PFLIMLIN, MAIRE DE STRASBOURG, LORS DE LA SESSION CONSTITUTIVE DE JUILLET 1979 SUITE AUX PREMIÈRES ÉLECTIONS DIRECTES.
JUILLET 1979 JANVIER 1982
C’est sans hésiter que j’ai accepté cet honneur, étant depuis la n de la guerre, militante inconditionnelle de la construction européenne, seul moyen à mes yeux de sceller la réconciliation entre la France et l’Allemagne et d’éviter le retour aux drames du passé.
Après le très bon résultat de ma liste, le Président Giscard d’Estaing, attaché aux symboles de la réconciliation, et donc sensible à ce qu’incarnait une ancienne déportée, a suggéré aux autres gouvernements que je sois portée à la Présidence du nouveau Parlement, ce que, pour ma part, je n’avais jamais imaginé.
C’est ainsi que, le 13 juillet 1979, j’ai été élue à la Présidence de la nouvelle Assemblée, au second tour, à la majorité absolue.
La tâche qui s’ouvrait devant moi n’allait pas sans poser quelques problèmes.
Tout d’abord, la nature du mandat des nouveaux parlementaires avait changé avec l’élection au surage universel, alors que, jusque-là, les membres de l’Assemblée représentaient au second degré les Parlements nationaux.
Désormais, la motivation démocratique
D était plus directe. Au surplus, le règlement du Parlement s’avérait inadapté au rôle qui lui était désormais coné, notamment en matière budgétaire.
À cela s’ajoutait une problématique géographique.
Jusque là, l’Assemblée européenne se réunissait le plus souvent à Luxembourg, où résidaient, du reste, la plupart de ses fonctionnaires.
À Strasbourg, le Parlement ne disposait, ni d’un hémicycle en propre, ni de bureaux, et squattérisait donc, une semaine par mois, les locaux du Conseil de l’Europe, en acheminant de Luxembourg tous les documents nécessaires.
On conçoit que cette itinérance pouvait déplaire à un certain nombre de parlementaires, et m’obligeait à contenir une manière d’obstruction.
Il a fallu des mois pour qu’un nouveau modus operandi entre dans les habitudes.
Encore avons-nous dû maintenir quelques sessions à Luxembourg.
C’est là, du reste, que j’ai souvenir, avec émotion, d’avoir accueilli le Président égyptien Anouar El Sadate, peu de temps avant son assassinat.
Les parlementaires, on le conçoit, souhaitaient armer leur autorité, nouvelle en matière budgétaire.
Or, le budget élaboré pour 1980 s’est révélé dépasser légèrement le seuil accordé par les traités au Parlement Européen.
Comme il s’agissait de lutter contre la faim dans le monde, c’est sans hésiter que j’ai déclaré ce budget adopté en bonne et due forme.
Aussitôt, le gouvernement français a formé un recours devant
D la Cour de Justice.
Il a fallu du temps pour trouver un accord entre le Parlement, le Conseil et les gouvernements nationaux, notamment celui de Paris.
J’ai souvenir de la réelle curiosité qu’en ce temps, désormais lointain, le nouveau Parlement Européen suscitait à l’extérieur de la Communauté.
Cette curiosité était accrue par le fait que la Présidence était conée à une femme, ce qui, à l’époque, dérangeait encore.
Je l’ai observé en me rendant à Lomé pour la signature des traités avec les pays d’Afrique, Pacique et Caraïbes.
À l’intérieur comme à l’extérieur de la Communauté, j’ai souvenir d’avoir toujours été fort bien accueillie, notamment aux États-Unis, au Canada, en Chine, au Japon.
Le plus possible, j’associais à chacune de mes visites les représentants permanents de la Commission.
C’est sans diculté qu’au cours d’une Présidence qui dura deux ans et demi, je me suis toujours considérée et fait considérer comme étant au-dessus des partis et comme représentant l’ensemble du Parlement.
Bref, cette Présidence, parfois dicile, toujours passionnante, est demeurée la période la plus riche de ma vie.
J’y pense avec nostalgie, ainsi qu’aux années que j’ai ensuite passées au Parlement jusqu’à mon retour au gouvernement français en 1993.
10 FÉVRIER 1981SIMONE VEIL REÇOIT ANOUAR EL SADATE, PRÉSIDENT DE LA RÉPUBLIQUE ARABE D’ÉGYPTE.
JANVIER 1987 JUILLET 1989
En rééchissant aux moments clés de ma présidence du PE, je repense immédiatement à l’élection qui l’a précédée, car ce fut une expérience excitante et une course très serrée.
Mon rival – et finalement successeur – Enrique Barón Crespo et moi-même avons tous deux mené des campagnes énergiques, mais dénuées d’une quelconque rancœur ou invective personnelles.
Après ma victoire, de cinq voix à peine, nous sommes restés amis, avec des points de vue divergents sur l’Europe, mais engagés de concert dans le but de mettre les institutions au service des populations du continent.
Je suis convaincu que c’est ainsi que notre politique, à tous niveaux, devrait toujours fonctionner, et déplore que ce ne soit que très peu le cas.
Depuis 1979, tous les présidents du PE peuvent armer que leur mandat a coïncidé avec une période de changements importants.
Cela illustre le fait que notre institution, et d’ailleurs l’Europe politique dans son ensemble, est en constante évolution.
Les critiques peuvent disserter sur l’équilibre idéal entre l’approfondis-sement et l’élargissement du processus de développement de l’Europe, mais on ne peut nier l’existence de ces deux aspects et, même si aucune des étapes n’était parfaite, des progrès importants ont été réalisés.
Mes moments forts en tant que Président sont liés à une de ces étapes d’une importance vitale dans l’évolution du Parlement et de l’Union, à savoir l’Acte unique européen (AUE).
Après une période de relative stagnation au début des années 80, la grande idée qui a fait avancer l’Europe fut le passage, par le biais de l’AUE, d’un marché commun vers une économie intégrée. Il a mené par la suite à l’Union et aux étapes ultérieures de son évolution.
Je suis fier que le Parlement ait joué un rôle signicatif dans la création du marché unique.
Lors de l’entrée en vigueur de l’AUE, à peine six mois après mon élection au poste de Président, je savais qu’une nouvelle ère commençait pour le Parlement.
Il s’agissait là d’un enjeu vital pour notre institution si elle ne voulait pas rater l’occasion de prouver sa maturité croissante.
Cela a nécessité une réorganisation rapide, tant au niveau politique qu’administratif.
Un programme législatif beaucoup plus sophistiqué a dû être mis en place. Nos commissions parlementaires spécialisées ont été dotées d’un personnel susant et se sont concentrées sur les nouveaux calendriers très serrés.
Pour tous les membres et les fonctionnaires concernés, il s’agit d’une plongée dans l’inconnu, et le fait que le Parlement ait réussi à s’adapter avec succès aux nouvelles règles avec de très rares heurts est pour moi un véritable accomplissement.
Je me rappelle trois autres moments. Ils prouvent, selon moi, que le monde extérieur a pris conscience des progrès réalisés et qu’il commençait à tenir compte du fait que l’Europe n’était plus seulement un groupe de pays, mais une entité plus qu’embryonnaire qu’il fallait prendre au sérieux.
Nous ignorions à l’époque que l’empire communiste allait s’eondrer quelques années plus tard, mais il était évident, compte tenu de mes discussions avec le président Augusts Voss du Soviet suprême et avec le président, Andrei Gromyko, qu’une partie des changements déjà en cours à Moscou impliquait une nouvelle politique qui accordait une plus grande importance à la Communauté européenne et au PE.
Le deuxième moment fut ma présence à une réunion des chefs de gouvernement d’Amérique du Sud à San Juan au Costa Rica.
Ils s’eorçaient, comme les pères fondateurs européens quelque trente ans auparavant, de créer des institutions qui permettaient la réalisation d’objectifs communs (le Parlement andin et le Mercosur sont deux produits de ces eorts).
J’ai surtout été frappé par l’admiration que ces responsables politiques portaient à l’entreprise européenne et par leur appréciation du niveau de réussite que nous avions déjà atteint.
Notre aventure était unique dans l’histoire politique.
Nous étions devenus un modèle à suivre pour les autres.
Le défi reste de rendre ces succès plus évidents pour les citoyens européens.
LORD PLUMBSIGNE LE BUDGET 1989 AVEC LE PRÉSIDENT EN EXERCICE DU CONSEIL, FRANCISCO FERNANDEZ ORDOÑEZ.
JUILLET 1989 JANVIER 1992
La période pendant laquelle j’ai assumé la présidence du Parlement européen a été marquée par une avancée historique pour l’Europe.
J’ai débuté mon mandat en juillet 1989 en tant que Président du parlement des communautés, je l’ai terminé en proposant, au nom du PE, la naissance de l’Union européenne lors du Conseil européen de Maastricht.
À partir de ce moment, les événements se sont précipités.
Lors de mon premier discours devant le Conseil européen de Strasbourg en décembre 1989, j’ai exprimé la ferme volonté du Parlement de voir tous les États membres travailler de concert an d’ouvrir la voie à l’intégration des pays d’Europe centrale et orientale.
Dans un autre domaine, j’ai, au nom du PE, proposé à cette occasion un plan en dix points. Il visait à compléter la Conférence Intergouvernementale (CIG) prévue pour la création de l’Union économique et monétaire (UEM) par une autre CIG, sur l’Union politique.
Dans un souci de démocratie et d’ecacité accrues, et pour que cette réforme ne demeure pas l’apanage des gouvernements, je leur ai proposé la collaboration du PE.
C’est ainsi que fut créée, la conférence interinstitutionnelle préparatoire (CIP).
Et en mars 1990, pour la première fois dans l’histoire de la Communauté, le Conseil des ministres a invité un Président du Parlement européen à s’exprimer devant lui. Ce fut l’occasion de lui exposer notre proposition de CIP.
À partir de cette date de la chute du mur, le cours de l’histoire s’est accéléré. Les événements se sont littéralement enchaînés.
Les pays libérés du joug totalitaire, souhaitaient recevoir le Président du Parlement européen, institution qui était pour eux le symbole de la démocratie et de la liberté dont ils avaient été privés pendant tant d’années.
Le 3 octobre, jour de la réunication de l’Allemagne, une cérémonie fut organisée au Bundestag en présence du Président Von Weizsäcker entouré du Président de la Commission, Jacques Delors, et de moimême, en ma qualité de Président du PE. Ce même jour, j’ai eu l’honneur de prononcer un discours devant la Paulskirche de Frankfurt, symbole du constitutionnalisme allemand.
À cette époque d’eervescence démocratique et de réformes, les relations avec les parlements nationaux ont pris tout leur sens.
Ensemble, nous avons organisé le 29 novembre 1990 les « Assises », la toute première conférence du Parlement européen et des parlements des États membres à l’hôtel Montecitorio (Rome).
Une résolution commune y fut adoptée en vue de poser les jalons de l’Union européenne. En décembre, j’ai eu l’honneur de la présenter au Conseil européen de Rome Ce dernier a décidé de convoquer parallèlement les deux CIG, l’une pour l’UEM et l’autre pour l’union politique.
Au cours de l’année 1991, les réunions de la conférence interinstitutionnelle préparatoire ont permis pour la première fois à 12 représentants du Parlement d’engager un dialogue avec les douze gouvernements, le Conseil et la Commission européenne.
Ses représentants y ont défendu une « liste réduite » de leurs propo-sitions.
Elle s’est révélée très utile pour l’intégration, dans le traité, de questions essentielles issues, pour la plupart, du projet de traité constitutionnel approuvé en 1984 par le Parlement européen et enrichies par l’expérience acquise.
Parmi les points clés, figuraient notamment : la citoyenneté européenne et la monnaie unique comme piliers, la codécision comme procédure législative ordinaire, la participation à l’élection du président de la Commission dont le mandat est passé de 2 à 5 ans et la reconnaissance des partis politiques européens.
Au-delà du rythme soutenu de l’activité communautaire, la scène européenne a été le théâtre de véritables séismes politiques face auxquels le Parlement n’est pas resté indiérent.
L’épisode le plus dramatique a été le tragique processus de démembrement de l’ancienne Yougoslavie, qui a mis à rude épreuve la cohésion interne de la Communauté.
Au nom du Parlement, j’avais alors entrepris tout ce qui était en notre pouvoir pour tenter de trouver des solutions paciques avec les présidents des Parlements de la fédération et leurs républiques.
Mais l’événement le plus lourd de conséquences a été l’implosion de l’Union soviétique. Elle a engendré des moments de tension extrême, notamment lors la visite du ministre des aaires étrangères Chevardnadze au Parlement, et, un peu plus tard, lord la rencontre avec Michael Gorbatchev à Moscou.
Il convient aussi d’évoquer le soutien apporté au processus de paix dicile et laborieux au Moyen-Orient.
Le jour même de l’ouverture de la conférence de paix à Madrid, j’ai exposé notre position devant la Knesset israélienne. Ultérieurement, lors d’une séance solennelle, le Parlement a pu entendre les interventions du roi Hussein de Jordanie et du Président Moubarak.
Heureusement, le vent de la liberté ne s’est pas contenté de souer en Europe.
J’ai eu l’honneur de remettre le prix Sakharov aux lauréats qui incarnent l’universalité des valeurs de la démocratie et des Droits de l’homme : à Nelson Mandela et à Alexandre Dubceck, ainsi qu’au mari et au fils de Aung San Suu Kyi, modèle admirable de dignité et de persévérance.
Un autre moment fort a été la signature, à l’issue de négociations longues et diciles, du contrat d’achat du complexe actuel du PE à Bruxelles, qui a non seulement permis de célébrer des séances plénières dans cette capitale mais également de faire face aux élargissements successifs.
J’ai aussi obtenu l’accord qui a rendu possible la construction de l’édice actuel de Strasbourg.
Les résultats de la Conférence Intergouvernamentale laissent à penser que notre voix a été entendue: une nouvelle page de la construction européenne s’est ouverte et il faut espérer qu’après Amsterdam, Nice et la Constitution, elle trouvera son apogée dans le traité de Lisbonne.
22 NOVEMBRE 1989HELMUT KOHL, CHANCELIER DE LA RÉPUBLIQUE FÉDÉRALE D’ALLEMAGNE ET FRANÇOIS MITTERRAND, PRÉSIDENT EN EXERCICE DU CONSEIL EUROPÉEN
JANVIER 1992 JUILLET 1994
J’ai été Président du Parlement européen pendant la deuxième moitié de la législature 1989-1994.
Ma prise de fonctions a correspondu à un moment riche en événements, à une époque où l’Europe rêvait d’un avenir commun suite aux bouleversements de 1989 et à la n du conit Est-Ouest.
Après une période de désintérêt de la part de nombreux citoyens dans les années 80, l’Union européenne se voyait investie d’une nouvelle fonction clé.
À l’époque de mon mandat, la vague d’euphorie qui avait suivi la chute du mur et du rideau de fer était déjà achevée.
Il s’agissait alors d’orienter et de concrétiser le dicile processus de d’une construction européenne commune.
Plus que jamais, les citoyens d’Europe centrale et orientale se tournaient pleins d’espoir vers l’Union européenne, épris de liberté à l’aube d’une nouvelle ère.
La Communauté des douze de cette époque faisait l’eet d’un véritable aimant sur les pays qui souhaitaient y adhérer.
Toutefois, à de nombreux titres, j’étais conscient qu’il lui manquait encore la force intérieure indispensable.
Il fallait dans un premier temps canaliser politiquement les secousses provoquées par ces bouleversements historiques.
Élargissement et approfondissement de la Communauté étaient tous les deux à l’ordre du jour, et c’est à ces deux pôles que l’on doit les grandes avancées politiques européennes des années 1992 à 1994:
La ratication eut lieu après la valse-hésitation qu’ont représentée le « non » (juin 1992) puis le « oui » (mai 1993) des Danois.
À la n de l’année 1992/début 1993 fut fêtée la mise en place du marché intérieur européen.
Le Parlement européen, malgré ses compétences encore restreintes, a eu une inuence considérable sur la mise sur pied de cette puissance économique européenne, avec sa libre circulation des personnes, des biens, des services et des capitaux.
La bonne réputation acquise par le Parlement à cette époque lui a servi de levier dans son action en faveur de l’élargissement ultérieur de ses compétences.
La décision d’intégrer l’Autriche, la Finlande et la Suède à l’Union européenne a été adoptée le 1er mars 1994, avec un large soutien du
Parlement européen. L’élargissement de l’Europe des douze à ces trois membres supplémentaires était ainsi entériné.
Dans le même temps, la demande d’un élargissement à l’Est devenait de plus en plus forte.
Le Conseil européen de Copenhague a formulé en juin 1993 les conditions requises, dits « critères de Copenhague ».
Début 1994, la Hongrie et la Pologne déposaient déjà leur demande d’adhésion.
Lors des élections européennes de juin 1994, le Parlement européen disposait déjà des compétences renforcées en vertu du traité de Maastricht.
Malheureusement, ces compétences élargies n’ont eu pour eet, ni à l’époque ni aux élections suivantes, d’augmenter le taux de participation.
Lors de mon entrée en fonction en tant que président du Parlement européen, je nourrissais l’espoir qu’il puisse inuencer de façon déterminante l’évolution de notre continent vers un nouvel avenir.
De par mon expérience de président du groupe du Parti populaire européen (PPE), je savais qu’une telle perspective ne pourrait se concrétiser que si les majorités s’organisaient indépendamment des partis, et qu’un dialogue d’égal à égal se nouait avec le Conseil et la Commission.
Rétrospectivement, on peut dire que ce fut fait.
Le traité de Maastricht a apporté non seulement la feuille de route vers l’union monétaire et l’euro, mais aussi, et beaucoup l’ont oublié aujourd’hui, une extension considérable des compétences du Parlement européen.
C’est à ce moment là que s’est eectué le passage dénitif d’un parlement à caractère essentiellement consultatif à un parlement colégislateur dans des domaines. aussi variés que le marché intérieur, la protection des consommateurs et l’environnement.
En tant que Président, je tenais particulièrement à ce que ce droit de codécision soit un succès dans la pratique, pour qu’un élargissement des compétences puisse être envisagé ultérieurement.
Aujourd’hui la codécision est devenue la règle dans la procédure législative européenne.
Force est de constater que mes réexions stratégiques de l’époque ont été couronnées de succès.
Pour ce faire, je n’ai pas seulement suivi de grandes lignes stratégiques, mais également, fort de mon expérience de parlementaire, prêté attention à de petits signes.
Ainsi, j’avais régulièrement recours au « trilogue » entre les dirigeants du Conseil, de la Commission et du Parlement.
Pour éviter les contraintes du calendrier, j’ai souvent organisé des déjeuners de travail auxquels prenaient part non seulement les présidents, mais aussi les chefs de cabinet et les secrétaires généraux.
Nous y discutions aussi bien des problèmes de fond que des problèmes de l’actualité et nous mettions tout cela en musique.
Cette collaboration a très bien fonctionné tout le long de mon mandat.
Ce type de relations était également de mise avec d’autres institutions, comme la Cour de justice et la Cour des comptes, par exemple.
Il arrivait ainsi que, lors des discussions concernant le budget, ces autres organes cherchent à dégager une ligne d’action commune avec le Parlement européen sur des questions clé pour constituer un contrepoids décisif à la Commission.
Pour parvenir à concrétiser ces nouvelles compétences législatives et budgétaires, il a fallu introduire toute une série de petites modications dans la pratique politique.
Il a fallu adapter la collaboration avec les groupes politiques et les commissions au nouveau processus.
La coopération informelle entre le Conseil, la Commission et le Parlement s’est institutionnalisée progressivement.
Les améliorations pratiques apportées, à cette époque, au processus budgétaire pouvaient être perçues comme des détails par rapport à l’ensemble.
En fait, elles représentaient des avancées signicatives qui ont permis par la suite de faire du Parlement la puissante autorité budgétaire que l’on connaît aujourd’hui.
Outre le budget et la législation, le Parlement européen a obtenu, grâce au traité de Maastricht, et donc pendant mon mandat, le droit d’approuver ou de refuser l’entrée de nouveaux membres.
Ce droit a pu être exercé, de manière visible pour tous, lors du passage de 12 à 15 États membres. Dix ans plus tard, pour l’élargissement à l’Est, ce droit fut exercé pour franchir une nouvelle étape historique.
En tant que Président, j’ai eu l’occasion de présenter les positions du Parlement lors des Conseils européens.
Des gestes apparemment insigniants y ont joué pourtant un rôle important en tant que symbole de reconnaissance protocolaire.
du Parlement à l’ouverture du sommet, mais de le faire également apparaître sur la photo avec les chefs d’État ou de gouvernement ainsi que le Président de la Commission.
Suite à la réunication, l’Allemagne obtint alors 99 sièges.
Dans l’ensemble, comme le voulait la démocratie, le nombre de sièges reétait plus fortement la taille du pays, Cette proposition a été adoptée et mise en œuvre.
Le sommet de 1993 au Danemark doit également être évoqué.
Il a en eet ouvert une perspective sûre d’adhésion aux États d’Europe centrale et orientale en pleine réformes. La promesse dénitive fut cependant assortie de conditions contraignantes.
Les fameux « critères de Copenhague », donnèrent une orientation claire à l’UE: transformation d’anciens régimes communistes en démocraties et en États de droit, transformation d’économies planiées en économies
Durant mon mandat, de janvier 1992 aux élections européennes de 1994, le Parlement européen a progressé de manière considérable sur la voie de la consolidation démocratique en Europe. En adoptant lois et budget sur un pied d’égalité avec le Conseil des ministres, il a ainsi inué sur la vie de près de 500 millions de citoyens.
Je me suis aussi attaché à faire vivre l’esprit de l’Europe unie dans le travail parlementaire.
Enn de compte, les soucis quotidiens sont éclipsés dans les mémoires par les « riches heures » du Parlement européen.
Je pense particulièrement aux mémorables discours européens de la reine Elisabeth II et de Vaclav Havel en séance plénière à Strasbourg, aujourd’hui encore témoignages marquants de l’unication européenne.
12 MAI 1992EGON KLEPSCH ACCUEILLE SA MAJESTÉ LA REINE ELIZABETH II DU ROYAUMEUNI
LE PARLEMENT À L’AUBE D’UNE NOUVELLE ÈRE EN EUROPE
JUILLET 1994 JANVIER 1997
C’est une Europe nouvelle qui attendait le Parlement européen élu en juin 1994.
Le mur de Berlin était tombé.
Les peuples d’Europe centrale et orientale s’étaient libérés de la dictature du communisme et de l’occupation soviétique.
Le rideau de fer, qui avait divisé l’Europe pendant quarante ans, n’existait plus.
La guerre froide entre les deux blocs avait pris fin.
Jamais auparavant dans son histoire, le Parlement européen n’avait eu à s’adapter à une évolution aussi radicale du contexte politique.
Les élections européennes de 1994 avaient été les premières auxquelles participaient les citoyens de l’ancienne RDA.
C’est avec beaucoup d’émotion que, dans mon discours d’investiture, j’ai accueilli les députés librement élus par mes compatriotes de l’est de l’Allemagne.
Quelques mois plus tard, en janvier 1995, le Parlement accueillait les députés des nouveaux États membres : Finlande, Suède et Autriche.
Tel fut le premier acte de la réunication du continent européen.
Le nombre de députés européens était passé de 567 à 626.
Nous étions plus nombreux, mais la diversité des cultures, des expériences et des traditions politiques n’en était que plus grande.
L’intégration des nouveaux collègues et collaborateurs se t en peu de temps grâce à l’énorme travail des groupes politiques et des commissions parlementaires, mais aussi du Secrétariat général du Parlement.
La Communauté européenne se dirigeait vers des négociations d’adhésion avec les pays d’Europe centrale et orientale.
Comme leurs parlements respectifs n’avaient qu’une vague idée des procédures, des dés et des dicultés que comportait ce processus, le Parlement européen se devait de les aider à accomplir leur mission pour transposer l’acquis communautaire dans leur législation nationale.
Pour la première fois dans l’histoire de l’unication européenne, j’ai donc pris l’initiative de réunir l’ensemble des présidents des parlements des pays candidats pour un échange de vues public au Parlement européen.
Son impact fut tel que ces rencontres se répétèrent régulièrement jusqu’au lancement des véritables négociations d’adhésion.
Notre Parlement a donc joué un rôle pionnier en accompagnant ces parlements et en encadrant le processus de réunication de l’Europe entière.
L’entrée en vigueur du traité de Maastricht, quelques mois avant les élections européennes, avait pour la première fois doté le Parlement européen d’un véritable droit de codécision, principalement pour l’adoption de règlements et de directives visant à l’achèvement du marché intérieur.
Ces droits devinrent soudain réalité, marquant le début d’une nouvelle ère, lorsqu’en vertu de la procédure de codécision toute neuve, je signai au nom du Parlement la première directive européenne qualiée de « directive du Parlement européen et du Conseil » lors de sa publication au Journal ociel et de son entrée en vigueur.
Si ces nouvelles compétences avaient fait de notre assemblée consultative un Parlement disposant de compétences d’exécution, son mode de travail et son image auprès de la population restaient ceux d’un organe purement consultatif.
Il nous fallait donc réformer notre façon de fonctionner, et notamment l’organisation des débats et des votes en plénière, la coopération entre les commissions ainsi que nos relations avec la presse et l’opinion publique.
Ce ne fut pas une mince aaire, car l’enthousiasme dont une large majorité des députés t d’abord preuve en faveur de profondes réformes disparut à mesure que celles-ci prenaient forme.
Je ne remercierai jamais assez Pauline Green et Wilfried Martens de m’avoir témoigné leur indéfectible soutien et d’avoir su vaincre la méance de leurs groupes pour qu’ils acceptent ces réformes.
Aujourd’hui, le fonctionnement du Parlement aurait bien besoin d’être à nouveau réformé.
En 1994, au terme du mandat de Jacques Delors, dont le travail à la tête de la Commission avait été exceptionnel pendant dix ans, les chefs d’État et de gouvernement proposèrent au premier ministre luxembourgeois Jacques Santer de lui succéder.
Pour la première fois, le Parlement européen devait ociellement rendre son avis. Il ne s’agissait que d’une
simple consultation, mais aucun acteur n’ignorait qu’une candidature qui ne recueillerait pas l’assentiment de la majorité du Parlement était vouée à l’échec.
En cas d’avis négatif, Jacques Santer n’entrerait pas en fonction.
Le Parlement s’était doté d’un droit de codécision pour la désignation d’un poste clé en Europe.
Pour la première fois, donc, l’investiture de la nouvelle Commission européenne passait obligatoirement par un vote de conance du Parlement européen.
Or, pour s’y préparer, le Parlement entendait se faire une idée précise de chacun des candidats.
Il devait donc leur faire passer une audition publique.
Malgré la réticence de nombreux gouvernements et l’indécision de la Commission, je parvins à ce que préalablement au vote de conance en plénière, chacun des candidats se présente séparément à une audition devant la commission compétente pour le portefeuille qu’il allait occuper.
Les traités ne prévoyaient rien de tel.
Cet épisode a donné lieu à la mise en place d’une véritable procédure à laquelle le Parlement européen a eu plusieurs fois recours pour inuencer la composition de la Commission.
Ce tour de force m’a convaincu que le Parlement a tout intérêt à user pleinement de sa capacité d’inuence plutôt que de s’épancher sur les compétences qu’il n’a pas.
Parmi les missions qui furent les miennes pendant mon mandat, il y en a une que j’ai toujours accomplie avec plaisir.
Dans mon discours d’investiture, j’avais promis de me rendre dans les diverses régions des États membres et, s’ils le souhaitaient, dans les circonscriptions de mes collègues.
J’ai tenu ma promesse à quarante reprises.
Et je puis armer que la faveur dont jouit la construction européenne auprès des citoyens est souvent bien plus marquée dans les régions que ne le laisse sousentendre le jeu politique dans les capitales.
16 JANVIER 1995KLAUS HÄNSCH ACCUEILLE LES 59 NOUVEAUX PARLEMENTAIRES EUROPÉENS VENANT DES TROIS NOUVEAUX ÉTATS MEMBRES DE L’UNION EUROPÉENNE :LA FINLANDE, L’AUTRICHE ET LA SUÈDE.
JANVIER 1997 JUILLET 1999
Il n’est pas facile de résumer une présidence riche en événements et anecdotes.
Quelques souvenirs continuent de susciter en moi une vive émotion, comme la visite au Parlement du roi et de la reine d’Espagne ou celle de Rafael Caldera, ami de longue date rencontré lors des temps diciles de l’opposition à Franco, ou encore la présence de parents et d’amis proches le jour de mon élection.
Ce ne sont toutefois pas mes sentiments personnels qui importent, mais les faits qui ont été décisifs pour l’avenir de l’Europe et du Parlement européen.
Concernant le traité d’Amsterdam: je tiens, à ce propos, à insister avant tout sur la négociation du traité d’Amsterdam. Au cours des cinq premiers mois de ma présidence, je me suis engagé à poursuivre le travail de mon prédécesseur, Klaus Hänsch, et j’ai rendu visite à quatorze chefs de gouvernement des États membres.
Cette expérience, physiquement éprouvante, m’a toutefois permis de présenter, lors du sommet informel de Noordwijk, une position du Parlement européen qui a reçu un accueil favorable des chefs d’État et de gouvernement et a fourni le moyen de sortir de l’impasse dans laquelle se trouvaient les négociations.
Il convient de souligner que j’ai agi, tout au long du processus, en étroite collaboration avec la Présidence néerlandaise et que, grâce à cette coopération et à ces eorts, le Parlement européen et la démocratie sont sortis renforcés d’Amsterdam.
Concernant l’adoption de l’euro : le deuxième moment fort que je tiens à rappeler est l’approbation par le Parlement européen de la décision des onze premiers États membres à adopter l’euro.
Nous l’avons fait à l’occasion d’une séance solennelle, largement diusée par les médias.
Le même jour, le 2 mai 1998, le Conseil européen a nommé le premier Président de la Banque centrale européenne à l’issue de négociations tendues et interminables.
Le Parlement était chargé d’interroger le Président désigné et il a tiré parti de la position aaiblie de M. Duisenberg (du fait des dicultés ayant entouré sa nomination) pour obtenir, en contrepartie de son soutien, un engagement de la part du président nouvellement nommé à comparaître régulièrement devant le Parlement pour rendre compte des activités de la Banque.
Tant M. Duisenberg que son successeur M. Trichet ont scrupuleusement observé cet engagement, ce qui a permis au Parlement d’exercer un contrôle sur la Banque centrale européenne tout en respectant entièrement son indépendance.
Le rappel de ces événements dix ans après fait apparaître qu’une nouvelle fois, les oiseaux de mauvaise augure s’étaient trompés.
Le compromis n’est jamais une solution idéale mais, à ce moment, comme à d’autres périodes de blocage du processus d’intégration européenne, il a permis d’aller de l’avant.
D’ailleurs, les résultats sont là : la Banque centrale européenne a eu deux excellents présidents, qui ont défendu avec succès son indépendance et son ecacité. De surcroît, l’euro s’est transformé en une monnaie de premier ordre que les Européens se sont appropriée, comme leur seule et unique monnaie.
Concernant la démission de la Commission : le troisième moment fort à mettre en exergue est la décision du Parlement d’exercer son droit de contrôle sur les activités de la Commission, décision qui a conduit à la démission de cette dernière.
Il s’est agi pour moi d’un processus tendu et particulièrement pénible, compte tenu de l’amitié et des anités d’ordre idéologique qui me liaient à Jacques Santer et à d’autres membres de la Commission, notamment Marcelino Oreja.
Ce fut toutefois un moment décisif pour l’avenir du Parlement européen.
Depuis Maastricht, la Commission est tenue d’obtenir la conance du Parlement.
Jacques Santer l’avait lui-même reconnu dans son discours d’investiture.
Toutefois, la conviction qui prévalait à l’époque au sein de la Commission était qu’elle devait être indépendante non seulement des intérêts nationaux mais aussi du Parlement.
La première conséquence de cet épisode est que la Commission ne peut se positionner contre l’assemblée parlementaire dont la conance lui est, à tout moment, nécessaire.
M. Prodi l’a clairement perçu et a d’ailleurs passé un accord avec le Parlement pour permettre à ce dernier d’exiger la démission de tout commissaire qui ne jouirait plus de cette conance.
M. Barroso a suivi cette même ligne dans l’épisode Buttiglione.
Il s’agit partant d’une étape décisive dans l’évolution vers un système parlementaire.
La deuxième conséquence est que la Commission a procédé à une réforme interne profonde pour renforcer les mécanismes de contrôle, comme le demandait le comité d’experts indépendants, ce qui a bénécié aux citoyens européens.
La troisième conséquence, moins connue, est, à mes yeux, tout aussi évidente : il s’agit des tentatives pour transformer la Commission en un secrétariat technique du Conseil, objectif récurrent chez ceux qui souhaiteraient réduire l’Union européenne à une organisation intergouvernementale. Cet objectif a finalement été abandonné.
Un organe dont le pouvoir se fonde sur la conance du Parlement n’est et ne peut être une entité technique.
C’est un organe politique auquel cette majorité confère une force potentielle immense ... à la condition, bien entendu, qu’il accepte d’en faire usage.
Un exécutif reposant sur la conance du Parlement peut être un acteur politique de premier plan ou une marionnette, en fonction de la volonté et de la détermination de ses membres.
La quatrième conséquence, qui découle de la démission mais revêt une grande importance pour l’avenir, est que la majorité des deuxtiers requise pour assurer le succès d’une motion de censure ne sut pas à maintenir en vie la Commission face à une majorité parlementaire simple qui n’a pas conance en elle.
Concernant les autres dimensions de la présidence : il va de soi que ma présidence ne s’est pas réduite à ces moments clés.
• les relations parlementaires avec les douze pays qui ont rejoint l’Union par la suite ;
• le lancement de l’Assemblée parlementaire euro-méditerranéenne ;
• les visites dans les États membres de l’UE, en Russie, au Venezuela, au Chili, en Argentine, en Uruguay, au Mexique, au Guatemala et en Honduras ;
• dans le cadre des aaires internes du Parlement, l’achèvement et l’inauguration des bâtiments à Bruxelles, la n des travaux de l’édice de Strasbourg ou le renouvellement de l’administration du Parlement aux échelons les plus élevés.
Je pourrais aussi évoquer les négociations, particulièrement complexes, sur les perspectives financières 1999-2006, le lancement de l’OLAF (Oce de lutte anti-fraude), le début des négociations sur le statut des députés (je me suis personnellement engagé pour faire intégrer cette question dans le traité d’Amsterdam).
Pour finir, je citerai entre autres les eorts déployés pour obtenir une intervention de l’Union européenne an d’empêcher le génocide au Kosovo (eorts qui n’ont pas été du tout récompensés).
Ce n’est toutefois pas le moment d’entrer dans les détails mais plutôt d’exprimer mes remerciements à mes collègues députés ainsi qu’à tous ceux qui faisaient partie de l’administration du Parlement et de mon propre cabinet pour l’appui et la collaboration qu’ils m’ont apportés.
Sans eux, je n’aurais rien pu faire.
5 MAI 1998OUI DU PARLEMENT EUROPÉEN À L’EURO, JOSÉ MARÍA GILROBLES AVEC JACQUES SANTER, KARL VON WOGAU ET DOUG HENDERSON
JUILLET 1999 JANVIER 2002
Élu, selon l’usage, pour un mandat court de deux ans et demi, chaque Président du Parlement européen sait en prenant ses fonctions, qu’il n’est qu’un maillon dans une chaîne de continuité, qu’il se retirera en laissant à ses successeurs les chantiers inachevés qu’il aura ouverts, et que ni sa personnalité propre, ni sa sensibilité nationale ou politique, ni ses convictions intimes ne peuvent prévaloir sur les exigences qu’impliquent le pluralisme et les diversités de toute nature qui caractérisent cette institution parlementaire dont le modèle est unique au monde.
Je félicite M. Hans-Gert Pöttering, notre président actuel, d’avoir pris l’heureuse initiative de ce livre qui illustre cette continuité.
La chance me fut donnée d’assumer la présidence dans la période de transition entre deux siècles, de juillet 1999 à janvier 2002, et dont les éléments centraux ont été la restauration nécessaire des relations d’harmonie avec la Commission, après le traumatisme de la démission de l’équipe de M. Santer, la préparation du grand élargissement de 2004 que le traité de Nice allait rendre possible même si ce fut imparfaitement, la réussite du passage à l’euro que la majorité des États membres avait adopté, la montée en puissance de la conscience des valeurs qui unissent un continent de 500 millions d’Européens, par l’adoption de la Charte des droits fondamentaux, le séisme mondial provoqué par les attentats du 11 septembre.
Je garde bien sûr à l’esprit l’importance du travail législatif considérable qui fut accompli pendant cette période, mais le mérite en revient essentiellement à l’ensemble de ce Parlement parvenu à sa maturité démocratique, grâce à l’excellence de plus en plus élevée de ses membres, à son organisation fonctionnelle du travail parlementaire, et aux pouvoirs nouveaux que les traités récents lui avaient donnés, en matière de codécision notamment.
S’agissant très précisément des fonctionnaires du Parlement européen, et par extension, du corps des assistants parlementaires, je ne connais pas d’autre grande institution politique comparable dans laquelle la courtoisie, le respect de l’autre qui est diérent, la disponibilité, l’attachement à la cause commune qui domine les appartenances nationales ou politiques, soient aussi forts, tangibles et constants à travers le temps.
La marque plus personnelle qu’il m’incombait de m’eorcer de donner à la Présidence, consistait, comme mes prédécesseurs l’avaient fait avant moi, à faire en sorte que le Parlement européen, à l’intérieur de l’Union, comme au-delà dans le reste du monde, soit perçu comme une grande voix porteuse de valeurs et de solidarités universelles, c’est-à-dire d’espoirs humains, au-delà de son rôle de colégislateur pour un ensemble de près d’un demi milliard d’hommes et de femmes.
Dès ma première élection en 1984, mon engagement politique pour l’Europe n’avait de sens que pour associer dans une même démarche, deux nécessités : d’une part construire une Union irréversible de paix et de progrès pour tous, entre tous les États et les peuples européens qui le voudraient, d’autre part contribuer à faire en sorte que cette Europe qui se construisait, soit soutenue et je ne crains pas de le dire, aimée par tous ceux qui attendent qu’elle soit plus qu’un simple marché sans frontières intérieures.
Cette démarche m’a constamment habitée pendant la Présidence, même si, naturellement, j’aurais aimé faire plus et mieux.
Sous cet angle, les moments forts et emblématiques ont été nombreux.
Ce sont ces deux adolescents guinéens qu’on avait retrouvés morts de froid à Paris-Roissy, dans la soute du train d’atterrissage d’un avion en provenance de Conakry, quelques jours seulement après ma prise de fonction, qui rêvaient de l’Europe au point d’en mourir, et qui m’avaient interpellée dans un message poignant.
C’est la dénonciation publique et répétée de la barbarie meurtrière de l’ETA, qui se perpétuait au pays basque, en Espagne, où je me suis rendue sept fois pour apporter à ce pays déchiré le soutien du Parlement.
C’est la visite conjointe du Président de la Knesset, Avraham Burg, et du Président du Conseil législatif palestinien Ahmed Corrie.
Ce 4 septembre 2000, leurs interventions en séance plénière marquèrent profondément notre assemblée.
Elles étaient celles de deux hommes qui se respectaient, s’estimaient mutuellement et voulaient ardemment la paix pour leurs deux pays.
Même si, à notre immense déception, durant les semaines qui suivirent, la spirale infernale de la violence, de l’insécurité et de la répression reprit, le message que ces deux hommes de conviction et de courage nous avaient adressé fut reçu intensément par notre assemblée : l’un et l’autre nous avaient dit leur attente profonde de voir le Parlement européen s’impliquer davantage dans le processus de paix.
C’est le voyage que j’avais eectué quelques mois plus tôt, dans le même esprit, en Israël, en Palestine, en Jordanie et au Liban.
C’est mon intervention à Jérusalem, à cette occasion, devant la Knesseth, pour des paroles fortes, mais qui n’étaient pas rejetées.
C’est la première conférence interparlementaire mondiale contre la peine de mort, coprésidée par le Parlement européen, à Strasbourg.
Ce sont ces « enfants des rues », comme on les appelle en Afrique, chiens perdus sans colliers de la misère, que j’étais allée rencontrer à Ouagadougou.
C’est le commandant Massoud, que j’avais invité à Strasbourg, avec le concours du général Morillon et le soutien de la conférence des Présidents et qui venait pour la première fois en Europe.
Il ne venait pas nous demander de l’aider à faire la guerre, mais de l’aider à faire la paix.
L’invitation que je lui avais adressée était une reconnaissance politique de tout ce que cette personnalité hors du commun représentait.
Elle manifestait notre volonté d’apporter une contribution au retour de la paix et de la liberté dans cet Afghanistan dévasté par le fanatisme et la folie meurtrière des talibans.
Le Parlement européen fut seul à le recevoir ociellement.
Quatre mois plus tard, le 9 septembre 2001, il était assassiné, et le 11 septembre, le monde découvrait à travers la tragédie du World Trade Center, le danger erayant que le terrorisme faisait peser sur la communauté internationale.
La venue du Commandant Massoud dans notre Parlement reste gravée dans les esprits de l’opinion européenne, comme dans ceux du peuple afghan qui n’oubliera jamais le soutien que notre Institution avait apporté à son héros, et ainsi à son combat.
Ce sont les interventions solennelles devant les chefs d’État et de gouvernement de l’Union, à l’ouverture de chacun des sommets européens, et notamment à Lisbonne en 2000, pour demander que la compétition économique ne soit pas une jungle ou les plus faibles soient sacriés.
C’est enn le privilège de fonction de signer à Nice, en décembre 2001, la Charte des droits fondamentaux de tous les citoyens de l’Union européenne, dont le Parlement avait été l’initiateur.
Ce texte a été réadapté et signé à nouveau par Hans-Gert Pöttering le 13 décembre 2007 pour recevoir valeur juridique dans le nouveau traité de l’Union européenne.
Cet évènement illustre de façon particulièrement signicative la continuité de l’action des Présidents.
5 AVRIL 2001NICOLE FONTAINE REÇOIT LE COMMANDANT AHMED CHAH MASSOUD AU PARLEMENT EUROPÉEN À STRASBOURG,POUR SA PREMIÈRE VISITE EN EUROPE
JANVIER 2002 JUILLET 2004
La mission de Président du Parlement européen est plus facile à décrire qu’à remplir.
Invité par mon ami, ancien collègue et successeur, le Président Hans-Gert Pöttering, à célébrer le cinquantenaire de cette Institution, nombreux ont été les moments clés qui me sont venus à l’esprit.
En relisant une allocution prononcée à la n de mon mandat, je me suis souvenu de l’intensité de cette fonction *.
Pourtant, mon cœur n’a cessé de battre à l’unisson tout au long de cette aventure.
Cela a commencé l’année de mon élection au Parlement, alors que je ne pouvais prévoir ni même imaginer avoir un jour le privilège de devenir Président.
1989 a été une année spéciale, l’annus mirabilis.
Pour les peuples d’Europe centrale et orientale, elle a marqué un nouveau départ.
En eet, la chute du mur de Berlin, le 9 novembre 1989, a permis à des décennies d’aspiration à la liberté de trouver leur expression.
Ce qui s’est passé à Berlin en ce mois de novembre 1989 a été une bouée d’air frais.
Alors député au Parlement pour la première fois, élu à peine quelques mois plus tôt, j’ai respiré cet oxygène enivrant du changement.
Lorsque j’ai eu le privilège d’exercer les fonctions de Président du Parlement européen en 2002, le parcours de maturation de ces États et peuples vers l’adhésion à l’UE avait atteint un tournant.
D prospérité, était la priorité des priorités politiques et la passion dévorante qui a marqué ce mandat.
En tant que députés, nous avons beaucoup contribué à cet objectif.
Au travers du travail accompli avec dévouement par la commission des aaires étrangères et ses rapporteurs, des initiatives des délégations parlementaires mixtes et des groupes politiques, des travaux du Bureau et de la Conférence des Présidents, le Parlement européen a contribué à faire progresser le débat en le déplaçant du champ stérile de l’acquis vers les réexions dynamiques du moment.
Nous avons mis la vigueur de la politique parlementaire au service de ce dé.
Nous avons favorisé la recherche nécessaire de compromis entre les institutions européennes, les États membres et les pays en voie d’adhésion et en leur sein.
Nous avons trouvé un accord sur les perspectives budgétaires et financières nécessaires pour faire face à ce bouleversement historique.
Nous avons tenté de communiquer à l’opinion publique l’enthousiasme suscité par ce projet.
Nous avons donné notre avis conforme au traité d’adhésion, préalable indispensable à son adoption par les parlements nationaux.
Nous avons fait tout ce que nous devions faire, voire davantage.
Les pays en voie d’adhésion ont été confrontés à une double transformation extraordinaire, passant du communisme à l’économie de marché pour finalement adhérer à l’Union européenne.
Nous nous sommes réunis pour la première fois à Strasbourg en novembre 2002 avant l’étape importante du sommet de Copenhague de décembre, observant que cela nous permettrait, au sein du Parlement européen, de faire face à la nouvelle diversité politique et culturelle de l’Europe et d’entamer un processus de compréhension mutuelle et de socialisation politique.
Il s’agissait d’un investissement précoce dans l’établissement nécessaire de relations aux niveaux personnel, politique et institutionnel et une répétition avant l’heure d’une réalité future.
Dans mon introduction à ce débat, j’ai remarqué que « En tant qu’hommes politiques, l’histoire nous met au défi de réussir cet acte de réconciliation et d’apaisement de dimension réellement continentale.
En tant que députés, notre défi consiste à prendre l’initiative, à remporter l’assentiment du public dans les États membres tout comme dans les pays en voie d’adhésion.
Aucune campagne de relations publiques ou d’information ne peut remplacer une vraie politique reposant sur la conviction et la raison.
Il est temps pour les hommes politiques de se réapproprier l’agenda de l’élargissement maintenant que les experts ont ouvert la voie ».
Lors d’un vote historique du 9 avril 2003, le Parlement a adopté une résolution sur les conclusions des négociations de Copenhague sur l’élar-
Ainsi, le traité d’adhésion a-t-il pu être signé à peine quelques jours plus tard, lors d’une cérémonie organisée à Athènes.
C’est alors que, pour la première fois, les membres des parlements nationaux de tous les pays en voie d’adhésion ont été invités à participer régulièrement aux travaux du Parlement européen en tant qu’observateurs, du 1er mai 2003 jusqu’à leur pleine adhésion.
Au fur et à mesure que l’élargissement progressait, il prenait un caractère inclusif et irréversible.
Tout au long de cette période, le Parlement européen ne s’est pas contenté d’observer les événements, mais il a joué un rôle de chef de le en termes de contenu et de calendrier.
En tant qu’Européen irlandais, c’est avec beaucoup de fierté que j’ai assisté à la naissance ocielle de l’Union européenne des 25 à Dublin le 1er mai 2004, dans le cadre d’une présidence irlandaise du Conseil de l’UE couronnée de succès.
Toutefois, en tant que Président du Parlement européen, mon sens du devoir aurait voulu que cet événement soit célébré au sein du Parlement de Strasbourg, quelques semaines avant les élections parlementaires de dimension continentale qui allaient avoir lieu en juin de cette année, ce qui aurait souligné le rôle de l’Institution en tant qu’enceinte politique européenne.
Les préférences allant à la participation à des manifestations traditionnelles du mois de mai et au respect d’impératifs électoraux de n de semaine, cette dernière proposition n’a pu remporter l’assentiment de la direction du Parlement,
D et ce même plusieurs mois à l’avance.
C’est pourquoi, le Parlement européen a célébré l’aube de cette nouvelle ère le lundi 3 mai 2004 à Strasbourg.
Seize grands mâts portant le drapeau aux douze étoiles dorées de l’Union européenne et les drapeaux nationaux des quinze États membres accueillaient le visiteur à l’entrée du Parlement de Strasbourg.
L’arrivée de dix nouveaux États allait nécessiter dix nouveaux mâts.
À titre symbolique, je pensais qu’ils ne pourraient provenir que d’un seul endroit, à savoir le chantier naval de Gdansk.
Des mois plus tôt, j’avais envisagé avec le Premier ministre polonais Lezek Miller la possibilité que la Pologne fasse don de ces mâts.
À mon grand bonheur, il accepta immédiatement.
Lorsque nous nous sommes réunis à Strasbourg en n d’après-midi, ce premier jour de la dernière session avant les élections du Parlement européen de 2004, les dons de Gdansk à l’Europe se tenaient droits ; Lech Walesa était là, son courage moral et sa force d’âme personniant la lutte pour la liberté; la valeur et les valeurs de Solidarité à présent consacrées par cette adhésion ambitieuse et les mâts, témoins robustes et silencieux, attendant le déploiement parlementaire symbolique des nouveaux États membres de l’Union.
Le lauréat du prix Nobel de littérature et poète irlandais, Seamus Heaney, a écrit « le jour où un nouvel arrivant fait son apparition, qu’il se sente chez
Il serait aisé d’attribuer un rôle exagéré au Parlement européen ou à moi-même dans ce parcours hors du commun.
Un sens de la proportionnalité, la connaissance de la complexité politique et insti-tu tionnelle et un sens historique suggèrent des prétentions plus modestes.
Nous avons essentiellement fait notre devoir vis-à-vis de nos concitoyens européens, fidèles à notre vocation en tant que députés européens directement élus.
Nous avons été appelés à jouer notre rôle en remédiant à l’héritage et au lourd fardeau de l’histoire divisée de notre continent et en contribuant à ouvrir le chemin vers une nouvelle Europe.
Nous l’avons fait.
Nous avons fait notre devoir.
Plus que nous, l’héritage de ce devoir perdurera et résistera aux épreuves du temps.
Je félicite le Président du Parlement pour cette initiative et je le remercie de m’avoir invité à y participer.
Je félicite également le Parlement européen, ses membres et son personnel à l’occasion de ce 50e anniversaire et leur souhaite un bel avenir.
Leur réussite sera celle de l’Europe.
« – 90 réunions de la Conférence des Présidents, appelées à traiter 669 points ;– 54 réunions du Bureau du Parlement, avec 934 points à l’ordre du jour ;– 450 autres réunions au sein de l’Institution ;– 334 rencontres avec des personnalités, politiques ou autres, en visite au Parlement ;– 16 visites de chefs d’État.
Je vous ai représentés lors de 12 réunions du Conseil européen.
À l’extérieur du Parlement, hormis Bruxelles et Strasbourg,– j’ai eectué 203 visites dans 33 États, membres de l’Union européenne ou candidats de demain;– dans 24 États, j’ai pris la parole devant l’assemblée plénière du parlement national.
J’ai accordé plus de 1 000 entretiens à la presse, télévisuelle ou autre, à Bruxelles et à Strasbourg (236 entretiens télévisés et 710 conférences ou points de presse) et autant à l’occasion de mes 203 visites à l’étranger en votre nom.
Outre les interventions relevant normalement de ma fonction de Président, j’ai pris la parole devant vous 24 fois et prononcé en votre nom 113 grandes allocutions hors de cet hémicycle.
Nous avons échangé près de 10 000 lettres et traité 10 000 dossiers. »
3 MAI 2004PAT COX ACCUEILLELES PRÉSIDENTS DES PARLEMENTSDES DIX NOUVEAUX ÉTATS MEMBRES ET LECH WAŁĘSAÀ STRASBOURG.
L’exercice de la Présidence du Parlement européen (PE) permet d’avoir un regard privilégié sur la vie de l’Union européenne et sur toutes les questions posées par la mondialisation qui se traduisent dans l’activité du Parlement.
JUILLET 2004 JANVIER 2007
Ces trente derniers mois ont été riches en événements liés à l’élargissement de l’UE, au rejet du traité constitutionnel et à la recherche de nouvelles solutions, aux relations avec nos voisins proches et plus éloignés, et aux nouveaux problèmes posés par l’immigration, l’énergie et le terrorisme.
Aussi l’exercice de la Présidence du Parlement, a-t-elle été l’expérience la plus passionnante de ma vie politique, expérience dont il n’est par ailleurs pas facile de dresser le bilan.
Étant la seule institution communautaire à être élue directement par les citoyens, le Parlement européen incarne le principe démocratique dans la structure institutionnelle de l’UE.
Même s’il ne jouit toujours pas de certains des pouvoirs dont sont généralement dotées les assemblées parlementaires nationales, comme le pouvoir d’approuver les impôts, il exerce d’importantes fonctions en matière législative, budgétaire et de contrôle. il les exerce au travers d’une dynamique politique très consensuelle, radicalement diérente de celle des parlements nationaux où prime la relation conictuelle par essence entre le gouvernement et l’opposition.
À la diérence du Conseil, où sont représentés et s’opposent les intérêts nationaux des États membres, le PE représente l’intérêt général des citoyens de l’Union et son rôle réside dans la recherche de consensus sur les politiques communautaires.
Je crois sincèrement que ce rôle s’est renforcé tout au long de cette sixième législature au cours de laquelle le PE a atteint sa maturité politique.
L’élargissement a été une caractéristique très importante de ma Présidence.
Le 20 juillet 2004, je me suis trouvé à la tête d’un Parlement réunissant 732 députés originaires de 25 pays, représentant 163 partis politiques, et s’exprimant dans 20 langues ocielles.
Puis, le 1erjanvier 2007, suite à l’adhésion de la Roumanie et de la Bulgarie, le nombre des députés est passé à 785 et la complexité linguistique s’est encore renforcée avec pas moins de 23 langues, irlandais compris.
Par ailleurs, le Parlement comptait 60 % de nouveaux députés, dont 168 étaient issus des dix nouveaux États membres.
J’étais moi-même « nouveau » et ressentais un certain vertige face à l’ampleur du changement en termes de dimension et de complexité du fonctionnement d’une institution qui devait accueillir des expériences politiques bien plus hétérogènes.
Mais le PE élargi a largement surmonté cette épreuve et connu un fonctionnement étonnamment normal grâce au travail des services et collaborateurs de l’institution et, en particulier, de son ancien Secrétaire général, Julian Priestley, qui fut le véritable artisan de ce succès.
Outre cette grande transformation structurelle, nous avons vécu des moments particulièrement signicatifs et intéressants.
Le processus d’investiture de la Commission Barroso, avec ses auditions de commissaires, qui a débouché sur le retrait de la proposition face à la certitude qu’elle serait rejetée par le PE est un de ces moments, et peut-être même un des plus importants, du moins d’un point de vue médiatique.
Lors de ce processus, le Parlement a consolidé son rôle politique et cessé d’être un « tigre de papier » comme certains le qualiaient parce qu’il avait osé exercer les pouvoirs que les traités lui conféraient, sans provoquer pour autant de crise dans le fonctionnement de l’UE.
Il a été démontré que les auditions des candidats commissaires n’étaient pas une simple formalité.
Contrairement à ce que le plus grand nombre avait pensé, les députés ne se sont pas pliés aux instructions des gouvernements des États membres.
Suite au rejet de la première proposition de Commission Barroso, et bien que ce rejet n’ait porté en réalité que sur un de ses membres, le Parlement européen n’allait plus être vu comme un « panier de crabes » ou un « talking shop » inutile.
Comme je l’ai armé à l’époque, on ne peut attribuer des pouvoirs à une institution élue au surage universel à la condition qu’elle ne les exerce pas.
Le PE les a exercés dans le cadre démocratique normal et l’inuence qu’il a ainsi pu obtenir a réarmé son rôle au sein du triangle institutionnel de l’Union.
Outre ce moment polémique, je rappellerais deux autres moments, dont un particulièrement solennel et positif et l’autre profondément triste.
Le premier de ces moments concerne la signature du traité constitutionnel au Capitole à Rome, dans l’impressionnante salle des Horaces et des Curiaces.
J’ai alors eu l’occasion de m’adresser, au nom du Parlement, aux chefs d’État ou de gouvernement pour leur remémorer le chemin parcouru, de Rome à Rome, dans le processus de construction de l’UE.
À ce moment-là, nous ne savions pas que le texte allait s’embourber dans les référendums français et hollandais, mais le moment représentait le summum de l’ambition politique européenne Malheureusement, elle est quelque peu aaiblie aujourd’hui.
L’autre moment a été l’annonce aux députés réunis en plénière de la tragique dimension des attentats terroristes de Londres de juillet 2005, qui me rappelaient tant les attentats de Madrid.
Il y a eu d’autres moments importants sur le plan politique, mais je ne peux les citer tous.
Par exemple, le dîner organisé lors du sommet UE-Russie à Lahti, en Finlande, où j’ai dû dire au président Poutine, assis à mes côtés, que l’Europe ne pouvait pas faire de compromis sur les Droits de l’homme au nom de son approvisionnement énergétique; les discours prononcés à quelques heures d’intervalle seulement à la Knesset à Jérusalem et à l’assemblée nationale palestinienne à Ramallah ; lorsque j’ai pris au Caire la présidence de l’Assemblée parlementaire euro-méditerranéenne, dans le cadre de laquelle nous avons accompli un travail considérable de médiation dans le conit suscité par les caricatures danoises de Mahomet.
J’ai également pu constater le grand rôle que joue l’Europe dans le monde grâce à ses projets de coopération – de l’arc du Niger jusqu’aux montagnes colombiennes –, ainsi qu’à sa présence militaire visant à préserver la paix, comme au Liban où je me suis rendu immédiatement après les bombardements de l’été 2006 pour inviter le Premier ministre de ce pays à faire appel au PE.
Il existe dans le monde un vif désir d’Europe.
Le PE a d’ailleurs cherché à répondre à cette demande en renforçant ce qu’on appelle la diplomatie parlementaire, par exemple, en envoyant des missions d’observation électorale dans 26 pays, dont l’Ukraine, la Palestine, l’Afghanistan, le Congo et le Venezuela.
Il est ainsi devenu une instance mondiale majeure, à laquelle quinze chefs d’État de pays non membres de l’UE, comme Evo Morales et Mahmud Abbas, ont fait appel.
Je rappellerai toute une série de projets législatifs dont le déroulement a souligné le rôle du PE.
D des consommateurs, en parvenant à établir le dicile équilibre entre le principe de précaution et les exigences de compétitivité.
L’action du PE mérite également d’être mentionnée en ce qui concerne le rejet de la directive sur les brevets logiciels (où le Parlement a rejeté, pour la première fois dans l’histoire, une directive en deuxième lecture dans le cadre de la procédure de codécision), la directive sur les services portuaires que la Commission européenne a retirée dénitivement, et, surtout, la directive sur la libéralisation des services, connue sous le nom de « directive Bolkestein », celle qui est à l’origine du mythe du « plombier polonais » et qui, suite à son examen par le Parlement, a fait l’objet de modications substantielles.
Concernant cette directive, le PE a exercé implicitement un droit d’initiative législative, droit que les traités réservent à la Commission.
Face aux dicultés que supposait la modication de cette directive au Conseil et à l’incapacité de la Commission de la retirer, c’est le PE qui a été chargé de trouver un consensus entre les intérêts opposés et parmi la confusion qu’avaient générés le texte et ses interprétations.
Cette fonction législative représente la réussite d’un Parlement qui parvient à des accords sur des propositions législatives de la Commission qui n’avaient peut-être pas bien tenu compte de la nouvelle situation créée par l’élargissement et qui s’enlisent au Conseil.
Et c’est pour moi une grande satisfaction que de constater que le nouveau rôle constructif et ecace du Parlement est reconnu, sachant par ailleurs qu’il est l’institution communautaire qui a le plus amélioré son fonctionnement et le plus gagné en poids politique au cours de ces dernières années.
Le PE est aujourd’hui plus respecté par le Conseil européen.
Lors de chacune de ses réunions, j’ai eu l’occasion de m’adresser, au nom du Parlement, aux chefs d’État ou de gouvernement de l’UE et ai pu constater que l’avis du PE est de plus en plus pris en compte et que le Conseil l’invite plus à participer à ses délibérations.
De même, la défense des valeurs démocratiques et des Droits de l’homme s’est consolidée en tant que signe d’identité du Parlement.
Elle se situe au cœur des relations entre notre institution et les pays tiers.
D importantes, comme la création d’une commission d’enquête sur les supposées activités illégales de la CIA sur le territoire de l’UE, rappelant aux États membres l’importance que revêt la protection des valeurs démocratiques sur lesquelles notre Union est fondée.
Après cette expérience, il me semble que le Parlement, symbole de la démocratie représentative européenne et embryon d’une démocratie supranationale, doit continuer à améliorer son fonctionnement pour contribuer à la relance du projet européen, dont la construction ne pourra pas se poursuivre sans les citoyens, c’est-à-dire sans une plus grande implication des parlements nationaux et un rôle prépondérant du Parlement européen.
15 JANVIER 2007JOSEP BORRELL ACCUEILLELES 18 DÉPUTÉS BULGARESET LES 35 DÉPUTÉS ROUMAINSEN PLÉNIÈRE.
MAQUETTE : Artitude www.artitude.be Luxembourg: Oce des publications ocielles des Communautés européennes
Imprimé en Belgique
CRÉDITS DES PHOTOGRAPHIES : Parlement européen
© Communautés européennes, 2008
Agriculture et Développement Rural
DIRECTION GÉNÉRALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
FR
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: Of ce des publications of cielles des Communautés européennes, 2009
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
DIRECTION GÉNÉRALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
Agriculture et Développement Rural
AUTEURM. Albert MASSOT MARTI, département thématique B: politiques structurelles et de cohésion, Parlement européen
INFORMATIONS SUR L’ÉDITEURPour contacter le département politique B ou pour recevoir la newsletter mensuelle, veuillez envoyer un mail à l’adresse suivante: poldep-cohesion@europarl.europa.eu.
Manuscrit achevé en mars 2009.Bruxelles, © Parlement européen, 2009.
CLAUSE DE NON-RESPONSABILITÉLes opinions exprimées sont celles de l’auteur et ne reflètent pas nécessairement la position officielle du Parlement européen.
Reproduction et traduction autorisées, sauf à des fins commerciales, moyennant mention de la source, information préalable de l’éditeur et transmission d’un exemplaire à celui-ci.
L’AGRICULTURE EUROPÉENNE ET LA PAC ................................................................................
LE PARLEMENT EUROPÉEN ET LA PAC..................................................................................... .....................................................................................
LE DÉPARTEMENT THÉMATIQUE B........................................................................................................................................................................31 ........................................................................................................................................................................31
DERNIÈRES PUBLICATIONS DU DÉPARTEMENT THÉMATIQUE B..........................................................33 ..........................................................33
AUTRES SOURCES D’INFORMATIONS...................................................................................... ......................................................................................
«Je constate que la situation économique et sociale de la grande masse des travailleurs s’est beaucoup améliorée, alors que l’exploitation agricole familiale accuse un retard sensible et qu’il est à craindre que l’écart entre ces deux secteurs ne continue à se creuser à l’avenir.
Mesdames, Messieurs, je me suis borné à constater des faits.
Ce n’est pas encore une politique, mais ces faits doivent nous inciter tous à rechercher une politique agricole rationnelle et sociale.
Nos enfants et nos petits-enfants nous demanderont un jour, peut-être même avant la fi n des deux prochaines décennies, à nous, dirigeants d’organisations agricoles, scientifiques, hommes politiques et membres de la Commission: “Vous saviez tout cela – qu’avezvous fait?”
Je me demande ce que nous avons fait jusqu’ici.»
MANSHOLT, Sicco L. (1968), L’avenir de la politique agricole, Nouvelles de la politiqueagricole commune, N° 1, janvier 1968, Communautés européennes, Bruxelles: 11
«L’avenir est quelque chose qui se surmonte.
On ne subit pas l’avenir, on le fait»
Bernanos, G., La liberté, pour quoi faire?, 1953
J’aimerais profiter de cette occasion pour vous souhaiter la bienvenue au Parlement européen et vous fournir les informations nécessaires sur les ressources internes en termes d’avis d’expert.
Un travail parlementaire efficace repose sur des informations de haute qualité, spécialisées, objectives et actualisées.
Dans ce but, cinq unités de recherche, les «départements thématiques», ont été créées.
Leurs activités couvrent tous les domaines de compétence du Parlement européen.
Elles effectuent des recherches indépendantes et pertinentes menées soit en interne, soit par des experts externes.
Le département thématique B: politiques structurelles et de cohésion est précisément compétent dans cinq domaines politiques: l’agriculture et le développement rural, la culture et l’éducation, la pêche, le développement régional, ainsi que le transport et le tourisme.
Il propose une grande variété d’outils, depuis des analyses approfondies de questions législatives complexes jusqu’aux mémos d’information. Il organise également des séminaires où des experts sont invités à effectuer des présentations.
Ces outils sont destinés à soutenir le travail des organes parlementaires, par exemple en contribuant directement aux travaux législatifs d’une commission spécifique ou en servant d’informations de référence pour les visites des députés.
À l’exception de quelques documents confidentiels, l’ensemble des textes élaborés par le département thématique B: politiques structurelles et de cohésion est publié sur le site internet du Parlement européen, à la disposition de tous les députés et du grand public.
Dans ce guide pratique, vous trouverez de brèves informations sur les principaux développements politiques dans le domaine de l’agriculture et du développement rural survenus au cours du dernier mandat.
Nous discuterons également des principales questions qui seront abordées au cours de la nouvelle législature.
Enfin, nous présenterons les options proposées en termes d’expertise interne et externe.
Bonne lecture!
L’AGRICULTURE EUROPÉENNE ET LA PAC
LE MODÈLE AGRICOLE EUROPÉEN es institutions communautaires ont montré à plusieurs reprises leur attachement à un modèle agricole (et alimentaire) européen, à son caractère divers et multifonctionnel, répandu sur l’ensemble du territoire de l’Union européenne élargie et compatible
Ce modèle est soutenu par une superficie agricole très hétérogène qui occupe 182 millions d’ha, soit 47 % du territoire total de l’Union européenne à 27 (encadré 1).
Avec les forêts, l’activité primaire représente 78 % du territoire européen.
L’agrosylviculture est donc la principale responsable de la gestion des quatre cinquièmes des espaces européens.
Elle est une activité économique qui prend place au cœur d’un milieu naturel dont elle doit respecter et optimiser les équilibres.
Dans ce sens, l’agriculture et la sylviculture entretiennent l’espace et le cultivent.
Toutefois, l’Union européenne ne dispose pas d’aussi vastes surfaces que les pays du nouveau monde.
Le modèle agricole européen est donc de type intensif avec des coûts de revient bien supérieurs à ceux des pays de l’Amérique ou de l’Océanie et la plupart de ses exploitations agricoles (13,7 millions en 2007) sont de type familial et de petite taille (12 ha de moyenne) (encadré 1).
A titre de premier maillon de la chaîne alimentaire (encadré 1), ces exploitations jouent un rôle de premier plan dans l’équilibre du monde rural et elles constituent une importante source d’emplois au niveau local dans de nombreuses régions.
Sans l’activité agricole, en effet, il ne peut être question de territoire.
Aujourd’hui, près de 54 % de la population des 27 États membres de l’Union européenne
Les «zones profondément rurales» occupent spécifiquement 53 % du territoire communautaire avec 17 % de la population totale (carte).
Dans ce contexte, le secteur agricole devient une activité
L’OCDE distingue deux sortes de régions rurales dans un sens large: les «zones profondément rurales» (avec 50 % de la popu-
2 lation dans des communes avec moins de 150 h/km
) et les «zones intermédiaires» (avec 15 à 50 % de la population dans des communes rurales) (carte).
L’AGRICULTURE EUROPÉENNE ET LA PAC
Données de base de l’agriculture de l’Union européenne
• L’Union européenne à 27 constitue, avec ses 497,5 millions d’habitants (2008), le troisième ensemble de la planète après la Chine et l’Inde.
Mais, étant donné le niveau de vie des consommateurs européens et donc son pouvoir d’achat, elle apparaît comme le premier marché alimentaire mondial.
• La superficie agricole utilisée (SAU) occupe 47 % du territoire total de l’UE-27.
Les 12 nouveaux États membres représentent 37 millions d’hectares supplémentaires de terres agricoles par rapport aux 145 millions d’hectares de l’ancienne UE-15.
• Cependant, cette augmentation de 25 % de la surface a seulement entraîné une progression de la production de 19 %.
La production de la branche agricole de l’ UE-27 atteint 355,8 milliards d’euros aux prix de base (2007) (299 milliards pour l’ UE-15 et 56,8 milliards pour l’UE-12). UE-12).
• La France contribue pour presque 19 % à la production finale agricole de l’Union européenne à 27, suivie par l’Allemagne (12,8 %), l’Italie (12,4 %) et l’Espagne (11,4 %) (graphique).
• Près de 11,8 millions d’UTA (unité de travail annuel, équivalente à un plein temps) travaillent sur 13,7 millions d’exploitations agricoles (données 2007).
La Pologne et la Roumanie sont de loin les pays qui emploient le plus d’UTA agricoles (2,2 millions chacun).
Elles sont suivies par l’Italie (1,3 millions) et l’Espagne (967 000).
Ces quatre pays concentrent plus de la moitié de la main d’œuvre agricole de l’Union européenne à 27.
• La majorité du travail agricole reste d’origine familiale malgré le fort développement des formes sociétaires.
La diminution du nombre d’exploitations se poursuit.
Les terres ainsi libérées favorisent l’augmentation de la dimension physique des exploitations restantes.
La SAU moyenne par exploitation atteint 12 hectares aujourd’hui.
Mais des différences importantes persistent au niveau national: de 1 ha de moyenne à Malte à 84 ha en République tchèque.
La pluriactivité est très répandue dans les exploitations de petite taille.
• L’agro-industrie contribue pour 2,1 % au PIB communautaire et occupe 5,1 millions de personnes (2,4 % de la population active).
L’agroalimentaire (secteur primaire et industrie confondus) fournit environ 8,5 % de l’emploi de l’Union européenne et représente 3,9 % du PIB.
• La plupart des échanges des produits agricoles et alimentaires de l’Union européenne relèvent du commerce intracommunautaire (75 % du total) grâce à la consolidation et à l’accroissement progressif du marché unique.
• Concernant le commerce extracommunautaire, l’Union européenne est le deuxième exportateur agroalimentaire à l’échelle mondiale après les États-Unis avec un volume de ventes d’une valeur de 75,2 milliards d’euros en 2007, en nette augmentation après les derniers élargissements (+ 54,5 % dans la période 1999/2007).
L’Union européenne est leader mondial pour plusieurs produits, notamment les boissons alcoolisées, les viandes, les produits laitiers et l’huile d’olive.
67 % des exportations agroalimentaires européennes concernent des produits finaux.
• L’Union européenne reste toutefois le plus grand importateur mondial de produits agricoles, avec 77,5 milliards d’euros en 2007 (+ 44,4 % entre 1999 et 2007).
La plupart des achats extérieurs proviennent des pays tiers en voie de développement, en particulier du Mercosur, des pays ACP (Afrique, Caraïbes, Pacifique) et du Bassin méditerranéen.
• Le solde commercial agroalimentaire demeure négatif (− 2,2 milliards d’euros en 2007), mais, soumis à des fluctuations récurrentes, le déficit est en recul par rapport au montant record de − 5 milliards atteint en 2001.
Deuxième plus grand exportateur de denrées alimentaires (encadré 1), l’Union européenne est aussi le principal importateur de matières premières agricoles pour la transformation (encadré 1), notamment en provenance des pays en voie de développement avec qui elle entretient des relations préférentielles sur base d’une large panoplie d’accords commerciaux.
L’AGRICULTURE EUROPÉENNE ET LA PAC
La politique agricole commune (PAC) est basée sur les articles 32 à 38 du traité CE, après la renumérotation établie par le traité d’Amsterdam (1997).
Actuellement les instruments essentiels de la PAC reposent sur cinq textes de base parmi d’autres règlements, directives et décisions (encadré 2).
La PAC a connu, au l du temps, plusieurs réformes, dont la plus récente en 2008 («bilan de santé» — «Health Check»).
L’orientation de la PAC actuelle reflète des objectifs stratégiques: une agriculture compétitive sur les marchés mondiaux qui respecte des normes très strictes en matière d’environnement, de qualité, de sécurité alimentaire et de bien-être animal, dans le cadre d’économies rurales durables.
La PAC en vigueur est caractérisée par:
• la conditionnalité, qui subordonne les paiements uniques au respect de toute une série de critères en matière d’environnement, de santé publique, de bien-être des animaux, etc., en réponse aux attentes des citoyens européens;
• deux volets financiers différenciés: le «premier pilier de la PAC» qui contient les mécanismes de soutien aux marchés et les aides directes aux exploitations, à financer entièrement par le Fonds européen agricole de garantie (FEAGA); et le «deuxième pilier», en faveur des mesures de développement rural, sous un régime de cofinancement à la charge du Fonds européen agricole pour le développement rural (FEADER);
• le découplage des aides par rapport aux volumes produits, cela a n de mieux orienter les exploitations en fonction du marché et de réduire les distorsions sur la production et sur le commerce des produits agricoles.
Ces aides découplées deviennent désormais un paiement fixe et unique à l’exploitation, axé sur la stabilité des revenus et calculé en fonction des aides directes perçues dans le passé (références historiques pour l’ UE-15, aides forfaitaires attribuées aux
L’AGRICULTURE EUROPÉENNE ET LA PAC
14 sur les références de production du passé), un régime régional (fondé sur une aide de base par hectare au niveau territorial), un régime hybride (en combinant les paiements calculés sur des références historiques et les paiements uniformes par hectare au niveau régional) et un régime simplifié à l’hectare utilisable exclusivement par les nouveaux États membres;
• la discipline financière, principe consacré par les dernières perspectives budgétaires pluriannuelles de l’Union européenne, en vertu duquel, face aux défis de l’élargissement, le budget du premier pilier de la PAC a été gelé et des plafonds annuels obligatoires sur les dépenses on été imposés.
• une gestion souple de la PAC avec la possibilité pour les États membres d’appliquer de manière différenciée toute une série de paramètres de la nouvelle PAC (modèle de découplage, dates d’entrée en vigueur de certains régimes, etc.).
Concernant le modèle de découplage des aides, les États membres peuvent choisir entre quatre options: un régime historique (basé
• La compatibilité avec les règles de l’Organisation mondiale du commerce (OMC) dans la mesure où le découplage des aides et le transfert des crédits en faveur du développement rural moyennant la modulation ont pour objectif ultime de permettre l’inclusion de la majeure partie du soutien agricole européen dans la «boîte verte» (aides compatibles) de l’accord sur l’agriculture de l’OMC.
Le cadre réglementaire de la PAC
• Le règlement (CE) n° 1698/2005 concernant le soutien au développement rural (deuxième pilier de la PAC) par le FEADER
• La décision du Conseil 2006/144/CE relative aux orientations stratégiques de la Communauté pour le développement rural (période de programmation 2007/2013) (JO L 55 du 25.2.2006, p. 20)4
5 de la PAC et qui codifia les mécanismes de régulation de 21 OCM sectorielles précédentes (JO L 299 du 16.11.2007, p. 1)
• Le règlement (CE) n° 73/2009 qui établit les règles communes pour les régimes des aides directes du premier pilier de la
Le coût de la PAC rapporté au produit intérieur brut européen (PIB) a diminué de manière progressive. En 2009, il atteint 0,46 % (tableau).
Cependant, si la récession se consolide, les dépenses de la PAC pourraient très tôt devenir beaucoup plus importantes en termes du PIB, surtout dans quelques nouveaux États membres où elles ont déjà un poids nettement supérieur à la moyenne communautaire.
Le dernier cadre financier pluriannuel, pour la période
2007/2013, a été approuvé en 2006 tion des marchés et les paiements directs (premier pilier de la PAC) représentent 33,9 % des engagements totaux prévus, soit 293,1 milliards d’euros pour l’Union européenne à 27.
Par ailleurs, les mesures de développement rural (deuxième pilier) en représentent 8 %, soit 69,7 milliards d’euros (tableau).
Dernièrement, le plan de relance de l’économie européenne (PREE), approuvé le 20 mars 2009 par le Conseil européen, a alloué des crédits supplémentaires (1,02 milliards d’euros) au FEADER en vue de développer l’internet à haut débit dans les zones rurales et de faire face aux nouveaux défis de la politique de développement rural introduits avec le «bilan de santé».
En conséquence, le cadre financier pluriannuel a été modifié moyennant une réaffectation des crédits sous la forme d’un accord politique du Parlement européen, du Conseil et de la Commission européenne et d’une déclaration annexe à l’accord interinstitutionnel en vigueur.
Toutefois, outre les sommes spécifiques qui ont été attribuées au développement rural, un transfert de fonds du premier pilier vers le deuxième pilier est prévu par le biais du mécanisme de la modulation obligatoire sur les aides directes perçues par les agriculteurs de l’ UE-15.
Le pourcentage de modulation en vigueur (5 % des paiements directs au-delà de 5 000 euros par exploitation) a été renforcé par le «bilan de santé» de 2008: le taux sera porté à 10 % d’ici à 2012.
Une réduction supplémentaire de 4 % sera appliquée pour les paiements supérieurs à 300 000 euros par an.
Du point de vue communautaire, il faut souligner l’indéniable effet de stabilisation des revenus agricoles que représentent les 40 milliards annuels d’aides directes perçues par les agriculteurs européens (tableau).
De plus, des transferts du premier au deuxième pilier sont prévus en faveur des programmes de restructuration du coton, du tabac et du vin.
JO C 139 du 14.6.2006, p.1, modifié en dernier lieu par la décision 2008/29/CE (JO L 6 du 10.1.2008).
L’AGRICULTURE EUROPÉENNE ET LA PAC
16 res cumulés, de l’endettement public, des engagements pluriannuels des dépenses pris, etc.) ne facilitera pas la décision sur le nouveau cadre pluriannuel de l’Union européenne.
Les aides agricoles, annuelles, garanties et gratuites, signifient donc un soutien financier de premier ordre pour les exploitations face à la crise économique et financière.
Les objectifs et la distribution des aides de la PAC ainsi que le rôle et le coût des mécanismes contre la volatilité des prix deviendront inéluctablement des sujets majeurs de la nouvelle PAC qui s’appliquera après 2013, et dont il faudra défi -nir les contours pendant la législature actuelle.
Aujourd’hui personne ne peut prévoir si la crise persistera encore en 2013.
Mais il est sûr que la situation critique des finances publiques nationales à cette époque-là (en raison des déficits budgétai-
La PAC, première politique commune de dépense, peut très particulièrement souffrir dans cette conjoncture.
Il est très probable que la contraction du PIB communautaire résultant de la récession pousse en faveur d’une réduction des montants alloués à la PAC, même en préservant un pourcentage identique ou similaire à celui prévu pour 2013 (0,39 %) (tableau).
D’autre part, si la relance économique n’intervient pas avant 2012, les États membres accepteront difficilement de couvrir ce «gap» par le biais d’un cofinancement accru de la PAC.
LA PAC DANS LE CADRE FINANCIER 2007-2013 (millions d’euros à prix constants 2004)
A. Total crédits d’engagementde l’UE-27, dont
AGRICULTURE — Politique des marchés et aides directes, dont
AGRICULTURE — Développement rural, dont
TOTAL CRÉDITS D’EN-GAGEMENT (A) EN % DU PNB ( UE-27)
TOTAL CRÉDITS AGRICOLES D’ENGAGEMENT (A) EN % DU PNB (UE-27)
Source: Élaboration de l’auteur sur base des décisions CE 2008/29 (JO L 6 du 10.1.2008) et 2006/493 (JO L 195 du 15.7.2006)
L’AGRICULTURE EUROPÉENNE ET LA PAC
LE PARLEMENT EUROPÉEN ET LA PAC
LA PROCÉDURE LÉGISLATIVE AGRICOLE EN VIGUEUR
’article 37, paragraphe 2, troisième alinéa, du traité fixe la procédure pour l’élaboration et la mise en œuvre de la PAC, qui repose sur: une proposition de la Commission européenne; l’avis du Parlement européen (exprimé par la plénière après les amen-
L dements de la commission de l’agriculture et du développement rural sur les sujets de sa compétence) (encadré 3); l’avis, éventuellement, du Comité économique et social européen; et la décision finale du Conseil, à la majorité renforcée.
Il s’agit donc d’une procédure de simple consultation8 pour le Parlement européen qui, mal- gré les nouvelles procédures (de coopération ou de codécision) instaurées par l’Acte unique, le traité de Maastricht ou le traité d’Amsterdam, n’a jamais été modifiée. ée.
LA PROCÉDURE LÉGISLATIVE AGRICOLE SELON LE TRAITÉ DE LISBONNE
Le projet de traité de Lisbonne (JO C 155 du 9.5.2008) reconnaît la codécision comme la «procédure législative ordinaire» de la PAC en remplacement de la procédure de consultation en vigueur.
Une fois le traité ratifié par tous les États membres de l’Union européenne, l’introduction de la codécision représentera un changement majeur pour la PAC, ce qui consoliderait le rôle de véritable colégislateur du Parlement européen pour l’agriculture.
Cependant le nouveau traité soulève des problèmes d’interprétation importants dans la mesure où des exceptions à la procédure ordinaire en faveur du Conseil sont introduites, notamment en ce qui concerne les «mesures relatives à la fixation des prix, des prélèvements, des aides et des limitations quantitatives» (article 43.3 du TFUE) ainsi que le cadre des règles de la concurrence (article 42.2, deuxième alinéa).
LE PARLEMENT EUROPÉEN ET LA PAC
Faute d’une claire délimitation des compétences législatives du Parlement européen et du Conseil pour l’agriculture, des problèmes politiques et juridiques peuvent survenir, même si une longue jurisprudence confirme une interprétation restrictive des exceptions.
À l’heure actuelle, il est impensable que le Parlement européen accepte des réserves générales d’exécution en faveur du Conseil qui pourraient conditionner, voire vider de sens, les pouvoirs de codécision acquis avec le nouveau traité, en particulier dans le cadre des réformes fondamentales de la PAC où la fixation des aides et des prix constitueraient des éléments essentiels.
Le rôle de la commission de l’agriculture et du développement rural
Dans le cadre de la procédure législative en vigueur et, éventuellement, de la nouvelle procédure de codécision après la ratification du traité de Lisbonne, la commission de l’agriculture et du développement rural (Comagri) est compétente pour les questions ayant trait9
– au fonctionnement et au développement de la PAC;
– au développement rural, y compris les activités des instruments financiers pertinents;
– à la législation en matière:
• vétérinaire et phytosanitaire, et de l’alimentation animale, pour autant que ces mesures n’aient pas pour but de protéger contre les risques pour la santé humaine10
• d’élevage et de bien-être des animaux;
– à l’amélioration de la qualité des produits agricoles;
– à l’approvisionnement des variétés végétales;
– à l’Office communautaire des variétés végétales;
XIII: Compétences de la Comagri.10 Domaine de compétence de la commission de l’environnement, de la santé publique et de la sécurité alimentaire.
LA NOUVELLE PROCÉDURE BUDGÉTAIRE SELON LE TRAITÉ DE LISBONNE ET L’AGRICULTURE
D’ailleurs, en vue de simplifier la procédure d’arrêt du budget annuel, le nouveau traité a éliminé la distinction entre «dépenses obligatoires» (premier pilier de la PAC) et «dépenses non obligatoires» (deuxième pilier de la PAC).
Désormais, les deux branches de l’autorité budgétaire (Parlement européen et Conseil) décideront conjointement de l’ensemble des dépenses agricoles.
Le traité de Lisbonne contient quelques changements signi- ficatifs au niveau financier par rapport au cadre législatif en vigueur.
Il a créé une procédure législative spéciale pour l’adoption du budget annuel entre le Parlement européen et le Conseil où les deux lectures actuelles seront remplacées par une lecture unique avec trois votes parlementaires: 1) sur les amendements du projet de budget de la Commission européenne, à la majorité qualifiée; 2) sur les résultats de comité de conciliation — «projet commun» —, à la majorité simple; et 3) dans le cas spécifique de rejet du projet commun par le Conseil, où le Parlement européen, par le biais d’une majorité renforcée, aura le dernier mot sur le budget annuel.
LE PARLEMENT EUROPÉEN ET LA PAC
LES TRAVAUX LÉGISLATIFS DU PARLEMENT EUROPÉEN AU NIVEAU AGRICOLE
LES TRAVAUX LÉGISLATIFS
LÉGISLATURE a) Procédures législatives: le «bilan de santé» de la PAC
Le noyau dur des travaux législatifs de la période 2004/2009 a été la réforme de la PAC dite du «bilan de santé» («Health Check»).
En mai 2008, dans la continuité d’une première communication présentée en novembre 2007 (COM(2007) 722), la Commission européenne a publié ses propositions réglementaires (COM(2008) 306).
L’accord du Conseil a été atteint le 20 novembre 2008 et les textes législatifs ont été publiés en janvier 2009 (JO L 30 du 31.1.2009).
Le Parlement européen a émis deux rapports sur le bilan de santé.
Même si la procédure suivie a été de consultation, les travaux parlementaires ont eu une influence certaine sur les débats du Conseil (encadré 4).
Les décisions prises concernent les cinq principaux points suivants:
• l’accentuation du taux de découplage des aides.
Le bilan de santé prévoit l’instauration d’un découplage total des aides directes, à l’exception, pour les États qui le souhaiteraient, de la prime au maintien du troupeau de vaches allaitantes et de la prime à la brebis et à la chèvre;
Le nouveau règlement (CE) 73/2009 issu du bilan de santé invite, mais sans le rendre obligatoire, les États membres qui ont retenu jusqu’alors le modèle historique de découplage (calculé sur les références du passé) à adopter un régime de paiement unique qui soit plus uniforme entre catégories d’exploitations;
• la modification des instruments de régulation des marchés.
Le bilan de santé prévoit une flexibilisation des règles de l’intervention publique sur les marchés qui désormais deviendront des filets de sécurité.
Il a également confirmé la suppression des quotas laitiers à l’horizon 2015.
Pour y parvenir, le quota laitier européen sera augmenté de 1 % par an à compter de 2009 et des mesures d’accompagnement seront mises sur pied dans le cadre du deuxième pilier;
LES TRAVAUX LÉGISLATIFS DU PARLEMENT EUROPÉEN AU NIVEAU AGRICOLE
• la réaffectation en faveur d’un soutien spécifique aux secteurs et zones sensibles.
L’article 68 du règlement CE 73/2009 autorise les États membres à prélever jusqu’à 10 % de leurs enveloppes de paiements uniques pour le soutien de certains secteurs ou zones en difficulté, ainsi que pour développer des régimes d’assurance ou fonds de mutualisation;
Il faut remarquer que le bilan de santé n’a jamais été présenté comme une réforme de la PAC, mais comme un simple exercice d’adaptation de la boîte d’outils approuvé en 2003.
Dans ce contexte, il n’a donc pas changé la donne à long terme.
Le compromis du Conseil n’a pas fixé les grandes lignes de la PAC pour l’après 2013, tout au plus une déclaration a-t-elle été ajoutée prévoyant la possibilité d’examiner l’évolution du système de paiements découplés et notamment les différences de niveaux des montants entre États membres dans le cadre des discussions sur la PAC d’après 2013.
Tout reste donc ouvert.
Cependant, sous l’égide de la présidence française du Conseil, des travaux de réflexion sur la nouvelle PAC ont été déjà entamés en parallèle aux débats sur les propositions du bilan de santé (Conseil informel d’Annecy de septembre 2008).
La présidence tchèque a fait de même au Conseil informel de Brno au printemps 2009.
Les membres du Parlement européen seront sans doute menés à se pencher sur ce sujet stratégique pendant la présente législature.
Le Parlement européen et le bilan de santé de la PAC
• Les travaux du Parlement européen sur le bilan de santé ont été formalisés par deux rapports, de Lutz Goepel (INI/2007/2195) sur la communication de la Commission européenne et de Luis Manuel Capoulas Santos (CNS/2008/103 à 106) concernant les propositions législatives.
Sur un certain nombre de points la position du Parlement européen a inspiré le compromis final du Conseil, notamment sur: l’approche de la «modulation progressive»; le maintien des mécanismes de régulation des marchés, en particulier pour les crises graves; l’introduction de l’innovation et de l’adaptation du secteur laitier dans les nouveaux défis du deuxième pilier; les rapports intermédiaires d’évaluation sur l’évolution du marché laitier; ou, enfin, le financement additionnel de l’article 68 et du développement rural à partir du premier pilier (moyennant les marges existantes sous les plafonds nationaux en vigueur).
25 b) Autres procédures législatives (sélection) c) Rapports d’initiative (sélection)
Au delà de la réforme du «bilan de santé», les autres procédures législatives d’intérêt majeur développées par la Comagri ont été:
• la création de l’«OCM unique» (Niels Busk — CNS/2006/0269);
• le plan d’action européen en matière d’alimentation et d’agri-culture biologique (Marie-Hélène Aubert — INI/2004/2202);
• la réforme de l’OCM du sucre (Jean Claude Fruteau — CNS/2005/0118 — et Katerina Batzeli — CNS/2007/0085 et CNS/2007/0086);
• la réforme de l’OCM des fruits et légumes (Esther Herranz — INI/2004/2193 — et María Isabel Salinas — CNS/2007/0012);
• la stratégie forestière européenne (Heinz Kindermann — INI/2005/2054);
• les catastrophes naturelles: incendies, inondations et sécheresses: aspects agricoles (Luis Capoulas Santos — INI/2005/2195);
• les réformes du secteur laitier (Elisabeth Jeggle — CNS/2007/0281 et CNS/2007/0025 à 0027);
• l’avenir de la filière ovine et caprine en Europe (Liam Aylward — INI/2007/2192);
• le programme en faveur de la consommation de fruits à l’école (Niels Busk — CNS/2008/0146).
• l’avenir des jeunes agriculteurs dans le cadre de la réforme en cours de la PAC (Donato Tommaso Veraldi — INI/2007/2194);
• la nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) (Janusz Wojciechowski — INI/2007/2260);
• La situation et perspectives de l’agriculture dans les régions montagneuses (Michl Ebner — INI/2007/2066);
• la politique agricole commune et la sécurité alimentaire mondiale (Mairead McGuinness — INI/2008/2153);
• l’écart entre les prix à la production et les prix payés par les consommateurs (Katerina Batzeli — INI/2008/2175);
• le problème de la dégradation des terres agricoles dans l’Union européenne et notamment dans l’Europe du sud (Vincenzo Aita — INI/2008/2219).
LES TRAVAUX LÉGISLATIFS DU PARLEMENT EUROPÉEN AU NIVEAU AGRICOLE
LÉGISLATURE:
La convention des Nations unies qui se tiendra à Copenhague à la n 2009 devrait en principe formaliser ce nouveau cadre multilatéral.
Les membres de la commission de l’agriculture et du développement rural devront porter une attention particulière aux axes stratégiques de la nouvelle législature, les travaux d’adoption des budgets annuels et quelques propositions, législatives et non législatives, prévues dans le programme de travail de la Commission européenne pour 200911.
• Le suivi des négociations du cycle de Doha en vue d’un nouvel accord multilatéral sur l’agriculture.
Les négociations du «paquet de décembre 2008» sur les «modalités de la négociation concernant l’agriculture» ont échoué et on attend un nouveau démarrage après les élections indiennes du printemps 2009.
• Le développement du paquet «énergie-climat» après le document de travail sur l’adaptation de l’agriculture au changement climatique et le livre blanc présentés par la Commission européenne en avril 2009.
• Les travaux de réflexion sur l’avenir de la stratégie communautaire en faveur du développement durable.
• Les travaux préparatoires au niveau du Parlement européen pour une éventuelle entrée en vigueur du traité de Lisbonne en 2010, notamment sur la nouvelle procédure de la codécision de la PAC et, sur cette base, les négociations à entamer en vue de la signature des accords interinstitutionnels qui permettent sa mise en œuvre.
• L’adaptation de la stratégie de Lisbonne pour la croissance et l’emploi à l’après-2010 dans le contexte de la crise économique et financière actuelle.
• Les résultats du réexamen en cours du budget pour une
• Le déroulement des négociations de nouvelles adhésions. En octobre 2009 la Commission européenne présentera une communication sur l’état des lieux des négociations avec l’Albanie, l’ancienne République Yougoslave de Macédoine, la Bosnie-et-Herzégovine, la Croatie, le Kosovo, le Monténégro, la Serbie et la Turquie.
11 Programme législatif et de travail de la Commission européenne pour 2009, Agir dès maintenant pour une Europe meilleure (COM(2008) 712 du 5.11.2008).12 Décision 2002/358/CE du Conseil (JO L 130 du 15.5.2002, p. 1).13 Les travaux sont débutés le 12 novembre 2008, lors de la conférence «Réformer le budget, changer l’Europe» qui a eu lieu à Bruxelles après la consultation publique lancée en 2007 sur la base de la communication SEC(2007) 1188 du 12.9.2007.
27 b) Les travaux législatifs au niveau budgétaire
• L’évolution des cours agricoles et des coûts des exploitations européennes dans le cadre de la récession actuelle et les réponses à donner par les institutions européennes.
• L’adoption des budgets annuels postérieurs à 2010 sur la base éventuelle de la nouvelle procédure établie par le traité de Lisbonne.
c) Principales procédures agricoles prévues pour 200914
• Les clauses de révision à mi-parcours prévues pour les quotas laitiers (avant le 31 décembre 2010 et le 31 décembre 2012) ainsi que le rapport sur le niveau du découplage des aides appliqué par les États membres à présenter par la Commission européenne avant le 31 décembre 2012.
• Les propositions législatives pour l’établissement d’un nou-
Cette démarche devient particulièrement importante dans le cadre d’une PAC de plus en plus territorialisée.
• La suite des travaux sur la politique de qualité des produits agri-
coles entamés depuis 2008 avec la présentation d’un livre vert
• Les résultats des travaux entamés par le groupe de réflexion sur l’avenir de l’Europe, présidé par M. Felipe González.
une période de consultation publique ouverte jusqu’à décembre 2008 et, finalement, la présentation d’une communication stratégique sur la qualité alimentaire, en mai 2009.
14 Actions prioritaires prévues pour les deux derniers trimestres sur base du programme législatif et de travail de la Commission européenne 2009.15 Le nouveau classement des zones présentant des handicaps doit être établi avant janvier 2010 (article 94 du règlement (CE) 1698/2005 — JO L 277 du 21.10.2005 — et annexe II.A.5.3.2.1.1 du règlement (CE) 1974/2006 — JO L 368 du 23.12.2006).
16 Livre Vert sur la qualité des produits agricoles: normes de commercialisation, exigences de production et systèmes de qualité (COM(2008) 641 du 15.10.2008).
LES TRAVAUX LÉGISLATIFS DU PARLEMENT EUROPÉEN AU NIVEAU AGRICOLE
• La présentation du rapport annuel de la Commission européenne au Conseil et au Parlement européen sur les exigences en matière de bien-être des bovins vivants en cours de
• Le document de travail de la Commission européenne sur le défi du changement climatique pour l’agriculture et les zones rurales, en complément du livre blanc sur ce sujet présenté au printemps 2009.
• Les travaux en cours de simplification de la PAC19 qui incluent: la dérogation d’un nombre significatif d’actes agricoles du Conseil; la révision (sans consultation) des règles d’implémentation de la réforme de l’OCM du vin approu-
• La présentation du deuxième rapport de la Commission européenne sur l’application nationale des mesures de coexistence des cultures génétiquement modifiées, les cultures conventionnelles et l’agriculture biologique.
vée en 200820 et l’adoption (sans consultation) de nouveaux règlements de la Commission européenne pour l’application
• La présentation du rapport de la Commission européenne sur l’application des actions d’information dans le domaine de la réforme du «Health Check»
LES TRAVAUX LÉGISLATIFS DU PARLEMENT EUROPÉEN AU NIVEAU AGRICOLE
LE DÉPARTEMENT THÉMATIQUE B
RÔLE DU DÉPARTEMENT THÉMATIQUE B es départements thématiques ont été créés en 2004 a n de mettre à la disposition des commissions et des autres organes politiques une expertise et des travaux de recherche en fonction des priorités législatives et politiques du Parlement européen.
Le département thématique B est chargé du soutien aux travaux parlementaires dans le domaine spécifique de l’agriculture et du développement rural.
Cette tâche de soutien se concrétise de plusieurs manières:
• l’engagement, suivi et évaluation des documents externes réalisés par des experts (universités, consultants de haut niveau) sur des sujets spécifiques à la demande exclusivement des coordinateurs de la Comagri.
Ces documents prennent la forme d’études (de plus de 30 pages), de «briefing notes» (de moins de 30 pages) et d’évaluations d’impact («impact assessment»).
Les consultants sont sélectionnés par appels d’ores.
Le délai de mise à disposition d’une étude ou d’une note externe dépend de la procédure contractuelle choisie, de l’ampleur du sujet et, éventuellement, des langues demandées.
Cependant, la durée moyenne est de six à neuf mois.
Le budget d’expertise dans le domaine de l’agriculture et du développement rural a atteint 390 492 euros en 2008.
Pour l’année 2009 la somme allouée a été de 265 818 euros, en raison du changement de législature;
• des notes internes, rédigées par les fonctionnaires du département thématique B, à la demande des coordinateurs, du président, du secrétariat de la Comagri ou d’autres organes politiques.
Les notes internes peuvent traiter des sujets majeurs de l’évolution de la PAC (nouvelles réformes, nouveau financement) et des négociations commerciales.
Elles peuvent également fournir un soutien documentaire de référence aux délégations de la Comagri et aux représentants du Parlement européen dans des événements, internes ou externes, sur l’agriculture (conférences, auditions, rencontres interinstitutionnelles, etc.).
Les notes internes peuvent aussi servir de base à des publications et/ou brochures du Parlement européen.
Le délai moyen de disposition d’une note interne est d’un à deux mois, en fonction des traductions demandées;
LE DÉPARTEMENT THÉMATIQUE B
De plus, deux fiches expliquent la stratégie forestière européenne. La
• l’organisation d’ateliers d’experts («workshops») sur les sujets choisis par les coordinateurs de la commission de l’agriculture et du développement rural.
Éventuellement, des ateliers conjoints de la Comagri avec d’autres commissions peuvent être mis sur pied.
Les intervenants (deux à quatre en général) sont pris en charge par le budget d’expertise du département thématique B en échange d’un «briefing note» et sa présentation aux membres du Parlement européen; trois langues: allemand, anglais et français.
Elle est actualisée de manière régulière.
Par ailleurs, une version révisée des fiches techniques a été lancée sur CD en 2009 dans toutes les langues communautaires ainsi que la version papier en six langues (ES, DE, EN, FR, IT, PL).
Les études et notes externes, les notes internes et les documents des workshops produits dans le domaine agricole sont insérés sur
• l’organisation de panels d’experts externes en vue d’un soutien permanent aux membres de la Comagri sur un grand dossier à la demande des coordinateurs.
Les experts sont pris en charge par le budget d’expertise du département thématique; le catalogue des publications du Parlement européen
Une newsletter du département thématique B est transmise tous les mois aux membres et organes du Parlement européen avec les dernières informations (études publiées, works-
• les fonctionnaires du département thématique B peuvent aussi participer aux équipes de projets («projectsteams») institués par une ou plusieurs commissions parlementaires en vue de fournir du matériel de référence pour les besoins des rapporteurs, des coordinateurs et des présidents.
Ils peuvent également fournir des conseils spécialisés aux rapporteurs sur des propositions législatives spécialement importantes (réformes de la PAC, perspectives financières, négociations commerciales, etc.); hops organisés, etc.)24
Par ailleurs, des courriers électroniques avec des documents d’intérêt agricole (études, articles, statistiques, etc.) peuvent être ponctuellement distribués.
• la rédaction et actualisation des fiches techniques de l’Union européenne, une publication du Parlement européen qui ore, moyennant des fiches thématiques, un aperçu global des politiques communautaires et de la contribution du Parlement européen à l’évolution de l’intégration européenne.
La politique agricole commune est traitée spécifiquement quement
Pour tous renseignements complémentaires vous pouvez contacter le département thématique B par courrier électronique à l’adresse suivante: poldep-cohesion@europarl.europa.eu.
DERNIÈRES PUBLICATIONS DU DÉPARTEMENT THÉMATIQUE B
PUBLICATIONS 2007 ET 2008 (SÉLECTION)
DERNIÈRES PUBLICATIONS DU DÉPARTEMENT THÉMATIQUE B
B) PUBLICATIONS 2009 (SÉLECTION)
C) PUBLICATIONS PRÉVUES 2009 (SÉLECTION)
Pour la liste complète des études et notes du département thématique B publiés dans le domaine de l’agriculture durant la période 2005 à 2009, consultez: http://www.europarl.europa.eu/studies.
Le catalogue complet des publications est à votre disposition sur notre site intranet: www.europarl.ep.ec
Pour des demandes de documents ou d’un exemplaire du catalogue, vous êtes priés d’envoyer un courrier électronique à: poldep-cohesion@europarl.europa.eu.
AUTRES SOURCES D’INFORMATIONS
SOURCES DOCUMENTAIRES DU PARLEMENT EUROPÉEN
Commission européenne de l’agriculture et du développement rural du Parlement européen (Comagri)
Suivi des travaux parlementaires de la Comagri:http://www.europarl.europa.eu/committees/agri_home_en.htm
Bibliothèque du Parlement européen
Information générale sur le domaine de l’agriculture et du développement rural qui inclut l’accès aux documents de la Comagri, le département thématique B, la Commission européenne (DG Agriculture et développement rural), la FAO, l’Autorité européenne de sécurité alimentaire (EFSA), la Banque mondiale, l’OCDE et l’Organisation mondiale du commerce, parmi d’autres sources:http://www.library.ep.ec/library-app/viewthemepage.action?id=19 & pid=03-02-01
Observatoire législatif du Parlement européen
Lien de recherche sur les procédures parlementaires par mots, référence, acteur, sujet et pays ou vie de la procédure:http://www.europarl.europa.eu/oeil/index.jsp?language=en
AUTRES SOURCES D’INFORMATIONS
LIENS UTILES DE RECHERCHE a) Organisations
Site de l’Autorité européenne de sécurité alimentaire (EFSA):http://www.efsa.europa.eu/EFSA/efsa_locale-1178620753816_home.htm
Site de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO):http://www.fao.org/ag/portal/home/en/
Site du COPA-COGECA (organisations agricoles et coopératives de l’Union européenne): http://www.copa-cogeca.be/Main.aspx?page=HomePage
Site de la Confédération des industries agroalimentaires (CIAA):http://www.ciaa.be/asp/index.asp
Site de l’Organisation européenne des consommateurs (BEUC):http://www.beuc.org/Content/Default.asp b) Sujets d’intérêt
Les négociations agricoles en cours dans le cadre de l’OMC:http://www.wto.org/french/tratop_e/agric_e/negoti_f.htmhttp://ec.europa.eu/agriculture/external/wto/index_en.htm
AUTRES SOURCES D’INFORMATIONS
EUR-Lex, base de données pour la consultation du droit de l’Union européenne, qui inclut notamment le Journal officiel, les traités, la jurisprudence et les actes préparatoires sur la législation: http://eur-lex.europa.eu/en/index.htm
Commission européenne
Guide pratique — Agriculture et Développement Rural
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
• • • • sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.euou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• • sur le site de l’EU Bookshop: http://bookshop.europa.eu;auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DIRECTION GÉNÉRALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
Les Départements thématiques sont des unités de recherche qui fournissent des conseils spécialisés aux commissions, délégations interparlementaires et autres organes parlementaires.
Agriculture et développement régional Culture et éducation Pêche Développement régional Transport et tourisme
Visitez le site web du Parlement européen: http://www.europarl.europa.eu/studies
FR
Parlement européen
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
• • • • via EU Bookshop (http://bookshop.europa.eu);sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.euou par télécopie au numéro suivant: +352 2929-42758.
La politique commune de la pêche
AUTEURM. Jesús Iborra Martín, Département thématique B: Politiques structurelles et de cohésion, Parlement européen
À PROPOS DE L’ÉDITEURPour contacter le département thématique ou s’abonner à sa lettre d’information mensuelle, veuillez écrire à l’adresse suivante: poldep-cohesion@europarl.europa.eu
LE PARLEMENT EUROPÉEN ET LA PCP ..................................................................................21
LÉGISLATURE .......................................................................29
LE DÉPARTEMENT THÉMATIQUE B ..........................................................................................33
DERNIÈRES PUBLICATIONS .........................................................................................................35
AUTRES SOURCES D’INFORMATION ......................................................................................39
ORGANIGRAMME DIRECTION GÉNÉRALE DES AFFAIRES MARITIMES ET DE LA PÊCHE ......................................................................................................49
ANNEXE TERMINOLOGIQUE .......................................................................................................51
ANNEXE CARTOGRAPHIQUE .....................................................................................................95
«Seule une crise – réelle ou supposée – peut produire des changements.
Lorsqu’elle se produit, les mesures à prendre dépendent des idées en vigueur dans le contexte.
Telle est, me semble-t-il, notre véritable fonction : trouver des solutions de rechange aux politiques existantes et les entretenir jusqu’à ce que le politiquement impossible devienne politiquement inévitable.»
«Dès que l’on aborde les thèmes relatifs à la volonté, à la décision ou au choix, la science bat en retraite.»
J’aimerais profiter de cette occasion pour vous souhaiter la bienvenue au Parlement européen et vous fournir les informations nécessaires sur les ressources internes en termes d’avis d’expert.
Un travail parlementaire efficace repose sur des informations de haute qualité, spécialisées, objectives et actualisées.
Dans ce but, cinq unités de recherche, les «départements thématiques», ont été créées.
Leurs activités couvrent tous les domaines de compétence du Parlement européen.
Elles effectuent des recherches indépendantes et pertinentes menées soit en interne, soit par des experts externes.
Le département thématique B: Politiques structurelles et de cohésion est précisément compétent dans cinq domaines politiques: l’agriculture et le développement rural, la culture et l’éducation, la pêche, le développement régional, ainsi que le transport et le tourisme.
Il propose une grande variété d’outils, depuis des analyses approfondies de questions législatives complexes jusqu’aux mémos d’information. Il organise également des séminaires où des experts sont invités à effectuer des présentations.
Ces outils sont destinés à soutenir le travail des organes parlementaires, par exemple en contribuant directement aux travaux législatifs d’une commission spécifique ou en servant d’informations de référence pour les visites des députés.
À l’exception de quelques documents confidentiels, l’ensemble des textes élaborés par le département thématique B: Politiques structurelles et de cohésion est publié sur le site internet du Parlement européen, à la disposition de tous les députés et du grand public.
Dans ce guide pratique, vous trouverez de brèves informations sur les principaux développements politiques dans le domaine de la pêche survenus au cours du dernier mandat.
Nous aborderons également les défis auxquels sera confrontée la politique de la pêche dans un avenir proche.
Enfin, nous présenterons les options proposées par le département thématique B en termes d’expertise interne et externe.
Bonne lecture!
Direction B: Politiques structurelles et de cohésion Direction générale Politiques internes de l’Union
LA PÊCHE EUROPÉENNE
Malgré l’ambitieuse réforme de la Politique Commune de la Pêche (PCP) adoptée en 2002, la situation de la pêche communautaire ne s’est guère améliorée.
Un bon nombre de stocks halieutiques reste surexploité.
La flotte de pêche reste surdimensionnée, et pour chercher une rentabilité, essaie de repousser les frontières de l’activité en pêchant plus loin, plus profond et plus petit.
Les difficultés économiques se sont aggravées en raison de l’augmentation des coûts, la pression des importations (60% de la consommation) et la montée en puissance de la grande distribution.
Après une croissance continue, les captures mondiales semblent avoir atteint un plafond, à hauteur de 145 millions de tonnes.
Au début des années 90, les captures de l’Union européenne représentaient 7% de la pêche mondiale, ce qui lui conférait le rang de troisième producteur mondial après la Chine et le Pérou.
Entre 1992 et 2006, on observe une réduction progressive de 21% de la production européenne, même en tenant compte des élargissements successifs, pour atteindre 5,3 millions de tonnes.
En 2005, la production communautaire représentait 6% des captures dans le monde.
Ces captures se répartissaient, en 2006, de la façon suivante : 75% des captures communautaires étaient effectuées dans l’Atlantique du Nord-est, 11% en Méditerranée et en Mer Noire, 8% dans l’Atlantique centre oriental et 3% dans l’Océan Indien Ouest.
La crise que traverse le secteur est due à une combinaison de plusieurs facteurs.
La pêche pâtit de la réduction des captures, qui découle de la mauvaise situation des ressources halieutiques et des restrictions d’accès à certaines d’entre elles.
Les effets conjugués de la surcapacité et du faible niveau de nombreux stocks se traduisent par un rendement économique bas dans le secteur des captures et par une rentabilité peu importante dans de nombreuses flottes.
L’élargissement de 2004 à dix nouveaux États membres a provoqué une augmentation des captures de l’Union européenne de 9%.
Mais cette augmentation provenait à 97% des captures des quatre pays riverains de la Baltique.
De ces quatre États, seule la Lituanie avait maintenu des captures stables tout au long de la dernière décennie alors que les captures de la Pologne avaient diminué de 54%, celles de l’Estonie de 34%, et celles de la Lettonie, de 21%.
En 2006, cinq États membres (le Danemark, l’Espagne, la France, le Royaume-Uni et les Pays-Bas) représentaient 60% de la production communautaire.
Des différences structurelles importantes existent entre ces cinq pays.
69% de la production du Danemark et 6% de la production du Royaume-Uni sont consacrés à des utilisations industrielles, principalement à la fabrication de farines de poisson.
En Espagne, en France et aux Pays-Bas, toute la production est
Par ailleurs, les résultats économiques du secteur de la pêche sont affectés par la hausse des coûts liée à l’augmentation des prix du carburant et à l’évolution du marché.
L’ampleur et la rapidité avec lesquelles la crise du secteur de la pêche évolue sont frappantes.
DÉPENDANCE ÉCONOMIQUE RÉGIONALE PAR RAPPORT À LA PÊCHE
La valeur des captures et l’emploi dans le secteur de la pêche reflètent parfaitement cette situation.
Par exemple, la valeur unitaire des débarquements en Espagne est sept fois supérieure à celle des débarquements effectués au Danemark.
La production de l’aquaculture semble avoir atteint un plafond.
En 2006, avec 1283 tonnes, l’aquaculture représentait 19% de la production totale.
La valeur de la production aquacole européenne atteignait trois milliards d’euros, dont 46% correspondant aux poissons d’eau douce, 31% aux crustacés et mollusques et 23% aux poissons marins.
L’aquaculture communautaire se concentre majoritairement sur quatre espèces: moules, truites, saumons et huîtres.
Cependant, on assiste au développement de la production d’espèces telles que le bar, la dorade ou le turbot.
Cinq pays (la France: 20%, l’Espagne: 17%, l’Italie: 14%, le Royaume-Uni: 14% et la Grèce: 8%) assurent 74% du volume de production de l’aquaculture communautaire.
Les mollusques bivalves (moules, huîtres et palourdes), sont majoritaires en Espagne, en France et en
La production totale de produits de la pêche suit dans son déclin l’évolution régressive des captures et l’aquaculture n’arrive pas à compenser cette diminution.
L’année 2002 est une référence à cause de l’adoption de la dernière réforme de la PCP et de la stratégie pour le développement durable de l’aquaculture européenne.
Néanmoins, depuis lors, la production de l’aquaculture stagne, et les captures continuent à régresser.
Évolution de la production des 27 états membres. 2002 =100
Italie, mais les espèces varient selon les États.
Le Royaume-Uni, quant à lui, produit essentiellement des saumons et des truites alors que la Grèce transforme surtout d’autres espèces piscicoles marines. C’est la répartition des espèces qui explique les différentes valeurs de la production de l’aquaculture.
La France représente 19% de la valeur de la production, l’Italie et le Royaume-Uni 17%, la Grèce 12% et l’Espagne 10%.
La flotte européenne est très diverse comme réponse à la diversité des conditions de pêche dans les eaux communautaires.
En Belgique, aux Pays-Bas ou en Lituanie, dominent les navires de grande taille, pendant que
12 du remplacement de petits bateaux par des navires de plus grande jauge et puissance et des progrès techniques.
les petits bateaux sont majoritaires dans les flottes de pêche du Portugal, de Chypre, de la Grèce, de la Bulgarie et de la Roumanie.
En tout cas, au sein les flottes de presque tous les États membres existe aussi une grande diversité.
Les résultats de la PCP en termes de maîtrise de la surcapacité de la flotte de pêche sont maigres.
La capacité de pêche dépend, tout d’abord, des engins de pêche utilisés, mais, pour la gestion de la flotte, l’UE utilise exclusivement la jauge et la puissance.
La flotte de pêche communautaire se réduit progressivement, tant en termes de nombre de navires qu’en termes de jauge ou de puissance totales.
Lorsque la rentabilité baisse à cause de la réduction des captures, les pressions augmentent et le cercle vicieux se boucle.
Répartition de la flotte de pêche 2009
Néanmoins, l’intégration de ces outils n’a pas toujours été optimale au détriment des désirables synergies.
En 2002, la PCP subit une réforme afin de garantir le développement durable des activités de pêche d’un point de vue environnemental, économique et social.
Le processus de décision a été modifié en l’appuyant sur des avis scientifiques et en l’associant à la filière de la pêche et aux organisations non gouvernementales au sein des Conseils Consultatifs Régionaux (CCR).
La réforme de 2002 cherchait aussi à établir une cohérence avec les politiques européennes de l’environnement et du développement.
Malgré la réforme, on n’a guère constaté d’améliorations au niveau des synergies nécessaires, par exemple entre la gestion de la flotte et la conservation des ressources.
Dès 1970, la CEE avait établi, pour tous les pêcheurs, une égalité d’accès aux zones de pêche des États membres, tout en réservant une bande côtière pour l’activité des pêcheurs locaux.
Elle avait instauré les bases du marché communautaire des produits de la pêche et d’une politique structurelle pour moderniser la flotte de pêche et les infrastructures.
En 1976, les États membres, suivant l’évolution internationale, étendirent de 12 à 200 milles leur zone d’exploitation des ressources marines.
Même si les États membres reconnaissaient l’intérêt de transférer à la Communauté la gestion de la pêche et leur représentation dans les négociations internationales, l’élargissement de 1981 reporta la création de la PCP jusqu’à 1983.
À l’origine la PCP été très liée à la politique agricole et elle continue à l’être dans les Traités.
Néanmoins, au fil des réformes successives, elle s’est différenciée de la PAC, en acquérant des contenus spécifiques.
Étant donné que les populations de poissons ignorent les frontières nationales et dépendent d’écosystèmes marins partagés, la PCP confère à la Communauté des compétences étendues en matière de gestion des ressources naturelles marines.
La PCP dispose d’une panoplie d’outils de natures très différentes.
LA CONSERVATION DES RESSOURCES
La PCP prévoit quelques restrictions à l’accès aux eaux et aux ressources.
Par exemple, jusqu’en 2012 une zone de restriction à la pêche de 12 milles est d’application en faveur de la pêche côtière traditionnelle.
Il y a d’autres exemples de restriction des accès, comme le cantonnement des Shetlands.
Le principe de stabilité relative, qui régit l’accès aux ressources et qui se base sur l’attribution à chaque État membre d’un pourcentage de captures précis pour chaque stock, a été maintenu.
La PCP est loin d’avoir pleinement atteint les résultats escomptés par rapport à la conservation des ressources.
Actuellement, 30% des stocks se trouvent en dehors des limites biologiques de sécurité.
Le rendement de la pêche diminue pour 80% des stocks, comme conséquence d’une pression excessive.
L’objectif de la réforme de 2002 était la mise en œuvre progressive d’une gestion de la pêche fondée sur les écosystèmes.
La réforme a appliqué une vision à plus long terme avec la mise en œuvre de plans pluriannuels de reconstitution ou de gestion des stocks.
Néanmoins, l’application de l’approche écosystémique se heurte à l’institutionnalisation des décisions d’attribution des TAC et quotas au sein du Conseil et, parfois, à un manque de connaissances scientifiques suffisantes pour permettre son application.
Les principales mesures de conservation ont été plus classiques, définissant les totaux admissibles des captures (TAC), la limitation de l’effort de pêche et les mesures techniques (en-
15 non ciblées par la pêche et réduire les prises accessoires et éliminer les rejets.
À l’Union européenne, 63% des débarquements correspondent à des espèces soumises au système de TAC.
La plupart (44% des captures) sont des espèces pélagiques (hareng, sprat, merlan bleu, maquereau, chinchard, anchois, espadon et thon rouge), et 19% des débarquements correspondent à des espèces demersales (lançons, morue, merlu, plie, langoustine, lieu noir, eglefin, tacaud norvégien, merlan, sole, baudroie, crevette nordique, flet, raies, flétan noir, limande, cardines, sébaste du nord, lieu jaune, turbot, barbue et saumon).
Le système de TAC et quotas présente comme effet collatéral des taux de rejets en mer très élevés qui sont hautement préjudiciables pour les stocks halieutiques et pour l’ensemble des écosystèmes.
C’est le Conseil qui fixe les possibilités de pêche.
L’application du principe de la stabilité relative et la surcapacité des flottes encouragent les États membres à augmenter leurs parts au détriment de la durabilité des pêcheries.
LA GESTION DE LA FLOTTE
Afin de permettre aux pêcheurs de gérer leur activité à long terme, les ressources halieutiques sont gérées suivant des plans de gestion pluriannuels.
Les stocks se trouvant en deçà du seuil biologique de sécurité, quant à eux, font l’objet de plans de reconstitution pluriannuels.
Divers plans d’action ont été adoptés pour limiter l’impact de la pêche sur les habitats sensibles, protéger les espèces
La PCP comporte des mesures qui ont pour but d’éviter toute aggravation du déséquilibre entre la surcapacité de la flotte et les possibilités réelles de pêche.
Même si la gestion de la flotte est fondamentale pour la conservation des ressources, ses modalités et son financement dépendent des actions structurelles.
Néanmoins, les États membres fréquemment préfèrent affecter les Fonds structurels au maintien de l’activité et de l’emploi plutôt que les utiliser pour réduire la ca-
Puissance moyenne des flottes de pêche. 2007 = 100
100 pacité de pêche.
En outre, la crise économique risque de rendre difficile le cofinancement de l’ensemble des actions structurelles et, en particulier de la réduction de la capacité de pêche.
Avant 2002, la flotte était gérée par les programmes d’orientation pluriannuels (POP), mais ceux-ci n’ont pas permis de résoudre le problème de la surcapacité de la flotte communautaire.
Depuis la réforme de 2002, aucune capacité dont le retrait a bénéficié d’une aide publique ne peut plus être remplacée et les niveaux de référence sont automatiquement réduits du montant de la capacité retirée grâce à des fonds publics.
Toute création de capacité nouvelle doit être compensée par le retrait, sans aide financière, d’une capacité au moins équi-
Les nouvelles modalités introduites avec la réforme de 2002 n’ont pas réussi à faire fléchir la surcapacité des flottes.
Malgré les restrictions, introduites par le régime d’entrée-sortie, la capacité effective de pêche a continue d’augmenter.
Depuis 2005, les aides doivent être exclusivement affectées à l’amélioration de la sécurité, des conditions de travail à bord et de la qualité des produits ou à la mise en place de techniques de pêche plus sélectives ou de systèmes de contrôle des navires par satellite (VMS).
Pour atteindre les réductions de l’effort de pêche exigées par les plans de reconstitution des stocks, le fonds pour le déclassement permet d’octroyer des primes qui sont de 20% supérieures aux primes de déclassement prévues dans le cadre des actions structurelles.
En plus, une aide financière est accordée pour le transfert permanent de navires communautaires vers des pays tiers, notamment par la création d’entreprises conjointes.
La gestion de la flotte n’utilise pas, stricto sensu, des paramètres de capacité de pêche. Elle vise seulement la jauge et la puissance des flottes, permettant ainsi l’apparition de situations paradoxales.
Même si la jauge et la puissance totales des flottes diminuent, les jauges et puissance moyennes, ainsi que les capacités de pêche augmentent fréquemment, tandis que les progrès tech no logiques permettent d’importants gains d’efficacité.
Pour la période 2007-2013, la PCP dispose d’un budget d’environ 3,8 milliards d’euros.
Ce budget est géré par son instrument financier, le Fonds européen pour la pêche (FEP).
Par ailleurs, les aides à la préretraite et à la reconversion des pêcheurs dans d’autres activités permettent à de continuer à pêcher à temps partiel.
Néanmoins, le FEP n’est pas arrivé a subvenir aux besoins générées par la crise qui traverse le secteur.
L’ORGANISATION COMMUNE DES MARCHÉS (OCM)
Le FEP peut financer des actions pour équilibrer les ressources et la capacité de la flotte ou pour encourager des méthodes de pêche et de production plus respectueuses de l’environnement.
Il peut aussi financer des mesures socioéconomiques pour améliorer la compétitivité et la viabilité économique du secteur ou en faveur des personnes employées dans le secteur, garantissant le développement durable des zones de pêche.
La réforme de 2002 a modifié les mesures
Jauge moyenne des flottes de pêche. 2007 = 100
L’architecture de l’OCM des produits de la pêche est en partie le fruit du lien créé par le traité constitutif entre la pêche et l’agriculture.
En effet, l’OCM des produits de la pêche est
AUGMENTATION DU NOMBRE DES ORGANISMES CONSULTATIFS
Suite à la réforme, sept conseils consultatifs régionaux (CCR) ont officiellement régie par les principes, les objectifs et les instruments de l’OCM des produits agricoles.
Or, il y a et il y a toujours eu de profondes différences entre l’activité agricole et celle de la pêche.
En outre, ces différences n’ont fait que s’accentuer au fil du temps.
Les mécanismes de soutien aux exploitations agricoles se sont adaptés aux nouvelles situations, mais l’aide aux entreprises de pêche n’a pas suivi une évolution analogue.
été créés (1). Pour chaque zone maritime ou de pêche concernée, ils sont constitués de pêcheurs, d’experts scientifiques, de représentants d’autres secteurs liés à la pêche et à l’aquaculture ainsi que des autorités régionales et nationales, des ONG de défense de l’environnement et des consommateurs.
Les marges de manœuvre de l’OCM face à la crise que le secteur de la pêche traverse actuellement sont très limitées du fait de la nature de ses mécanismes d’intervention et de ses maigres dotations financières.
Les produits frais couverts par l’OCM ne représentent que 20% de la production totale du secteur communautaire de la pêche et les dépenses de l’OCM en interventions ne s’élèvent qu’à 0,6% de la valeur des produits frais qu’elle couvre.
RELATIONS AVEC LES PAYS TIERS
Afin d’ouvrir aux bateaux communautaires l’accès aux zones de pêche des pays tiers, l’UE a conclu de très nombreux accords bilatéraux.
En 2002, avec la réforme de la PCP, ces accords ont évolué vers des régimes de partenariat afin de créer les conditions d’une pêche durable.
CCR Mer du Nord, CCR Stocks Pelagiques, CCR Eaux occidentales septentrionales, CCR Mer Baltique, CCR Eaux occidentales australes, CCR Flotte de pêche en haute mer/au large et CCR Mer Mediterranée.
• laneutralisationdesconséquencessociales,économiqueset régionales de la restructuration du secteur communau-tairedelapêche;laréductiondesrejetsdepoissons.
Les CCR peuvent être consultés par la Commission.
Ils peuvent aussi formuler des recommandations, des suggestions ou donner des informations à la Commission ou aux États membres.
Les CCR ont été privilégiés par la Commission par rapport au Parlement européen.
Ainsi, l’accord conclu par la Commission au nom des Communautés européennes avec le Conseil International pour l’Exploration de la Mer (CIEM) début 2007 ne prévoit plus la transmission automatique des avis scientifiques au Parlement européen, mais l’accorde aux CCR.
MESURES D’ACCOMPAGNEMENT
Pour renforcer la coopération entre États membres en matière de détection et de répression des infractions, l’Agence communautaire de contrôle des pêches (ACCP), basée à Vigo (Espagne), a été créée.
La Commission a adopté une stratégie de développement durable de l’aquaculture européenne et des communications sur les accords de partenariat en matière de pêche conclus avec les pays tiers et l’amélioration des conseils scientifiques pour la gestion de la pêche.
Dans le cadre de la réforme, la Commission a également présenté une série de plans d’action communautaires visant: • la pêche en Méditerranée; • l’intégration dans la PCP des exigences de protection de l’environnement; • l’éradication de la pêche illégale, non déclarée et non réglementée (INN);
LE PARLEMENT EUROPÉEN ET LA PCP
LE RÔLE DE LA COMMISSION DE LA PÊCHE
L’annexe VI du Règlement du Parlement établit les compéten-
2 ces de la commission de la pêche (
), reprises dans l’encadré.
les compétences de la Direction générale de la Pêche de la Commission européenne se sont étendues aux affaires maritimes.
En 2008, cette DG a pris le nom de Direction générale des Affaires maritimes et de la Pêche.
En considération de ces développements, la commission de la pêche a également demandé le 10 mai 2007 un élargissement de ses compétences.
La réforme de la PCP de 2002 a introduit une plus grande intégration de la pêche avec d’autres politiques.
Depuis 2005,
Le rôle de la commission de la pêche
Cette commission est compétente pour les questions ayant trait: • au fonctionnement et au développement de la politique commune de la pêche et à sa gestion; • à la conservation des ressources de pêche; • à l’organisation commune du marché des produits de la pêche; • à la politique structurelle dans les secteurs de la pêche et de l’aquaculture, y compris les instruments financiers d’orientation de la pêche; • aux accords internationaux de pêche.
Pour ce qui est de la conservation des ressources, la commission de la pêche demande l’intégration des objectifs suivants:•garantir un développement durable des activités menées dans les mers et les océans;•suivre les activités ayant un impact sur la biodiversité marine;•assurer la recherche marine et la recherche appliquée dans le secteur de la pêche.
Alors même qu’elle est en charge d’une politique commune, la commission de la pêche était, jusqu’à la fin de la sixième législature, une commission dite neutralisée.
Ceci implique qu’à la différence d’autres commissions, un Membre titulaire de la commission de la pêche pouvait être aussi Membre titulaire d’une autre commission parlementaire permanente.
Lors de sa réunion du 12 mars 2009, la Conférence des Présidents des Groupes politiques a décidé la «déneutralisation» de la commission de la pêche.
Cette décision devrait permettre à cette commission d’exercer avec plus d’efficacité et de disponibilité les pouvoirs renforcés découlant du Traité de Lisbonne.
Sur le plan structurel, la commission de la pêche propose la modification suivante: «à la politique visant une amélioration des structures de pêche, de l’aquaculture et de transformation des produits de la pêche, y compris les instruments et les fonds financiers».
LA PROCÉDURE LÉGISLATIVE EN VIGUEUR
Finalement, la commission de la pêche demande l’adaptation du volet extérieur pour s’adapter aux modalités arrêtées lors de la réforme de la PCP de 2002. Ainsi, elle propose le remplacement de la référence «aux accords internationaux de pêche» par une référence «aux accords de partenariat dans le secteur de la pêche avec des pays tiers, aux organisations régionales de pêche et aux forums et organismes de caractère international».
L’article 37, paragraphe 2, troisième alinéa, du Traité fixe la procédure pour l’élaboration et la mise en œuvre de la PCP, qui repose sur: une proposition de la Commission, l’avis du Parlement européen (exprimé par la Plénière après les amendements de la commission de la pêche sur les sujets de sa compétence) (ENCADRÉ 3), l’avis, éventuellement, du Comité économique et social, et la décision finale du Conseil, à la majorité qualifiée.
Il s’agit donc d’une procédure de simple consultation (3) pour le Parlement européen qui, malgré les nouvelles procédures (de coopération ou de codécision) instaurées par l’Acte Unique, le traité de Maastricht ou le traité d’Amsterdam, n’a jamais été modifiée.
Si on considère les compétences supplémentaires reconnues à la DG MARE de la Commission et la progressive intégration de la politique de la pêche avec d’autres politiques, on peut s’attendre à de nouvelles propositions horizontales de la Commission, notamment dans le cadre de la politique maritime intégrée.
Dans ce cas, et en l’absence d’adaptation des compétences de la commission de la pêche du PE à la nouvelle situation, on pourrait voir resurgir des conflits de compétences avec d’autres commissions parlementaires.
Règlement du Parlement européen, Titre II: Procédures législatives.
LA PROCÉDURE LÉGISLATIVE SELON LE TRAITÉ DE LISBONNE de codécision du PE, conférés par le Traité de Lisbonne, en particulier dans le cadre des réformes fondamentales de la PCP ou des dispositions nécessaires à la poursuite des objectifs de la politique commune de la pêche.
Au cours de la nouvelle législature, le Parlement européen devra veiller à ce que la structure et les niveaux décisionnels de la réglementation relative à la pêche soient clarifiés sans érosion de ses compétences légitimes.
Le projet de Traité de Lisbonne (JOUE C 155 du 9.5.2008) reconnaît la codécision comme la «procédure législative ordinaire» de la PCP en remplacement de la procédure de consultation en vigueur.
Une fois le Traité ratifié par tous les États membres de l’Union, l’introduction de la codécision représentera donc un changement majeur pour la PCP, en conférant au Parlement européen un rôle de véritable colégislateur pour la pêche.
Cependant, le nouveau traité pose certains problèmes d’interprétation dans la mesure où des exceptions à la procédure ordinaire en faveur du Conseil sont introduites, notamment en ce qui concerne les «mesures relatives à la fixation des prix, des prélèvements, des aides et des limitations quantitatives, ainsi qu’à la fixation et à la répartition des possibilités de pêche» (Article 43.3 du TFUE).
Il convient de rappeler que le Traité de Lisbonne requiert l’approbation (avis conforme) du Parlement européen, entre autres, pour la conclusion d’accords internationaux ayant des implications budgétaires notoires pour l’Union ou couvrant des domaines auxquels s’applique la procédure législative ordinaire ou la procédure législative spéciale lorsque l’approbation du Parlement européen est requise.
Il en découle qu’en principe, les accords régionaux dans le cadre des Organisations Régionales de Pêche (ORP) et les accords de partenariat de pêche avec les pays tiers ne pourront être conclus qu’après l’approbation du Parlement.
Faute d’une claire délimitation des compétences législatives du Parlement européen et du Conseil pour la pêche, des problèmes politiques et juridiques pourraient survenir, même si la jurisprudence exige une interprétation res-trictive des exceptions.
Le Parlement européen pourrait difficilement accepter des réserves générales d’exécution en faveur du Conseil, par exemple, élargissant le champ d’interprétation de «la répartition des possibilités de pêche» à d’autres mesures comme l’effort de pêche ou des mesures techniques.
Ces réserves générales d’exécution en faveur du Conseil pourraient conditionner, voire vider de sens, les pouvoirs
De plus, le Traité de Lisbonne établit que le Parlement européen est immédiatement et pleinement informé à toutes les étapes de la procédure.
Ce fait est particulièrement important au vu des revendications de longue date du Parlement européen en matière de transparence et de rapidité dans la transmission des informations sur les négociations en cours.
Le Parlement européen a aussi demandé que ses représentants participent aux réunions de coordination communautaire dans les réunions des Organisations Régionales de Pêche et aux réunions des commissions mixtes dans le cadre des accords bilatéraux.
LE PARLEMENT EUROPÉEN ET LA PCP
6ÈME
Dans un tout autre sens, on trouve le rapport sur la «conser-vation des ressources halieutiques par des mesures techni-ques». Ce dossier est important à plus d’un titre, car il sert en quelque sorte de pont vers la prochaine PCP réformée.
La sixième législature a été une période de transition entre deux réformes.
Une grande partie de l’activité de la commission de la pêche s’est développée sur des actes législatifs de mise en œuvre de la réforme de 2002.
En plus des avis, la commission de la pêche a adopté 102 rapports.
Une grande partie des rapports correspond à des accords extérieurs (29%), à la conservation des ressources (19%), à la conservation de l’environnement marin (10%) au contrôle des activités de pêche (8%) et à la gouvernance de la PCP et ses orientations futures (8%).
Finalement, dans le rapport sur la «politique visant à réduire les prises accessoires et à éliminer les rejets dans les pêcheries européennes» (5), le Parlement européen a souligné que le système de «total admissible des captures» (TAC) était l’une des causes principales des rejets et qu’il était nécessaire de prendre des mesures afin d’empêcher les rejets obligatoires d’espèces dont la taille est réglementaire et qui ont été
Le grand nombre de rapports sur les accords extérieurs montre leur importance pour la pêche communautaire.
Ce fait doit être vu à la lumière de l’élargissement des compétences du Parlement européen après la ratification du Traité de Lisbonne tant par rapport à l’application de la procédure d’avis confor-me que du point de vue du droit du PE à être immédiatement et pleinement informé à toutes les étapes de la procédure.
Autres4 %
Conservation desressources19 %
Contrôle8 %
Environnement 10 %
Pour ce qui est de la politique de conservation des ressources, la plupart des rapports adoptés par la commission de la pêche visaient des plans de reconstitution et de gestion des stocks.
Trois autres rapports ont revêtu une importance politique digne de mention.
À la fin de la cinquième législature, le Parlement avait barré la route au règlement sur les «mesures de gestion pour l’exploitation durable des ressources halieutiques en Méditerranée».
Un compromis est ensuite intervenu entre le Parlement (4) et la Commission dans le but
Il a par ailleurs mis en garde contre les difficultés liées à l’application du modèle RMD aux pêcheries multi-espèces.
Il a déploré l’absence d’analyses sur l’évolution et les différentes approches du modèle RMD, capturées de façon inévitable du fait qu’elles ne font l’objet d’aucun quota. Des quotas de prises accessoires devraient être intégrés dans les TAC et toutes les prises accessoires débarquées devraient être imputées sur les quotas attribués, de telle sorte que, lorsqu’une pêcherie dépasse son quota de prises accessoires, elle risque d’être fermée.
Il est également proposé qu’un excès de juvéniles dans les captures entraîne la fermeture en temps réel de la pêcherie.
Il conviendra ensuite de réduire progressivement ce quota de façon à inciter davantage à améliorer la sélectivité des engins de pêche.
Le nombre élevé de rapports visant strictement la conservation de l’environnement marin montre clairement l’importance de ce sujet.
À côté de ces dix rapports, il y en a d’autres qui ont un lien étroit avec des questions environnementales.
Par exemple, le sujet du rapport sur «la PCP et l’approche écosystémique dans la gestion de la pêche» (6) est d’une importance fondamentale dans le contexte de la prochaine réforme, tout comme le dossier sur «la pêche et l’aquaculture dans le contexte de la gestion intégrée des zones côtières» (7) qui touche à la Politique Maritime Intégrée.
Le rapport sur «l’application du principe de durabilité dans les pêcheries de l’Union européenne au moyen du rendement maximal durable» (8) est aussi d’une importance cruciale face à la prochaine réforme de la PCP.
Dans un rapport extrêmement critique, le Parlement européen a averti que, pour une large majorité du corps scientifique, le modèle classique du rendement maximal durable (RMD) était dépassé par d’autres approches avant-gardistes tenant compte de
LE PARLEMENT EUROPÉEN ET LA PCP
26 ainsi que l’inadéquation des solutions avancées dans la communication de la Commission et l’absence d’une évaluation approfondie des implications de l’application du modèle RMD.
Le PE a appelé la Commission à établir un système d’accès aux ressources qui favorise la durabilité, rende les rejets plus difficiles, simplifie les mesures techniques, élimine les discriminations et la concurrence exacerbée pour capturer les ressources, accorde la flexibilité nécessaire et améliore la compétitivité du secteur.
Il a également souligné que toute modification du système de gestion devait nécessairement s’appuyer sur des mécanismes de compensation fondés sur une analyse des incidences socioéconomiques de la proposition.
Le Département thématique B a organisé, en septembre 2007
11 un atelier sur ce sujet (
Dans un autre rapport sur les instruments de gestion fondés
Un autre sujet important dans le cadre de la prochaine réforme de la PCP sera la gouvernance et le rôle qu’y joueront les Conseils Consultatifs Régionaux.
La commission de la pêche a adopté deux rapports (12) (
13) sur ce sujet.
Commission à étudier les systèmes de gestion fondés sur les droits de pêche (RBM) actuellement appliqués dans les États membres et à évaluer leur efficacité en termes de réalisation des objectifs de la politique commune de la pêche.
La Commission a publié une étude sur la gestion des droits de pêche, qui sera l’un des sujets centraux de la prochaine réforme (10).
Commission européenne, 2009.
Parlement européen, 2007.12 T6-0159/2007, 26/04/2007.13 A6-0187/2009, 27/03/2009.
Quatre rapports y ont été consacrés («réforme du système d’aide financière aux pêcheurs», «pêche côtière», «amélioration de la situation économique du secteur de la pêche» et «mise en œuvre de l’organisation commune des marchés»), ainsi qu’une résolution (sur la «crise du secteur de la pêche due à l’augmentation du prix du gazole»).
Le Département thématique B a contribué aux travaux de la commission de la pêche sur ce sujet avec deux études externes (16).
En effet, même si le Parlement européen a adopté ce rapport à la fin de la sixième législature, le Conseil envisage l’adoption du Règlement en 2010.
En conséquence, le Règlement sera forcément teinté des nouvelles orientations de la PCP.
Beaucoup d’autres rapports sont importants.
On peut citer les deux rapports sur la pêche illicite, non déclarée et non réglementée (INN) (14
Le Parlement européen a sou- ligné la nécessité de créer une liste des navires impliqués dans des activités de pêches INN et un système de contrôle des ports par l’État afin d’en interdire l’accès aux navires de pays tiers impliqués dans des activités de pêches INN.
Il propose d’interdire l’importation des produits de la pêche INN par le biais d’une certification obligatoire de la part de l’État du pavillon attestant de la légalité de ces produits.
Il prône en outre le développement d’un système d’alerte communautaire en cas de détection de produits de la pêche INN ainsi que l’interdiction des importations de poissons en provenance des pays dont il a été établi qu’ils ne coopèrent pas avec le système mis en place par l’UE.
Finalement, la proposition de la Commission sur le «sys-tème de label écologique communautaire (abrog. règlement (CE) n° 1980/2000)» a remis d’actualité le rapport du Parlement sur le «Lancement d’un débat sur une approche communautaire en matière de programmes d’étiquetage écologique des produits de la pêche» (17).
Puisque la question devrait refaire surface au cours de la prochaine législature, il convient de rappeler que le Parlement européen avait prié instamment la Commission de présenter une communication reprenant les exigences minimales et les lignes directrices auxquelles devrait satisfaire un système d’étiquetage écologique communautaire pour les produits de la pêche.
Il avait insisté sur le fait que la Commission devrait promouvoir un tel système, en établir les règles de fonctionnement et garantir l’indépendance des organes spécialisés d’accréditation et de certification ainsi que la crédibilité des revendications d’un tel étiquetage.
Tout au long de la sixième législature, le Parlement européen s’est préoccupé de la crise qui frappe le secteur de la pêche.
LE PARLEMENT EUROPÉEN ET LA PCP
LES PRIORITÉS POUR LA 7ÈMELÉGISLATURE: LA RÉFORME DE LA POLITIQUE COMMUNE DE LA PÊCHE publication d’une synthèse du débat public début 2010. Elle réaliserait une analyse d’impact dans le courant de 2010, pour présenter une proposition de réforme au début de 2011.
Suivant ce calendrier, les règlements de la réforme devraient être adoptés et entrer en vigueur en 2012.
Depuis sa création en 1983 la politique commune de la pêche (PCP) fait l’objet d’une révision tous les dix ans.
La dernière réforme a été adoptée en 2002 et sera soumise à un réexamen en 2012 au plus tard.
Le contenu minimum de la réforme est établi par l’article 17.2 du règlement (CE) n° 2371/2002, qui prévoit un examen de la part du Conseil pour les modalités d’accès aux eaux situées dans la bande des 12 milles des États membres.
Néanmoins, les défaillances de la PCP devraient conduire les institutions européennes à aller bien au-delà de ce simple examen en vue d’assurer la viabilité économique et environnementale des pêcheries.
La réforme de la PCP a été déjà l’objet d’une conférence ministérielle informelle le 29 septembre 2008 sous présidence française.
Les débats de cette conférence ont visé notamment la politique de conservation et la gestion de la flotte de pêche.
La Commission a signalé à maintes reprises son intention de décharger le Parlement européen de questions trop techniques qui pourraient ralentir, voire faire obstacle aux procédures législatives.
Elle a déjà emprunté ce chemin en prévoyant un recours très large à la comitologie dans sa proposition sur la conservation des ressources halieutiques par des mesures techniques.
Cette approche impliquerait un recours poussé à la délégation de pouvoir législatif.
Cette délégation ne peut porter que sur des éléments non essentiels de l’acte législatif en question, qu’elle peut néanmoins modifier ou compléter.
En conséquence, ni les orientations générales d’un acte législatif ni les principes généraux qui le sous-tendent ne pourront faire l’objet d’une telle délégation de pouvoir.
Avec la publication du Livre Vert le 22 avril 2009, la Commission a entrepris le réexamen de la PCP. L’objectif est de dégager des pistes de réflexion en vue d’une action future.
Dans une première étape, les aspects positifs et négatifs de la politique actuelle seront analysés et son fonctionnement sera évalué tout en le comparant avec d’autres systèmes de gestion de la pêche.
Après la publication du Livre Vert, une période de consultation de six mois sera ouverte. La Commission envisage la
• les éléments non essentiels de l’acte susceptibles de faire l’objet de délégation en vue de les modifier ou compléter; et les éléments non essentiels qui pourraient faire l’objet de précision ou clarification (mais non de modification ou de complément) en utilisant les procédures exécutives.
Un autre dossier d’importance politique majeure est la communication de la Commission sur une stratégie pour le développement durable de l’aquaculture européenne.
Cette communication a été adoptée le 8 avril 2009, après une consultation publique organisée à ce sujet en 2007.
Elle s’inscrit dans la ligne d’une stratégie antérieure adoptée en 2002.
La stratégie de 2002 n’a atteint qu’un nombre limité de ses objectifs, notamment en matière d’augmentation de la production (4% annuel) et de création d’emplois (entre 8000 et 10000).
En plus des obstacles et contraintes traditionnelles, l’aquaculture européenne a dû faire face depuis 2002 à une concurrence accrue de la production des pays tiers, à des crises de gouvernance et, tout récemment, aux effets de la crise économique.
Une étude externe sur ce sujet a été réalisée pour la Commis-
La réforme de la PCP sera complétée par la réforme de l’organisation commune de marchés (OCM) pour les produits de la pêche et de l’aquaculture, dont l’adoption de la proposition de Règlement est attendue pour octobre 2009.
Une note et une étude interne sur le sujet ont été réalisées par le Dépar- tement Thématique B (21) et une étude externe a été réalisée pour la Commission (22).
Dans le courant du troisième trimestre 2009, la Commission devrait soumettre au Parlement européen et au Conseil un rapport évaluant les effets de ce Règlement.
LES PRIORITÉS POUR LA 7ÈME LÉGISLATURE
LE DÉPARTEMENT THÉMATIQUE B ET SON RÔLE DE SOUTIEN AUX TRAVAUX PARLEMENTAIRES
RÔLE DU DÉPARTEMENT THÉMATIQUE B
Les Départements Thématiques ont été créés en 2004 afin de mettre à la disposition des commissions et des autres organes politiques une expertise et des travaux de recherche en fonction des priorités législatives et politiques du Parlement européen.
Le Département Thématique B est chargé du soutien aux travaux parlementaires dans le domaine spécifique de la pêche.
Cette tâche de soutien se concrétise de plusieurs manières:
Elles peuvent également fournir un soutien documentaire de référence aux délégations de la commission de la pêche et aux représentants du Parlement dans des événements, internes ou externes.
Les notes internes peuvent aussi servir de base à des publications et/ou brochures du Parlement européen.
Le délai moyen de mise à disposition d’une note interne est fonction du sujet en question et de la complexité de l’analyse requise.
En outre, un minimum de 45 jours est nécessaire pour réaliser les tâches de traduction, d’édition et d’impression.L’organisation d’ateliers d’experts («workshops») sur les sujets choisis par les coordinateurs de la commission de la pêche.
L’organisationdepanels d’experts externes en vue d’un soutien permanent aux Membres de la commission de la pêche sur un dossier à la demande des coordinateurs.
Les experts sont pris en charge par le budget d’expertise du Département Thématique.
L’engagement, le suivi et l’évaluation des documents externes réalisés par des experts (universités, consultants de haut niveau) sur des sujets spécifiques à la demande exclusive des coordinateurs de la commission de la pêche.
Ces documents prennent la forme d’études (de plus de 30 pages), de «briefing notes» (de moins de 30 pages) et d’évaluations d’impact («impact assessment»).
Les consultants sont sélectionnés par appel d’offres.
Le délai de mise à disposition d’une étude ou d’une note externe dépend de la procédure contractuelle choisie, de l’ampleur du sujet et, éventuellement, des langues demandées.
Cependant, la durée moyenne est de 6 à 9 mois.
Le budget d’expertise dans le domaine de la pêche a atteint 337.191 euros en 2008.
Pour l’année 2009 la somme allouée a été réduite à 244.924 euros, en raison des échéances électorales de 2009.
Desnotes ou des études internes, rédigées par les fonctionnaires du Département Thématique B, à la demande des coordinateurs, du président, du secrétariat de la commission de la pêche ou d’autres organes politiques.
Le personnel du Département Thématique B peut aussi participer aux équipes de projets («projects teams») instituées par une ou plusieurs commissions parlementaires en vue de fournir du matériel de référence pour les besoins des rapporteurs, des coordinateurs et des présidents.
Ils peuvent également fournir des conseils spécialisés aux rapporteurs sur des propositions législatives spécialement importantes.
Pour tous renseignements complémentaires, vous pouvez contacter le Département Thématique B par email à l’adresse suivante: poldep-cohesion@europarl.europa.eu.
La rédaction et l’actualisation des Fiches Techniques de l’Union européenne, une publication du Parlement européen qui offre, sous la forme de fiches thématiques, un aperçu global des politiques communautaires et de la contribution du Parlement européen à l’évolution de l’intégration européenne.
La Politique Commune de la Pêche est traitée spécifiquement dans six fiches (Fiches Techniques → Thèmes → Les Politiques Communes → La Politique Commune de la Pêche).
La version en ligne des Fiches Techniques (24) est disponible dans trois langues: français, anglais et allemand.
Elle est actualisée de manière régulière.
Par ailleurs, une version révisée des Fiches Techniques a été lancée sur CD en 2009 dans toutes les langues communautaires ainsi que la version papier en six langues (EN, FR, DE, IT, ES, PL).
Les études, notes externes et les documents des ateliers produits dans le domaine de la pêche sont repris dans le catalo-
25 gue des publications du Parlement européen (
Une Newsletter du Département Thématique B est transmise tous les mois aux Membres et organes du Parlement européen avec les dernières informations (études publiées, ateliers organisés, etc.).
LE DÉPARTEMENT THÉMATIQUE B ET SON RÔLE DE SOUTIEN AUX TRAVAUX PARLEMENTAIRES
DERNIÈRES PUBLICATIONS
Existe en ES, DE, EN, FR, IT et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Octobre 2008.
Existe en ES, DE, EL, EN, FR, IT et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Existe en ES, DE, EN, FR, IT et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Existe en ES, DE, EN, FR, IT et PT. Auteur: Ana Olivert-Amado, (European Parliament)
Existe en ES, DE, EN, FR, IT et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Existe en ES, DE, EN, FR, IT et PT. Auteur: Ana Olivert-Amado, (European Parliament)
Février 2008.
Existe en ES, DE, EN, FR, IT et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Février 2008.
Existe en ES, DE, EN, FR, IT et PT. Auteur: Ana Olivert-Amado, (European Parliament)
Janvier 2008.
Existe en ES, DE, EN, FR, IT, NL et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Existe en ES, DE, EN, FR, IT et PT.
Existe en ES, DE, EN, FR, IT et PT. Auteur: Bjørn Hersoug, Torbjorn Trondsen, (The Norwegian College of Fishery Science, University of Tromsø); Luc van Hoof, Maud Evrard (Wageningen UR IMARES); Thórólfur Matthiasson, (University of Iceland)
Juillet 2007. Existe en EN.
Existe en ES, EN et FR. Auteur: Jesús Iborra Martín, (European Parliament)
Existe en ES, DE, ET, EN, FR et SV. Auteur: Jesús Iborra Martín, (European Parliament)
Existe en ES, DE, EL, EN, FR, IT et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Février 2007.
Existe en ES, DE et EN. Auteur: (Oceanlaw Information and Consultancy Services)
Janvier 2007.
Existe en ES, EL, EN, FR et IT. Auteur: Jesús Iborra Martín, (European Parliament)
Juillet 2006.
Existe en ES, DE, EL, EN, FR et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Existe en EN, DE, FR, ES, IT et PT.
Existe en EN, DE, ES, FR, IT et PT. Auteur: Pavel Salz, (Framian, Jos Smit, (LEI B.V)
Existe en ES, DE, EN, FR, IT et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Existe en ES, DE, EL, EN, FR et IT. Auteur: Jesús Iborra Martín, (European Parliament)
Existe en ES, DE, EL, FR, IT et NL. Auteur: Jesús Iborra Martín, (European Parliament)
LE DÉPARTEMENT THÉMATIQUE B ET SON RÔLE DE SOUTIEN AUX TRAVAUX PARLEMENTAIRES
AUTRES SOURCES D’INFORMATION
PARLEMENT EUROPÉEN
COMMISSION EUROPÉENNE
AUTRES SOURCES D’INFORMATION
CCR Mer Mediterranée er avril 2009
AUTRES INSTITUTIONS EUROPÉENNES
AUTRES SOURCES D’INFORMATION
AUTRES INSTITUTIONS INTERNATIONALES
AUTRES SOURCES D’INFORMATION
AUTRES SOURCES D’INFORMATION
AUTRES SOURCES D’INFORMATION
Accord sur la Conservation des Cétacés de la Mer Noire, de la Méditerranée et de la zone Atlantique adjacente
Agence communautaire de contrôle des pêches Accords de partenariat dans le secteur de la pêche
Accord sur la conservation des petits cétacés de la mer Baltique et de la mer du Nord
Conférence des Nations unies sur l’environnement et le développement Comité des pêches de l’Atlantique Centre-Est Commission des pêches pour l’Atlantique Centre-Ouest Commission des pêches de l’Atlantique du Nord-Est Classification statistique internationale type des engins de pêche Comité scientifique, technique et économique de la pêche Commission des thonidés de l’océan Indien État membre de l’Union européenne Food and Agricultural Organisation Fonds européen agricole de garantie Fonds européen d’orientation et de garantie agricole Fonds européen pour la pêche
Instrument financier d’orientation de la pêche Pêche illégale, non déclarée et non réglementée Journal officiel de l’union européenne Organisation commune des marchés Organisation interprofessionnelle Organisation maritime internationale Organisation de producteurs Organisation des pêches de l’Atlantique du Nord-Ouest Organisation des pêches de l’Atlantique du Sud-Est Organisations régionales de gestion de la pèche Organisation pour la conservation du saumon de l’Atlantique Nord Convention pour la protection du milieu marin de l’Atlantique du Nord-Est Plan d’action pour la Méditerranée pour la Convention de Barcelone Parlement européen Politique commune de la pêche Programme international pour la conservation des dauphins Production maximale équilibrée Politique maritime intégrée Programme opérationnel Programmes d’orientation pluriannuels Rights based management Rendement maximal durable Système mondial d’observation des océans Surveillance des navires par satellite / Vessel Monitoring Surveillance Totaux admissibles des captures Traité sur le fonctionnement de l’Union européenne Union Européenne
Commission sur la conservation et la gestion des stocks de poissons grands migrateurs dans l’océan Pacifique occidental et central
Zone économique exclusive Zone de protection écologique
ORGANIGRAMME DIRECTION GÉNÉRALE
ORGANIGRAMME DIRECTION GÉNÉRALE DES AFFAIRES MARITIMES ET DE LA PÊCHE (DG MARE) 08.05.2009
DIRECTION A: CONCEPTION DES POLITIQUES ET COORDINATIONCesar DEBÉN ALFONSO
Conseillers Questions scientifiques :Questions sociales et simplification : A/1 - Politique maritime A/2 - Politique commune de la pêche et aquaculture A/3 - Politique structurelle et analyse économique A/4 - Politique de contrôle des pêches
DIRECTION B: AFFAIRES INTERNATIONALES ET MARCHÉSPierre AMILHAT
B/1 - Affaires internationales, droit de la mer et organisations régionales de pêche
B/2 - Contrôle des pêches dans les eaux internationales B/3 - Accords bilatéraux B/4 - Commerce et marchés
DIRECTION C: ATLANTIQUE, RÉGIONS ULTRAPÉRIPHÉRIQUES ET ARCTIQUEReinhard PRIEBE
Conseillers Norvège et CPANE :Conservation et environnement :
C/1 - Politique maritime Atlantique, régions ultrapériphériques et Arctique
DIRECTION D: MÉDITERRANÉE ET MER NOIRECarla Montesi
D/1 - Politique maritime Méditerranée et Mer Noire
D/2 - Conservation et contrôle des pêches Méditerranée et Mer Noire et gestion horizontale des données de pêche
D/3 - Actions structurelles : Bulgarie, Grèce, Italie, Chypre, Malte, Roumanie, Slovénie
DIRECTION E: MER BALTIQUE, MER DU NORD ET ÉTATS MEMBRES NON-CÔTIERSf.f.: Ernesto PENAS LADO
Conseiller Conservation et environnement : E/1 - Politique maritime Mer Baltique et Mer du Nord
E/2 - Conservation et contrôle des pêches Mer Baltique et Mer du Nord
E/3 - Actions structurelles : Belgique, Danemark, Allemagne, Estonie, Lettonie, Lituanie, Pays-Bas, Pologne, Finlande, Suède et États membres non-côtiers
DIRECTION F: RESSOURCESDaniela GHEORGHE
Conseiller F/1 - Budget, marchés publics et contrôle
F/2 - Information, communication, relations interinstitutionnelles, évaluation et planification
F/4 - Affaires juridiques
ORGANIGRAMME DIRECTION GÉNÉRALE
ANNEXE TERMINOLOGIQUE
ANNEXE TERMINOLOGIQUE
ANNEXE TERMINOLOGIQUE
ANNEXE TERMINOLOGIQUE
ANNEXE TERMINOLOGIQUE
ANNEXE TERMINOLOGIQUE
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas. (D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ESPÈCES PRODUITES AQUACULTURE
* Espèces soumises au système de TAC et quotas.
ESPÈCES PRODUITES AQUACULTURE
Code FAO* % 2006 fcg 0,1 tln 0,1 cgo 1,0
ESPÈCES PRODUITES AQUACULTURE
ESPÈCES PRODUITES AQUACULTURE
ANNEXE CARTOGRAPHIQUE
ANNEXE CARTOGRAPHIQUE
CARTE DES ZONES COMMISSION GÉNÉRALE DES PÊCHES POUR LA MÉDITERRANÉE (CGPM / GFCM)
CARTE DES ORGANISATIONS RÉGIONALES DE PÊCHE
ANNEXE CARTOGRAPHIQUE
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Les Départements thématiques sont des unités de recherche qui fournissent des conseils spécialisés aux commissions, délégations interparlementaires et autres organes parlementaires.
Agriculture et développement régional Culture et éducation Pêche Développement régional Transport et tourisme
Visitez le site web du Parlement européen: http://www.europarl.europa.eu/studies
Développement régional
PARLEMENT EUROPÉEN
DIRECTION GENERALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
FR
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fi che bibliographique fi gure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
PARLEMENT EUROPÉEN
DIRECTION GENERALE DES POLITIQUES INTERNES
Développement régional
AUTEURIvana KATSAROVA, Département thématique B: Politiques structurelles et de cohésion, Parlement européen
INFORMATIONS SUR L’ÉDITEURPour contacter le Département thématique ou vous abonner à son bulletin d’information mensuel, veuillez écrire à l’adresse suivante: poldep-cohesion@europarl.europa.eu
Manuscrit achevé en mars 2009.Bruxelles, © Parlement européen, 2009.
CLAUSE DE NON-RESPONSABILITÉLes avis exprimés dans le présent document relèvent de l’unique responsabilité de l’auteur et ne reflètent pas nécessairement la position officielle du Parlement européen.La reproduction et la traduction à des fins non commerciales sont autorisées, à condition de mentionner la source et d’en informer l’éditeur au préalable ainsi que de lui transmettre une copie.
ACTIVITÉS PARLEMENTAIRES.....................................................................................................15
LA VOIE À SUIVRE .............................................................................................................................23
À PROPOS DU DÉPARTEMENT THÉMATIQUE ....................................................................29
AUTRES SOURCES D’INFORMATION ......................................................................................35
Quelle sorte d’Europe voulons-nous pour nous-mêmeset pour les générations futures?
Nous voulons une Europe dynamique, championne des sciences et des technologies.
Voilà l’Europe que j’appelle de tous mes vœuxet cette Europe-là, je sais qu’elle est à notre portée.
Extrait d’un discours de la commissaire Danuta Hübner Varsovie, le 17 octobre 2006
Permettez-moi de vous accueillir au Parlement européen et de vous fournir des informations sur les ressources internes en matière d’avis d’expert.
Pour un travail parlementaire efficace, il faut des informations spécialisées, objectives, de haute qualité et à jour.
À cette fin, cinq unités de recherche, appelées «départements thématiques», ont été créées.
Leurs activités couvrent tous les domaines de compétence du Parlement européen.
Elles produisent des études indépendantes de haute qualité, réalisées soit en interne, soit par des experts extérieurs.
Le département thématique B «Politiques structurelles et de cohésion» s’occupe spécifi que-ment de cinq domaines: l’agriculture et le développement rural, la culture et l’éducation, la pêche, le développement régional, le transport et le tourisme.
Il fournit une grande variété d’outils: analyses en profondeur de questions législatives complexes, brèves notes d’information, voire ateliers où des experts sont invités à faire des présentations.
Ces outils visent à appuyer les travaux des organes parlementaires, par exemple en contribuant directement au travail législatif d’une commission spécifique ou en fournissant des informations pour les visites de délégations effectuées par les députés.
Hormis quelques documents confidentiels, tous les textes rédigés par le département thématique B «Politiques structurelles et de cohésion» sont publiés sur le site web du Parlement et accessibles à tous les députés et au grand public.
Dans cette publication, vous trouverez de brèves informations sur les principales évolutions politiques dans le domaine du développement régional au cours de la dernière législature.
Nous discuterons également des défis qui attendent la politique régionale dans un avenir proche.
Enfin, nous présenterons les options disponibles en matière d’expertise interne et externe.
Bonne lecture!
CONTEXTE a cohésion économique et sociale telle que définie par le traité instituant la Communauté européenne (articles 158 à 162) est nécessaire pour le «développement harmonieux de l’ensemble» de la Communauté et requiert de «réduire l’écart entre les
L niveaux de développement des diverses régions» et le «retard des régions les moins favorisées», y compris les zones rurales.Aujourd’hui, l’Union européenne (UE) compte 27 États membres qui forment une communauté et un marché intérieur de 493 millions de citoyens.Toutefois, dans le même temps, les disparités économiques et sociales entre ces pays et leurs 271 régions demeurent importantes.
Même si les origines des politiques communautaires visant à réduire les déséquilibres régionaux remontent au traité de Rome, ce n’est qu’en 1975 que le Fonds européen de développement régional (FEDER) a été créé.
Au début, ses activités étaient purement nationales, il finançait des projets prédéterminés dans les États membres sans beaucoup d’influence européenne ou sous-nationale.
Un système annuel de sélection et de refinancement des projets existants a été mis en place de la même manière par les autres fonds communautaires ayant un impact territorial comme le Fonds social européen (FSE) et le Fonds européen d’orientation et de garantie agricole (FEOGA).
Cadre législatif général de la politique régionale
• Règlement (CE) n° 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le règlement (CE) n° 1260/1999
• Règlement (CE) n° 1082/2006 du Parlement européen et du Conseil du 5 juillet 2006 relatif à un groupement européen de coopération territoriale (GETC)
Source: Traitement des données par l’auteur.
Compétitivité régionaleet emploi
Source: Commission européenne, direction régionale de la politique régionale.
Tendance en matière d’allocation des Fonds structurels1988-19921993-19992000-20062007-2013
Budget de l’UE (en Mrd EUR aux prix de 2004)
Budget des Fonds structurels (en Mrd EUR aux prix de 2004)
Rapport entre le budget des Fonds structurels et le budget de l’UE
Adoptés à Maastricht le 7 février 1992, le traité sur l’Union européenne et le traité instituant la Communauté européenne
Source: Traitement des données par l’auteur.
tel que modifié (traité CE) entrent en vigueur le 1er novembre 1993.
Dans le domaine de la politique régionale et de cohésion, le traité CE met en place un nouvel instrument, le Fonds de cohésion, ainsi qu’une nouvelle institution, le Comité des régions. Il introduit aussi le principe de subsidiarité.
renforcées, parmi lesquelles la participation d’autres institutions de l’UE, en particulier le Parlement européen (PE), ainsi que les règles relatives au partenariat, à l’évaluation et à la pu- blicité.
Le 1er janvier 1995, lors de l’adhésion de l’Autriche, de la Finlande et de la Suède, un règlement modificatif instaure un sixième objectif en faveur des régions à très faible densité de population de Finlande et de Suède, ainsi qu’une enveloppe financière pour les trois nouveaux États membres.
En décembre 1992, le Conseil européen adopte les nouvelles perspectives financières pour la période 1994-1999, réservant dans ce cadre une enveloppe de 168 milliards d’écus aux Fonds structurels et au Fonds de cohésion.
Ces fonds voient ainsi leurs ressources annuelles doublées, équivalant à un tiers du budget communautaire.
Le 20 juillet 1993, le Conseil adopte des règlements relatifs à la nouvelle politique de cohésion, qui intègre désormais l’Instrument financier d’orientation de la pêche et le Fonds de cohésion proprement dit.
Les nouveaux règlements viennent confirmer les principes clés de la politique — la concentration, la programmation, l’additionnalité et le partenariat —, les cinq objectifs existants restant plus ou moins inchangés. Certaines dispositions sont
Un pas vers une simplification de l’élaboration et des procédures de la politique de cohésion, parallèlement aux préparatifs en vue de l’élargissement: tels sont les deux thèmes majeurs pour la période 2000-2006.
L’«Agenda 2000», en préparation depuis la seconde moitié des années 90, ouvre la voie au plus important élargissement de l’histoire de l’UE, avec l’arrivée de dix nouveaux États membres en mai 2004.
En 2004, le produit intérieur brut (PIB) par habitant en standard de pouvoir d’achat (SPA) des États-Unis était 60 % plus élevé que la moyenne de l’EU-27, et 43 % plus élevé que la moyenne de l’EU-15.
Seuls deux États membres, l’Irlande et le Luxembourg, présentaient un taux supérieur à celui des États-Unis.
Au cours de la même année, au Japon, le PIB par habitant dépassait la moyenne de l’EU-27 de 19 %, même si, dans ce cas-ci, 6 États membres affichaient un PIB supérieur et 5, un PIB légèrement inférieur.
Entre 1995 et 2005, le PIB par habitant de l’UE a augmenté pratiquement au même rythme qu’aux États-Unis (2 % contre 2,1 %) et deux fois plus vite qu’au Japon.
Les disparités régionales en matière de PIB par habitant sont plus extrêmes dans l’EU-27 qu’aux États-Unis ou au Japon, surtout après les deux derniers élargissements.
Dans l’Union européenne, le PIB par habitant dans la région où il est le plus haut est 8 fois plus élevé que dans la région où il est le plus faible.
Aux États-Unis, ce taux est de 2,5 et au Japon, d’à peine 2.
Tous les États américains ont un PIB par habitant supérieur à la moyenne européenne.
Au Japon, 40 régions sur 47 sont dans le même cas.
À l’évidence, le défi en matière de réduction des disparités régionales et de cohésion économique et sociale dans l’UE est bien plus important qu’aux États-Unis ou au Japon.
La variation de taux de croissance du PIB par habitant entre les régions de l’UE est également bien plus élevée qu’aux États-Unis.
Entre 1997 et 2004, la croissance au niveau régional dans l’UE allait d’en dessous de 0 à 8,6 %, tandis qu’aux États-Unis, elle variait de 0 à 3,6 %.
Cet écart plus important est toutefois un élément positif au vu de la plus grande nécessité pour les régions à bas revenus de rattraper les autres.
En Chine, le PIB par habitant en SPA ne représente qu’un cinquième de la moyenne de l’UE, alors qu’en Inde, il n’est que d’un huitième.
En Roumanie et en Bulgarie, les pays qui affichent le plus faible PIB par habitant dans l’UE, celui-ci est 2 fois plus élevé qu’en Inde et 50 % supérieur à celui de la Chine.
Toutefois, ces pays rattrapent rapidement l’UE.
La croissance du PIB par habitant en Inde a été 2 fois plus rapide que dans l’UE au cours de la dernière décennie, et 3 fois plus rapide en Chine.
Toutefois, même si ces taux de croissance élevés se maintiennent, il faudra plus de 40 ans pour que le PIB par habitant en Chine approche les niveaux actuels de l’UE.
Malgré la forte différence de PIB par habitant, l’ampleur des disparités régionales en Inde et en Chine est analogue à celle de l’UE.
Dans la région où il est le plus haut, le PIB par habitant en Chine et en Inde est 7 fois plus élevé que dans les régions où il est le plus faible, contre 8 fois dans l’UE.
Les différences de taux de croissance régionaux du PIB en Inde entre 2000 et 2004 étaient très comparables à celles constatées dans l’UE, variant de 1 à 13 %, tandis qu’en Chine, elles étaient beaucoup moins importantes — de 6 à 11 %.
Source: Commission européenne, «Quatrième rapport sur la cohésion économique et sociale», 2007
Cet élargissement historique s’accompagne d’un accroissement de 20 % de la population de l’UE mais de seulement 5 % du PIB.
PIB moyen de l’UE et que seulement 56 % de leur population travaille, contre 64 % dans l’EU-15.
La quasi-totalité du territoire de ces nouveaux États membres est ainsi couverte par l’objectif n° 1 et, à ce titre, éligible au niveau le plus élevé de soutien prévu par les Fonds structurels et le Fonds de cohé-
La quasi-totalité des 436 programmes faisant l’objet d’une procédure simplifiée et couvrant toutes les régions et les États membres de l’UE ont été adoptés avant la fin de 2007.
À la suite d’un recentrage radical des priorités, un quart des ressources sont à présent affectées à la recherche et à l’innovation, tandis qu’environ 30 % concernent les infrastructures environnementales et les mesures de lutte contre le changement climatique.
Une décision du Conseil européen de Berlin de mars 1999 porte à 213 milliards d’euros le budget accordé à la politique de cohésion 2000-2006 en faveur des quinze États membres.
Une enveloppe supplémentaire de 22 milliards d’euros est ensuite affectée aux nouveaux États membres pour la période 2004-2006.
En mars 2000, le Conseil européen réuni à Lisbonne adopte la stratégie de Lisbonne. Axée sur la croissance, l’emploi et l’innovation, la stratégie de Lisbonne devient progressivement le fi l conducteur de nombreuses politiques de l’UE et catalyse une véritable refonte de la politique de cohésion.
Plus récemment, la crise économique et financière a mis en évidence la politique de cohésion et ses moyens pour accélérer la reprise économique de l’UE.
La politique de cohésion investit dans l’économie réelle.
Quelque 70 % de son budget global pour 2007-2013 (250 milliards d’euros) sont consacrés aux investissements dans les domaines prioritaires de la stratégie de l’Union pour la croissance et l’emploi — emploi, entreprises, infrastructures et énergie, recherche et innovation.
Ce volet est essentiel puisque ces priorités contribueront à accélérer la relance, à améliorer la compétitivité et à aider l’Union à s’adapter à une économie à faibles émissions de carbone.
En investissant dans les infrastructures prioritaires, dans des capacités commerciales productives et dans le capital humain, la politique de cohésion stimule la demande intérieure à court terme tout en n’oubliant pas la durabilité à moyen terme.
De cette manière, elle peut jouer un rôle important pour restaurer la confiance dans l’économie réelle.
En un mot, la politique de cohésion de l’UE pour l’actuelle période de programmation présente les changements majeurs suivants: une concentration sans précédent des ressources au bénéfice des États membres et des régions les plus pauvres, l’inclusion de toutes les régions ainsi que de nouvelles priorités établies pour stimuler la croissance, l’emploi et l’innovation.
Dans l’UE des 27 États membres, un citoyen européen sur trois — 170 millions au total — vit aujourd’hui dans les régions les plus pauvres bénéficiant d’une assistance au titre de l’objectif «Convergence».
Les récents élargissements ont en effet considérablement renforcé les disparités économiques et sociales.
En termes de revenu par habitant, le Luxembourg est aujourd’hui sept fois plus riche que la Roumanie.
Et au niveau régional, les différences sont encore plus fortes: la région la plus riche, l’Inner London, affiche un revenu par habitant équivalant à 290 % du revenu moyen pour l’EU-27, alors que dans la région la plus pauvre, le nord-est de la Roumanie, le revenu par habitant atteint seulement 23 % de la moyenne européenne.
ACTIVITÉS PARLEMENTAIRES es pouvoirs législatifs du Parlement européen dans le processus de décision relatif aux Fonds structurels se sont progressivement étendus au fi l du temps:
Acte unique Coopération avec le Conseil pour l’adoption du règlement général sur les Fonds structurels;
Traité de Maastricht Procédure d’avis conforme pour l’adoption du règlement général;
Traité d’Amsterdam Codécision avec le Conseil pour l’adoption des mesures d’exécution applicables au règlement général
Traité de Lisbonne Codécision avec le Conseil pour l’adoption du règlement général
Aujourd’hui, le Parlement européen est un acteur majeur de la décision, de la mise en œuvre et du suivi des Fonds structurels.
Une liste des initiatives les plus importantes de la commission du développement régional au cours de cette législature est présentée ci-dessous.
Compétences de la commission du développement régionaL
La commission du développement régional joue un rôle important en matière d’information sur l’approche du développement des régions de l’EU-27 adoptée par le Parlement européen.
Elle est chargée de superviser et de conseiller le Parlement sur la mise en œuvre des instruments clés de financement régional de l’UE.
Les principales responsabilités de la commission sont les suivantes:
• le FEDER, le Fonds de cohésion et les autres instruments de la politique régionale de l’Union;
• l’évaluation de l’impact des autres politiques de l’Union en matière de cohésion économique et sociale;
• les régions ultrapériphériques et les îles, ainsi que la coopération transfrontalière et interrégionale;
• les relations avec le Comité des régions, les organisations de coopération interrégionale et les autorités locales et régionales;
En plus de présenter des rapports tels que ceux mentionnés dans la section suivante, la commission est chargée de coordonner les relations entre le Parlement européen et d’autres acteurs importants dans le domaine du développement régional.
La commission entend donc mener un dialogue actif avec les organisations clés et garantir que son travail est largement accessible et compris par les citoyens et les acteurs dans le domaine.
La commission reçoit le commissaire européen chargé de la politique régionale sur une base régulière.
Elle entretient également des relations, au nom du Parlement, avec le Comité des régions et le Comité économique et social européen, dont les membres sont régulièrement invités à témoigner lors d’auditions publiques organisées par la commission du développement régional.
Source: Traitement des données par l’auteur.
Financement communautaireen faveur du logement
Soutien à la solidarité régionale: le Parlement européen approuve une enveloppe de 308 milliards d’eurosen faveur du développement régional
En juillet 2006, le Parlement a approuvé le paquet d’aide régionale également appelé «Fonds structurels» (1).
Ce train de mesures a été adopté au terme de négociations parfois houleuses, au cours desquelles le Parlement européen a adopté une ligne particulièrement dure à l’égard des États membres souhaitant réduire le paquet des Fonds structurels, et bien entendu réduire le budget global de l’UE.
Le Parlement européen est parvenu à obtenir les changements souhaités concernant l’environnement et le développement durable, l’accès élargi pour les personnes handicapées et le renforcement des règles de consultation à l’échelon local, afin de garantir la participation la plus large possible au débat sur le développement régional.
En juillet 2006, le Parlement a approuvé le paquet d’aide régionale également appelé «Fonds structurels» (2).
Ce train de mesures a été adopté au terme de négociations parfois houleuses, au cours desquelles le Parlement européen a adopté une ligne particulièrement dure à l’égard des États membres souhaitant réduire le paquet des Fonds structurels, et bien entendu réduire le budget global de l’UE.
Le Parlement européen est parvenu à obtenir les changements souhaités concernant l’environnement et le développement durable, l’accès élargi pour les personnes handicapées et le renforcement des règles de consultation à l’échelon local, afin de garantir la participation la plus large possible au débat sur le développement régional.
Renforcer les capacitésd’innovation de l’UE
Solidarité dans l’UE: moyens fi nanciersà mettre à disposition pour lutter contreles actes de terrorisme et les menacessur la santé publique
Le processus de développement dynamique et interactif des capacités d’innovation de l’UE est le thème d’un rapport
En mai 2006, le Parlement européen s’est prononcé en faveur de l’extension du champ d’application du Fonds de solidarité de l’UE aux conséquences des attentats terroristes, aux menaces graves sur la santé publique et aux catastrophes industrielles (3).
Créé en 2002 à la suite de graves inondations survenues en Europe centrale, le Fonds de solidarité peut accorder jusqu’à 1 milliard d’euros par an à un État membre pour l’aider à faire face à des urgences telles que les inondations, les incendies ou les sécheresses.
Sans pour autant exonérer de quelque manière que ce soit les responsables, dans le cas où, par exemple, un accident industriel ou technologique est à l’origine d’une catastrophe environnementale (principe du «pollueur-payeur»), le Parlement s’est prononcé en faveur de mesures destinées à libérer l’aide financière aussi rapidement que possible, afin de fournir, par exemple, une aide médicale d’urgence ou de prendre les mesures destinées à protéger la population.
d’initiative adopté par le Parlement européen en mai 2007 (4).
Parmi les recommandations du rapport figurent les principes du bas tarif, du libre accès aux réseaux à large bande et du soutien à la coopération transfrontalière entre les acteurs universitaires et industriels régionaux.
Un soutien au développement de «grappes» d’unités de recherche et d’unités industrielles serait un autre moyen de promouvoir et d’améliorer la collaboration intersectorielle.
La Commission et les États membres ont été invités à assurer une égalité d’accès à l’éducation pour tous les citoyens européens, à tous les niveaux.
Un accès accru au travail basé sur l’information a également été préconisé, ainsi que la création de mécanismes financiers et de gestion des risques appropriés, éventuellement à utiliser conjointement avec les instruments gérés par la Banque européenne d’investissement et relevant du Fonds européen d’investissement, Jaspers, Jeremie et Jessica.
Rapporteur: R. BEREND (PPE-DE, DE)
Des députés européens contestentles délocalisations d’entreprises injustifiées ées
Soutien au processus de paixen Irlande du Nord
Le Parlement européen n’a eu de cesse de soutenir l’Irlande du Nord dans ses efforts de paix et de réconciliation.
En 2006, il a prorogé le financement du Fonds international pour l’Irlande jusqu’à l’échéance de celui-ci, programmée pour 2010, compte tenu de la contribution dudit Fonds au progrès économique et social et de son action en faveur du dialogue entre nationalistes et unionistes partout en Irlande.
En 2008, le Parlement européen a adopté un rapport qui saluait les résultats positifs et les meilleures pratiques dégagés par les programmes PEACE à ce jour (6).
Depuis 1995, les trois générations du programme PEACE ont permis d’allouer plus de 2 milliards d’euros à un large éventail de secteurs et de groupes et offert la possibilité à divers pans de la société de coopérer et de jeter des ponts entre eux.
Dans le cadre de la surveillance des politiques de développement régional en vue d’assurer une cohésion économique et sociale dans l’Union, le Parlement européen a adopté, en mars 2006, un rapport engageant la Commission européenne à imposer des pénalités aux entreprises procédant à des délocalisations injustifiées (5).
Les entreprises visées sont celles qui ont bénéficié, pour leurs activités, d’un soutien communautaire au développement régional, dans le cadre d’un programme d’aide général consenti à la région dans laquelle elles s’implantent, et se délocalisent à nouveau dans les sept ans qui suivent le versement de cette aide.
La principale objection du Parlement européen concernant cette pratique est qu’elle constitue une menace en termes de pertes d’emplois pour des régions déjà durement touchées par le déclin économique, ces régions étant précisément celles que les règles communautaires visent à aider.
Les membres du Parlement européen ont soutenu une demande de la Commission d’exiger de toute entreprise décidant prématurément de se délocaliser le remboursement de l’aide d’État régionale qui lui a été allouée.
Rapporteure: B. DE BRÚN (GUE-NGL, UK)
Faire de la diversité territoriale une force devait pas se limiter aux effets de la politique régionale de l’UE sur le territoire de l’Union, mais également se concentrer sur la dimension territoriale des autres politiques communautaires sectorielles ayant un impact territorial fort.
Le document appelle également à accorder une attention particulière aux territoires présentant des caractéristiques géographiques spécifiques, de manière à stimuler le développement et à garantir un accès équitable aux services d’intérêt général à tous les citoyens de l’UE.
Le livre vert sur la cohésion territoriale (7) rédigé par la Commission européenne a été suivi par une vaste consultation publique avec les autorités régionales et locales, les associations, les organisations non gouvernementales (ONG) et la société civile pour renforcer la compréhension mutuelle de ce nouveau concept et de ses implications pour la future politique régionale de l’UE.
En février 2009, dans un rapport d’initiative, le Parlement européen a exposé ses vues sur les nouvelles orientations possibles de la politique de cohésion et souligné l’objectif d’une politique territoriale intégrée capable de garantir une exploitation équitable des ressources territoriales, en évitant leur sous-exploitation et leur surexploitation.
Les députés ont insisté sur le fait que la cohésion territoriale ne
Aider l’Europe à rebondir projets majeurs et à l’augmentation des avances pour 2009, afin de contribuer aux projets de développement régional en accélérant le financement, en accroissant les liquidités et en simplifiant la mise en œuvre.
La flexibilité en matière de distribution des fonds européens et nationaux sur toute la durée du programme donnera aux économies nationales les liquidités nécessaires pour faire face aux restrictions budgétaires.
En réponse à la crise économique actuelle et au ralentissement de l’économie européenne, le Parlement européen et la Commission ont lancé un plan de relance de grande envergure pour l’Europe, auquel contribue la politique de cohésion européenne.
Une série de mesures législatives ont été prises pour accélérer la mise en œuvre des projets sur le terrain et pour injecter de la confiance et du dynamisme dans l’économie européenne:
Dépenses liées à l’effi cacité énergétique fi
- nancées par le FEDER (10)Grâce aux changements de règles, le FEDER pourra cofinancer financer
Nouveaux coûts éligibles au FSE (8) Le Parlement européen a proposé d’étendre le financement forfaitaire aux coûts directs, d’élargir son champ d’application à des barèmes standard de coût unitaire et de permettre l’utilisation de systèmes de versement à montants forfaitaires.
Gestion financière du FEDER, du FSE et du
Fonds de cohésion (9)Les modifications proposées se concentrent sur cinq articles relatifs à l’ingénierie financière, à l’éligibilité des dépenses, aux les programmes des autorités nationales, régionales et locales en vue d’installer, par exemple, des doubles vitrages, des isolants muraux ou des panneaux solaires dans les logements ou de remplacer d’anciens équipements par des dispositifs moins gourmands en énergie, dans tous les États membres.
Le FEDER finance actuellement ces programmes uniquement dans les nouveaux États membres (EU-12) et uniquement pour certaines parties d’un bâtiment (ou l’ensemble, s’il s’agit d’un logement social) dans les zones urbaines défavorisées.
Rapporteure: J. MADEIRA (PSE, PT)Rapporteure: I. GARCIA PEREZ (PSE, ES)
10 Rapporteur: E. ANGELAKAS (PPE-DE, EL)
LA VOIE À SUIVRE es disparités régionales en matière de production économique et de revenus dans l’UE sont bien plus extrêmes que dans les économies similaires comme les États-Unis ou le Japon, en particulier depuis les derniers élargissements.
Les régions les plus riches sont
L huit fois plus riches que les régions les plus pauvres.
Le défi principal en matière de cohésion sera dès lors toujours l’intégration et la convergence des nouveaux États membres, en dépit de leurs taux de croissance impressionnants ces dernières années.
La croissance dans les pays qui ont été les principaux bénéficiaires de cette politique entre 1994 et 2006 — la Grèce, l’Espagne, l’Irlande et le Portugal — a été forte, même si le développement doit se poursuivre dans les régions du sud de l’Europe, en Allemagne de l’Est et dans les régions périphériques.
En bref, c’est la dimension Est-Ouest qui affiche les principales disparités régionales en matière de revenus dans l’UE, avec une dynamique Nord-Sud et centre-périphérie moins marquée aux niveaux européen et national.La crise financière et économique mondiale actuelle ajoute une bonne dose d’imprévisibilité quant à l’avenir de l’économie mondiale.
Dans ce contexte, il est encore plus important d’examiner dans quelle mesure les politiques communautaires sont adaptées aux défis auxquels seront confrontées les régions européennes dans les années à venir et quel rôle doivent jouer les politiques communautaires pour relever ces défis. s.
Le processus de réflexion sur l’avenir de la politique de cohésion s’inscrit dans le cadre de la révision budgétaire, vu l’engagement pris en 2005-2006 d’«entreprendre un réexamen com-
LA VOIE À SUIVRE
Dans ce contexte, il est important d’examiner les nouveaux défis politiques qui pourraient avoir un impact important sur la direction des efforts futurs de l’Union et, en même temps, d’évaluer la valeur ajoutée des dépenses de l’UE.
Parmi les défis identifiés, en voici cinq qui pourraient se révéler particulièrement pertinents pour les régions européennes:
Le changement climatiquea acquis une place centrale dans l’agenda de l’Union européenne en raison de son impact sur l’environnement et la société. Il pousse les législateurs à réfléchir à la meilleure manière d’y répondre avec les instruments politiques à la disposition de l’UE.
Il s’agit à la fois d’atténuer le changement climatique en réduisant la croissance des émissions de gaz à effet de serre et de prendre des mesures pour s’adapter aux conséquences du changement climatique.
La mondialisationfait avancer la science et la technologie et rend la dimension européenne encore plus importante s’agissant du renforcement de la connaissance, de la mobilité, de la compétitivité et de l’innovation.
L’ouverture d’énormes nouveaux marchés crée de nouvelles grandes opportunités pour les Européens, tout en testant la capacité de l’Europe à s’adapter aux changements structurels et à gérer les conséquences sociales de ces changements.
Le passage à une économie de la connaissance et des services est un changement aussi profond que le passage de l’agriculture à l’industrie.
L’énergie sûre, durable et compétitiveest un des principaux défis de la société.
Les réserves limitées, la demande mondiale accrue et l’obligation de réduire les émissions ont fait apparaître au grand jour la nécessité de passer à une économie à faibles émissions de carbone en Europe.
La crise financière et le ralentissement écono- miqueont mis en évidence la place centrale de l’UE pour garantir le bien-être économique et social des Européens.
Le changement démographiquetransformera la pyramide des âges et la structure de l’emploi de nos sociétés, posant des problèmes importants en matière d’efficacité économique et d’équité intergénérationnelle.
La pression migratoire aura des conséquences particulièrement fortes sur l’Europe, en raison de la proximité de certaines des régions les plus pauvres du monde et susceptibles d’être touchées le plus gravement par le changement climatique et les limitations de ressources naturelles.
En outre, il faudrait étudier si un meilleur alignement entre les modes d’exécution du FEDER, du FSE et du Fonds de cohésion ne contribuerait pas à un développement stratégique plus cohérent.
Cela devrait peut-être être la première étape en vue de régler la question de la cohésion territoriale.
Deuxièmement, il faut examiner comment renforcer la dimension régionale et locale dans la planification et la mise en œuvre des programmes.
Le moment est opportun puisque le nouveau traité sur l’UE fournit une nouvelle définition de la subsidiarité européenne, soulignant le rôle des acteurs régionaux et locaux.
En particulier, il existe encore de nombreuses ressources inutilisées pour la croissance au niveau local, qui devraient être davantage exploitées grâce à une utilisation accrue des instruments tels que les prêts locaux et des mécanismes de gouvernance tels que les partenariats locaux.
Ensemble, ces défis auront un impact sur le développement des économies et des sociétés européennes dans les années à venir.
À l’ère de la mondialisation, une simple redistribution des ressources financières ne suffira pas pour permettre de rattraper le retard.
Il faut nécessairement une politique de développement à part entière, ciblant le développement endogène des régions.
Dans ce contexte, la politique de cohésion doit rester une politique centrale de l’Union, en particulier pour ce qui est de sa mission historique d’aller plus loin dans le développement du marché unique par le biais du renforcement de la cohésion économique, sociale et territoriale dans la Communauté dans son ensemble.
On peut en déduire trois implications politiques.
Premièrement, s’agissant de la nécessité d’une approche intégrée, il faut procéder à une évaluation approfondie de la manière dont les Fonds structurels sont actuellement mis en œuvre.
Enfin, la politique de cohésion doit se concentrer davantage sur les résultats, avec des critères de performance reflétant la nature des interventions et des objectifs politiques.
Il sera dif-fi ficile d’arriver à un consensus sur les nouveaux critères d’évaluation et les nouveaux indicateurs, notamment en raison de la nature très diverse des économies régionales.
Toutefois, de nouveaux mécanismes et indicateurs doivent être mis en place pour mieux démontrer les performances, la valeur ajoutée et les résultats de la politique.
LA VOIE À SUIVRE
Procédures législatives à suivre et communications de la Commission européenne e
• 6 rapport d’étape sur la cohésion économique et sociale: il fournira un état des lieux du débat public sur la politique de cohésion et décrira la situation et les tendances dans les régions européennes dans certains domaines clés sur la base des dernières statistiques.
• Fonds de solidarité de l’UE — Rapport annuel 2008: il donnera des informations sur la mobilisation du Fonds de solidarité de l’UE lors de catastrophes dans les États membres et les pays candidats ainsi que sur la mise en œuvre de l’assistance financière au cours de l’année précédente.
• 20 rapport annuel sur la mise en œuvre des Fonds structurels (2008): rapport sur la mise en œuvre du règlement (CE) n° 1260/1999 au cours de l’exercice précédent.
• Rapport annuel sur le Fonds de cohésion (2008): il se concentrera sur la mise en œuvre des projets adoptés au cours de la période de programmation 2000-2006: exécution financière; clôture des projets; mise en œuvre dans les États membres bénéficiaires; conditionnalité; inspections; irrégularités; évaluation; activités d’information et de communication.
• Évaluation ex post du Fonds européen de développement régional, 2000-2006: des évaluations progressives et connexes ont été lancées en 2007, dont les résultats seront publiés en 2009 et déboucheront sur la publication d’un rapport synthétique au début de 2010.
• Communication de la Commission sur les progrès dans la réalisation des objectifs de la politique de cohésion en appui de la stratégie de Lisbonne pour la croissance et l’emploi: à la suite d’une communication adoptée dans le cadre de la révision stratégique de l’agenda de Lisbonne en 2007, la communication portera sur les douze à dix-huit premiers mois de mise en œuvre des nouveaux programmes.
Procédures législatives à suivre et communications de la Commission européenne
• Communication sur la stratégie de l’UE pour la région de la mer Baltique: sur invitation du Conseil européen, la Commission présentera une stratégie globale pour la région de la mer Baltique.
• Communication sur le programme européen de voisinage: ce paquet comprendra une communication générale et douze plans d’action.
• Communication sur la révision budgétaire: l’objectif est d’examiner les réformes nécessaires pour optimiser la contribution de l’Europe en vue de relever les défis clés de la prochaine décennie, sur la base des principes de la valeur ajoutée, de la poursuite de l’intérêt général et de l’efficacité des dépenses, ainsi que d’envisager la manière de financer cette contribution.
Source: Programme législatif et de travail 2009 de la Commission européenne.
LA VOIE À SUIVRE
À PROPOS DUDÉPARTEMENT THÉMATIQUE
QUI SOMMES-NOUS
Les départements thématiques sont des unités de recherche qui aident les organes parlementaires à mener à bien leurs tâches législatives et institutionnelles.
Ils ont été créés en 2004 par décision du Bureau afin d’incorporer la recherche dans les activités parlementaires et de renforcer le soutien aux commissions.
Leur principal objectif est de fournir tous les outils nécessaires permettant de mieux légiférer.
Il existe actuellement cinq départements thématiques couvrant tous les domaines de compétence des commissions parlementaires et des autres organes: «Politiques économiques et scientifiques» (département thématique A), «Politiques structurelles et de cohésion» (département thématique B), «Droits des citoyens et affaires constitutionnelles» (département thématique C), «Affaires budgétaires» (département thématique Budg), «Relations extérieures» (département thématique Expo).
Le département thématique B «Politiques structurelles et de cohésion» couvre les domaines suivants: agriculture et développement rural, culture et éducation, pêche, développement régional, transports et tourisme.
Les études sont réalisées en interne ou en externe.
Lorsqu’une commission parlementaire fait une demande, le département thématique B examine s’il est possible de la traiter en interne.
Une grande partie des documents fournis sont donc produits par les administrateurs du département thématique B. Si cela n’est pas possible, le département lance des appels d’offres qui varient en termes de durée et de complexité.
Ils sont organisés et gérés par les administrateurs du département thématique B dans le respect total des règles du règlement financier: transparence, non-discrimination et bonne gestion financière. financière.
Le département thématique B fournit toute une série de services de recherche sur mesure afin de satisfaire aux besoins de la commission du développement régional.
Vous trouverez ci-dessous une brève description des services fournis.
À PROPOS DU DÉPARTEMENT THÉMATIQUE
Ces évaluations sont réalisées par des experts externes.
Notes Les notes sont des contributions concises sur des questions liées au travail de la commission du développement régional et/ou aux affaires courantes.
Ce type d’outil est le plus souvent utilisé pour alimenter les réflexions des députés lors de la rédaction d’un rapport, lorsqu’une délégation organise une visite officielle ou lorsque des événements majeurs liés à des questions européennes sont organisés.
Ateliers L’objectif des ateliers est de fournir une expertise indépendante sous la forme d’une contribution écrite présentée oralement et discutée avec les députés et d’autres experts.
Des notes et des études peuvent également être demandées en relation avec les ateliers afin de servir de documents d’information pour une discussion en commission.
Les notes internes sont produites par le Département thématique B en très peu de temps et avec une grande flexibilité.
Des experts externes peuvent également être chargés de rédiger des notes (couvrant des sujets très techniques ou sur lesquels les recherches sont très limitées); ils sont alors sélectionnés par appels d’offres. res.
Groupes d’experts Un groupe d’experts rassemble des experts externes dont la tâche consiste à fournir régulièrement aux députés des contributions écrites, la plupart du temps sous la forme de brèves notes d’information.
Si nécessaire, les experts participent également aux réunions de commissions pour fournir des informations et des avis.
Les documents et les fiches de procédure de ces réunions sont habituellement diffusés sous forme de rapports et accessibles sur l’intranet du Département thématique B.
Études Les études sont des contributions plus détaillées qui sont généralement liées à une proposition législative à venir ou à un rapport d’initiative.
Il s’agit de l’outil le plus souvent utilisé.
Les études sont produites par des experts sélectionnés par le Département thématique B sur la base d’appels d’offres.
Du fait de sa nature contractuelle, cet outil requiert des délais plus longs.
Les études sont généralement présentées à la commission du développement régional.
À l’occasion, elles donnent lieu à des auditions publiques pour lesquelles le Département thématique B fournit également son aide.
Fiches techniques L’objectif des fiches techniques est de fournir un bref aperçu des activités de l’union européenne et du parlement européen à un large public.
Les fiches techniques sur l’union européenne figurent parmi les publications les plus populaires du parlement européen, et la version en ligne est une des pages les plus visitées du site web europarl.
Évaluations des incidences Si cela se révèle approprié et nécessaire pour le processus législatif, les commissions peuvent effectuer des évaluations des incidences concernant des modifications importantes des
Le montant du budget augmente en fonction de la taille de la commission; les commissions peuvent recourir aux fonds sans demander l’autorisation préalable aux autres organes parlementaires.
Le budget de la commission du développement régional pour la fourniture d’expertise externe en 2008 s’élevait à 444 300 euros, avec 90 000 euros supplémentaires pour couvrir toutes les demandes d’expertise.
Ces fiches sont rédigées par les administrateurs des départements thématiques et un comité éditorial est responsable de la coordination générale.
Les fiches techniques sont disponibles en ligne en allemand, en anglais et en français.
Des exemplaires imprimés sont également disponibles en allemand, en anglais, en espagnol, en français, en italien et en polonais, ainsi qu’un cd-rom en 21 langues (pour obtenir une copie, veuillez vous adresser au service de distribution des députés).
NOTRE CHARTE DE QUALITÉ
SOUMISSION D’UNE DEMANDE
Le département thématique B offre tout un éventail de services de recherche qui jouent un rôle essentiel dans le soutien des activités parlementaires.
Les commissions parlementaires peuvent avoir recours à l’expertise dont elles ont besoin sur la base de leurs priorités politiques (rapports, auditions, délégations, etc.).
Sur décision des coordinateurs concernant l’expertise externe, la commission du développement régional envoie une demande par écrit au département thématique B.
L’intégrité, l’indépendance et la qualité sont nos principes fondamentaux.
L’intégrité signifie un respect scrupuleux des principes éthiques les plus exigeants et des normes professionnelles les plus élevées.
L’indépendance renvoie à la fourniture d’avis d’expert fondés, exempts de toute pression, quelle qu’elle soit.
Et la qualité signifie respecter les normes les plus élevées d’excellence professionnelle.
Habituellement, pour une note, ils sont de trois à six semaines.
La nature contractuelle des procédures d’expertise externe entraîne des délais plus longs, soit raisonnablement de quatre à douze mois.
Pour une estimation concernant une demande spécifique, veuillez nous contacter.
Un budget annuel est alloué aux commissions parlementaires pour financer les différentes recherches fournies par des
Nous nous engageons donc à appliquer les normes les plus élevées de conduite professionnelle — en respectant l’indépendance, l’éthique et les autres obligations professionnelles — et à nous comporter de manière à conserver la confi an-ce des députés et à renforcer leur réputation.
À PROPOS DU DÉPARTEMENT THÉMATIQUE
Notre catalogue de publications est disponible sur notre page d’accueil (intranet).
Préserver la confiance des députés et des organes parlementaires est une de nos priorités principales; c’est un principe qui sous-tend tous les aspects de notre travail.
Des copies imprimées peuvent être obtenues sur demande.
Vous êtes invités à passer à notre comptoir de présentation au troisième étage du bâtiment ASP et à emporter des copies papier de nos dernières publications.
NOUS CONTACTER
Tous nos documents, à l’exception de ceux classés confi den-tiels, peuvent être consultés en ligne ou à la bibliothèque.
Nous distribuons tous les mois un bulletin d’information électronique qui fournit des informations concises sur nos dernières publications et activités.
Intranet www.europarl.ep.ec IPOLnet Direction B Département thématique B
AUTRES LECTURES our aider à informer le débat de la commission du développement régional et alimenter différentes discussions politiques, le département thématique B fournit des études et des notes.
Les études sont habituellement disponibles en allemand, en anglais et en
P français, avec des résumés synthétiques dans toutes les langues officielles de l’UE.Une sélection de ces documents est présentée ci-dessous.
La liste complète peut être consultée sur notre page intranet.
Régions en déclin: un nouveau paradigme démographique et territorial UMS RIATE, LIG, IGEAT, université d’Umeå, université de Naples, Cuguat-Tigris,étude: DE/EN/FR, 2008
L’impact du tourisme sur les zones côtières: aspects de développement régional CSIL, étude: DE/EN/FR, 2008
Les bonnes pratiques dans le domaine de la politique régionale et les obstaclesà l’utilisation des Fonds structurels Eurofocus, étude: DE/EN/FR, 2008
Gouvernance et partenariat en politique régionale ÖIR-Managementdienste GmbH, Schuman Associates, étude: DE/EN/FR, 2008
Suivi de l’agenda territorial de la charte de Leipzig: vers un programme d’action européen en faveur du développement spatial et de la cohésion territoriale ÖIR-Managementdienste GmbH, étude: DE/EN/FR, 2007
Disparités intrarégionales et cohésion: quelles stratégies pour l’avenir?Nordregio, UMS RIATE, RRG, Eurofutures, LIG, étude: DE/EN/FR, 2007
Les possibilités de réussite de l’approche basée sur les communautés durableset de sa mise en œuvre Erbedu, CUDEM, étude: DE/EN/FR, 2007
À PARAÎTRE PROCHAINEMENT
La rentabilité des dépenses de cohésion pour les États membres
Instruments de la politique régionale de l’UE: une analyse de la valeur ajoutée du financement structurel européen
L’initiative de transparence des données et son impact sur la politique de cohésion
Suivi des programmes relatifs à la coopération transfrontalière avec les partenaires dans le cadre de la PEV
Les compétences multiples des autorités locales dans les 27 États membres et leur rôle pour lutter contre les disparités locales
Politique régionale et changement climatique
Quartiers défavorisés: comment modifier les instruments existants pour améliorer l’approche intégrée?
AUTRES SOURCESD’INFORMATION
Vous trouverez ci-dessous une liste des sources d’informations électroniques pertinentes.
PARLEMENT EUROPÉEN
Commission du développement régional http://www.europarl.europa.eu/activities/committees/homeCom.do?language=FR & body=REGI
INSTITUTIONS ET ORGANES DE L’UE
Direction générale de la politique régionale de la Commission européennehttp://ec.europa.eu/regional_policy/newsroom/index_fr.htm
Comité des régionshttp://www.cor.europa.eu
Comité économique et social européen (section ECO)http://www.eesc.europa.eu/sections/eco/index_fr.asp
Banque européenne d’investissementhttp://www.eib.org
AUTRES SOURCES D’INFORMATION
Eurostat (NUTS-Nomenclature des unités territoriales statistiques)http://ec.europa.eu/eurostat/ramon/nuts/splash_regions.html
ORGANISATIONS EUROPÉENNESDES RÉGIONS ET DES VILLES
Assemblée des régions d’Europe (ARE)www.a-e-r.org/
Association des régions frontalières européennes (ARFE)http://www.aebr.net
Association européenne des agences de développement (Eurada)http://www.eurada.org
Conférence des régions périphériques maritimes (CRPM)http://www.crpm.org
Conseil de l’Europe (Congrès des pouvoirs locaux et régionaux)http://www.coe.int/t/congress/default_fr.asp
Conseil des communes et régions d’Europehttp://www.ccre.org/presentation.htm
Fondation européenne pour le développement durable des régionswww.fedre.org/default2.asp?lang=fr
Réseau des régions et des aires métropolitaines d’Europe (Metrex)http://www.eurometrex.org
Réseau européen de connaissances sur les politiques urbaineswww.eukn.org/eukn/
RECHERCHE SUR LA POLITIQUE RÉGIONALE
Institut européen d’administration publique http://www.eipa.nl/
AUTRES SOURCES D’INFORMATION
ORGANISATIONS INTERNATIONALES
Organisation de coopération et de développement économiques (OCDE) (Développement régional, urbain et rural)http://www.oecd.org/about/0,2337,fr_2649_37429_1_1_1_1_37429,00.html
Commission sur la croissance et le développement http://www.growthcommission.org/index.php?lang=french
Agence européenne pour l’environnement (graphiques et cartes)http://dataservice.eea.europa.eu/atlas/default.asp?re d=2D511360-4CD0-4F20-A817-B3A882ACE323
Parlement européen
Guide pratique — Développement Régional
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
• • • sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.euou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
DIRECTION GENERALE DES POLITIQUES INTERNES
PARLEMENT EUROPÉEN
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
Les Départements thématiques sont des unités de recherche qui fournissent des conseils spécialisés aux commissions, délégations interparlementaires et autres organes parlementaires.
Agriculture et développement régional Culture et éducation Pêche Développement régional Transport et tourisme
Visitez le site web du Parlement européen : http://www.europarl.europa.eu/studies
Culture et éducation
PARLEMENT EUROPÉEN
DIRECTION GENERALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
FR
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
PARLEMENT EUROPÉEN
DIRECTION GENERALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
Culture et éducation
AUTEURM. Gonçalo Macedo, département thématique B «Politiques structurelles et de cohésion», Parlement européen
VERSIONS LINGUISTIQUESOriginal: anglais Traductions: toutes les langues officielles de la Communauté européenne
À PROPOS DE L’ÉDITEURPour contacter le département thématique ou vous abonner à son bulletin d’information mensuel, veuillez écrire à: poldep-cohesion@europarl.europa.eu
Manuscrit achevé en avril 2009Bruxelles, © Parlement européen, 2009
MENTION LÉGALELes avis exprimés dans ce document relèvent de la seule responsabilité de l’auteur et ne reflètent pas nécessairement la position officielle du Parlement européen.
Reproduction et traduction autorisées, sauf à des fins commerciales, moyennant mention de la source, information préalable de l’éditeur et transmission d’un exemplaire à celui-ci.
«La seule chose qui interfère avec mon apprentissage, c’est mon éducation.»
«Si riche que soit le sol, il ne produit rien s’il n’est pas cultivé; de même, l’esprit sans culture ne peut pas produire de bons fruits.»
À titre d’introduction générale, il est utile de préciser ce qui suit:
Dans la plupart des cas, les gouvernements nationaux restent les principaux responsables de l’élaboration et de la mise en œuvre des politiques.
Le rôle de l’Union européenne est normalement de soutenir leurs actions et de promouvoir une coopération plus intense au niveau communautaire.
Dans les domaines de la culture et de l’éducation en particulier, le traité exclut explicitement l’harmonisation, par exemple en matière de contenu des programmes scolaires (voir l’article 149).
Du point de vue historique, ce n’est que récemment que la Communauté a acquis des compétences spécifiques dans les domaines ci-dessus — en majorité dans les années 90.
La plupart des programmes concernés ont été lancés au cours de la seconde moitié des années 80 ou au cours des années 90.
Dans ces domaines, les dépenses communautaires restent relativement modestes par rapport à celles des États membres, bien qu’elles puissent avoir un impact considérable.
L’influence de l’UE dans ces domaines s’exerce avant tout par le biais des divers programmes pluriannuels.
Elle est donc souvent d’ordre budgétaire.
Dans certains cas, l’UE assure une coordination politique globale via la méthode ouverte de coordination et d’autres initiatives similaires, comme la création de valeurs de référence.
La méthode ouverte de coordination permet la coopération et l’échange d’idées entre gouvernements de façon à atteindre des objectifs définis en commun.
À quelques exceptions près — dont le secteur de l’audiovisuel par exemple —, l’UE n’adopte que très peu de textes législatifs contraignants dans les domaines précités.
Comme le présent guide devrait en faire la preuve, la principale contribution de la Communauté dans la plupart de ces domaines a été de stimuler les contacts entre habitants de pays différents et, en collaboration avec les gouvernements nationaux, de permettre aux citoyens d’étudier, d’enseigner ou d’exercer plus facilement leur métier d’artiste à l’étranger.
Les travaux de la commission de la culture sont souvent influencés par les actions que mène la Communauté dans des domaines où elle dispose de pouvoirs plus importants — par exemple en ce qui concerne le commerce international ou le droit de travailler n’importe où dans l’UE (libre circulation des travailleurs).
LA BASE JURIDIQUE DU TRAVAIL DU PARLEMENT EUROPÉENnull
Les actions que l’on attend de l’UE dans le domaine de l’éducation sont les suivantes:
Article 149, paragraphe 2, du traité
Développer la dimension européenne dans l’éducation, notamment par l’apprentissage et la diffusion des langues des États membres.
Favoriser la mobilité des étudiants et des enseignants, y compris en encourageant la reconnaissance académique des diplômes et des périodes d’études.
Promouvoir la coopération entre les établissements d’enseignement.
Développer l’échange d’informations et d’expériences sur les questions communes aux systèmes d’éducation des États membres.
Encourager le développement de l’éducation à distance.
En termes d’instruments juridiques, l’article 149 précise que la Communauté peut adopter des mesures d’encouragement — à l’exclusion de toute mesure d’harmonisation — par le biais de la procédure de codécision.
La Communauté dispose de deux grands instruments : i) une «décision» légalement contraignante, par exemple la création d’un nouveau programme d’échange, ou ii) une «recommandation» adressée aux États membres, par exemple pour réduire les obstacles entravant les études ou la formation à l’étranger.
Pour être complet, il convient de mentionner que l’article 150 donne à la Communauté des pouvoirs similaires en matière de formation professionnelle.
En matière de politique de la jeunesse, les objectifs de la Communauté sont essentiellement d’encourager les échanges entre les animateurs de jeunesse ainsi que les contacts entre les organisations non gouvernementales (ONG) actives auprès des jeunes.
En matière de culture, les instruments prévus par le traité sont les mêmes que ceux décrits ci-dessus.
Cependant, contrairement à l’éducation, la procédure de codécision en matière de culture requiert l’unanimité au sein du Conseil. Cette disposition se veut une protection supplémentaire contre toute ingérence excessive de l’UE dans un domaine sensible de la souveraineté nationale.
LA BASE JURIDIQUE DU TRAVAILDU PARLEMENT EUROPÉEN null
Le traité ne contient actuellement aucun article consacré au sport à proprement parler (voir ci-après pour les changements introduits par le traité de Lisbonne).
Il n’existe donc pas de base légale particulière pour une politique explicite de l’UE dans le domaine du sport.
Néanmoins, de nombreux articles du traité ont un impact sur les aspects économiques du sport, c’est-à-dire sur le sport professionnel.
L’interprétation par la Cour de justice des Communautés européennes (CJCE) des règles du traité en matière de libre circulation des travailleurs, notamment dans le célèbre arrêt Bosman, a eu un impact considérable sur le monde du football professionnel ainsi que sur d’autres sports d’équipe.
Le traité de Nice a bien essayé de contrebalancer l’impact de l’UE sur le sport professionnel par une déclaration sur les «caractéristiques spécifiques du sport» qui reconnaît le rôle important du sport du point de vue social, éducatif et culturel, mais, aujourd’hui encore, les règles de l’UE continuent avant tout de s’appliquer au sport en tant qu’activité économique et accordent peu d’intérêt à ses autres aspects.
Si le traité ne contient aucune base légale particulière pour une politique de l’UE en matière de communication, on estime cependant que l’Union doit expliquer ses politiques et en débattre.
En d’autres termes, le besoin de communication découle naturellement des autres activités de l’Union, et il se fait de plus en plus pressant avec la montée, ces dernières années, d’un sentiment anti-UE.
Puisque le traité ne prévoit aucune base légale distincte, les trois institutions principales (Parlement, Conseil et Commission) viennent de jeter les bases d’une politique commune de l’UE par le biais d’une déclaration commune, signée en octobre 2008.
LA BASE JURIDIQUE DU TRAVAILDU PARLEMENT EUROPÉEN null
Éducation: la charte affirme que «toute personne a droit à l’éducation, ainsi qu’à l’accès à la formation professionnelle et continue» (article 14).
Culture et langues: «les arts et la recherche scientifique sont libres» (article 13) et «l’Union respecte la diversité culturelle, religieuse et linguistique» (article 22).
Audiovisuel, communication: «la liberté des médias et leur pluralisme sont respectés» et «toute personne a droit à la liberté d’expression» (article 11 dans les deux cas).
Jeunesse: la charte interdit le travail des enfants et affirme que les jeunes doivent être protégés contre l’exploitation économique et contre «tout travail susceptible de nuire à leur sécurité, à leur santé, à leur développement [...] ou de compromettre leur éducation» (article 32).
Ces dispositions ne donnent probablement pas aux citoyens européens de nouveaux droits importants.
La CJCE garantit déjà le respect des droits fondamentaux consacrés par les dispositions constitutionnelles des États membres, et le traité affirme également dans son article 6 que la Communauté doit respecter les droits consacrés par la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales du Conseil de l’Europe.
La charte est néanmoins importante du point de vue politique dans la mesure où elle représente la volonté de l’Union d’élaborer sa «propre» liste de droits.
LA BASE JURIDIQUE DU TRAVAILDU PARLEMENT EUROPÉEN null
LA PARTICIPATION DE LA COMMISSION CULT À LA PROCÉDURE BUDGÉTAIRE ANNUELLE
En règle générale, l’application de toute ligne budgétaire doit être justifiée par un acte législatif de base (c’est-à-dire un règlement, une directive ou une décision).
Le cadre financier pluriannuel est essentiellement un accord politique entre les deux branches de l’autorité budgétaire que sont le Parlement et le Conseil.
Par contre, le chiffre exact des dépenses est fixé chaque année par le biais de la procédure budgétaire.
C’est la commission des budgets qui est chargée de cette procédure, mais, comme toutes les autres commissions, la commission CULT y participe en septembre de chaque année en remettant un avis sur les domaines du budget dont elle a la responsabilité.
Cet avis comprend i) une déclaration des priorités politiques de la commission ainsi que ii) des amendements au projet de budget adopté par le Conseil en juillet.
Chacune des lignes budgétaires comporte le montant des dépenses et les commentaires correspondants: tous deux peuvent être modifiés. és.
Étant donné que le plafond des dépenses des diverses rubriques du budget est fixé pour sept ans et que les budgets pluriannuels de chacun des programmes figurent dans le texte qui les instaure, la marge de manœuvre de la commission CULT dans le cadre de la procédure budgétaire annuelle est extrêmement limitée.
La commission CULT, à l’instar du reste du Parlement, exerce principalement ses compétences budgétaires pour demander de nouvelles actions préparatoires ou pour apporter de légères adaptations au budget dans des domaines bien précis.
Ainsi, lors de la législature 2004-2009, les prérogatives budgétaires du PE lui ont permis de lancer une nouvelle action préparatoire qui va désormais prendre la forme du nouveau programme «Media Mundus».
Le PE a également soutenu des actions préparatoires dans le domaine du sport qui pourront se transformer en programme à part entière si le traité de Lisbonne entre en vigueur.
LA BASE JURIDIQUE DU TRAVAILDU PARLEMENT EUROPÉEN null
La méthode ouverte de coordination (MOC), introduite en 2000 dans le cadre de la stratégie de Lisbonne, est un instrument qui permet d’agir lorsque la législation ne constitue pas une réponse opportune ou lorsque les États membres souhaitent tout simplement collaborer de façon plus informelle au niveau européen.
On y a généralement recours dans les domaines où ce sont les États membres, plutôt que la Communauté, qui déterminent la politique à suivre.
Dans la pratique, cette méthode implique l’échange d’idées et d’informations entre autorités nationales qui acceptent de travailler à la réalisation d’objectifs communs.
Les gouvernements s’évaluent mutuellement (évaluation par les pairs), tandis que la Commission facilite les échanges de bonnes pratiques et fournit régulièrement la synthèse des progrès accomplis.
La MOC est actuellement appliquée dans les domaines de l’éducation et de la formation, de la politique de la jeunesse et de la culture.
Étant donné que cette méthode n’implique aucune législation, ni le Parlement ni la Cour de justice n’ont de règles offi -cielles à son égard.
Le PE peut cependant faire part de son avis par des rapports non législatifs, par des questions écrites adressées à la Commission ou par l’audition des commissaires responsables de ces portefeuilles lors des réunions ordinaires des commissions.
LA BASE JURIDIQUE DU TRAVAILDU PARLEMENT EUROPÉEN null
L’ACTION DU PARLEMENT PENDANT LA SIXIÈME LÉGISLATUREnull
Le plus important des nouveaux programmes est le «Programme intégré pour l’éducation et la formation tout au long de la vie» (EFLV), qui regroupe quatre programmes qui faisaient autrefois partie du programme Socrates: Comenius (éducation scolaire), Erasmus (enseignement supérieur et formation), Leonardo da Vinci (éducation et formation professionnelles) et Grundtvig (éducation des adultes).
Erasmus, qui représente 40 % des dépenses du programme EFLV, en est le volet le plus important.
Grâce à son travail législatif, le Parlement est parvenu à augmenter de 50 euros le montant de la bourse Erasmus, qui est passée à 200 euros par mois en janvier 2007.
Le PE s’est également efforcé, par la création des «partenariats Comenius Regio», d’améliorer la coopération transfrontalière entre pays voisins dans le cadre du sous-programme Comenius.
S’agissant du programme «Jeunesse en action», les députés européens se sont efforcés d’encourager la participation des jeunes aux débats relatifs à la politique européenne de la jeunesse et à d’autres questions politiques et ont fini par obtenir le financement de la Semaine européenne de la jeunesse par ce programme.
Cette initiative, qui a lieu tous les dix-huit mois environ, consiste à organiser des rencontres et des débats avec plusieurs milliers de jeunes à Bruxelles et dans les États membres.
Elle fait aujourd’hui partie du dialogue structuré entre les institutions de l’UE et les représentants de la jeunesse.
Le programme MEDIA 2007 est un important instrument par lequel l’UE soutient la compétitivité du secteur du cinéma et la diffusion des films européens dans le marché intérieur.
Ces dernières années, il a permis de financer de nombreux films européens primés (comme Slumdog Millionaire). Il est désormais courant que des films soutenus par le programme MEDIA
Quant au programme «Culture 2007», le Parlement a estimé que la proposition initiale de la Commission ne tenait pas assez compte de la préservation du patrimoine culturel européen exigée par l’article 151 du traité.
Il a donc insisté, durant la procédure législative, pour que le programme mette davantage l’accent sur le patrimoine, ce qui a débouché sur la création du label «Patrimoine européen» (voir ci-après).
L’ACTION DU PARLEMENT PENDANT LA SIXIÈME LÉGISLATUREnull
Ces dix dernières années, l’UE a lancé une série d’initiatives visant à faciliter les études à l’étranger, qu’il s’agisse de formation universitaire ou professionnelle, ainsi qu’à promouvoir la mobilité des travailleurs.
Elle a ainsi mis en place le système européen de transfert et d’accumulation de crédits (European Credit Transfer System, ECTS), qui répartit les cours universitaires en «crédits» et en «résultats d’apprentissage», ce qui permet aux étudiants de changer plus facilement de filière et aux établissements d’enseignement de mieux comparer leurs programmes et de reconnaître leur équivalence.
Durant la période 2004-2009, et dans le même esprit, le Parlement a approuvé une recommandation communautaire créant l’«Europass», un portefeuille qui permet la comparaison des qualifications et qui se compose de cinq documents standardisés, dont un CV et un «pass-mobilité» (qui indique les périodes d’études et de formation passées à l’étranger).
Le Parlement a tenu à ce que le «pass-mobilité» reprenne également les compétences informelles telles que la capacité à travailler avec des personnes de cultures différentes. érentes.
Dans une autre proposition publiée en 2005, la Commission s’est efforcée de définir pour tous les citoyens de l’UE un ensemble de compétences fondamentales qui doit servir d’outil de référence aux États membres.
Cette recommandation relative aux «compétences clés pour l’apprentissage tout au long de la vie» définit huit types de compétences, des plus spécifiques, comme la capacité à communiquer dans sa langue maternelle et dans d’autres langues, jusqu’aux compétences plus larges comme «apprendre à apprendre» ou la «sensibilité culturelle».
Lors de l’examen de cette proposition, le PE a demandé à ce qu’elle tienne compte des besoins des personnes défavorisées.
L’ACTION DU PARLEMENT PENDANT LA SIXIÈME LÉGISLATUREnull
LES OBJECTIFS COMMUNS DE L’UE EN MATIÈRE D’ÉDUCATION ET DE FORMATION
Dans le cadre de la stratégie de Lisbonne, le Conseil européen a proposé en 2003 un certain nombre d’objectifs européens communs en matière de systèmes d’éducation et de formation. Ces objectifs, qui doivent être atteints pour 2010, sont les suivants:
OBJECTIFS DE L’UE EN MATIÈRE D’ÉDUCATION ET DE FORMATION• Décrochage scolaire: réduire à 10 % au maximum la proportion moyenne de jeunes quittant prématurément l’école.
Diplômés en mathématiques, sciences et technologies (MST):augmenter d’au moins 15 % le nombre de diplômés dans ces domaines tout en réduisant le déséquilibre entre les hommes et les femmes.
Enseignement secondaire supérieur: veiller à ce que, à l’âge de 22 ans, au moins 85 % de la population ait terminé l’enseignement secondaire supérieur.
Élèves présentant de faibles compétences en lecture: diminuer d’au moins 20 % par rapport à 2000 le pourcentage des élèves âgés de 15 ans présentant de faibles compétences en lecture.
Éducation et formation tout au long de la vie: veiller à ce qu’au moins 12,5 % de la population adulte en âge de travailler (groupe des 25-64 ans) participe à l’apprentissage tout au long de la vie.
Les progrès des États membres dans la réalisation de ces objectifs figurent dans le tableau 5 ci-après.
L’ACTION DU PARLEMENT PENDANT LA SIXIÈME LÉGISLATUREnull
32 les malentendants.
En 2008, le PE a récompensé le film des frères Dardenne Le Silence de Lorna.
non linéaires, où l’utilisateur choisit le moment où il regarde une émission.
Par définition, il est très difficile d’imposer des quotas aux services à la demande, alors que leur part ne cesse d’augmenter chez les téléspectateurs.
Le Parlement a également mené campagne pour sauvegarder le pluralisme des médias, en demandant par exemple une meilleure reconnaissance par l’UE des médias associatifs, c’est-à-dire des médias non marchands dont le fonctionnement fait appel à des bénévoles.
Dans la directive SMA comme ailleurs, le PE a souligné la nécessité de protéger les mineurs face aux contenus indésirables.
Lors de l’examen de la recommandation sur la protection des mineurs et de la dignité humaine, les députés européens ont ajouté une disposition qui encourage les États membres à organiser des formations spécifiques sur l’internet pour les jeunes élèves et leurs parents.
Travail non législatif En 2007, le Parlement a décidé d’exprimer son soutien au cinéma européen en créant le prix LUX, décerné chaque année à un film consacré à une question sociale ou axé sur la culture européenne.
Ce prix finance le sous-titrage du film dans les 23 langues officielles de l’UE ainsi que la version pour
Travail législatif Au cours de l’actuelle législature, le Parlement a adopté un nouveau texte modifiant les règles de désignation de la capitale européenne de la culture.
Les députés ont souligné la nécessité de renforcer la dimension européenne de cette initiative, financée en partie par le programme «Culture 2007»: les villes retenues devront désormais axer une partie de leurs manifestations sur des thèmes d’envergure européenne.
Futures capitales européennes de la culture
Année
Villes et/ou pays
L’ACTION DU PARLEMENT PENDANT LA SIXIÈME LÉGISLATUREnull
L’année 2008 a été l’Année européenne du dialogue interculturel.
Le PE y a principalement contribué en organisant des débats avec d’éminents représentants culturels et religieux.
Le Parlement a également soutenu la mobilité des artistes par un projet pilote qui consacre 1,5 million d’euros du budget communautaire annuel à des études, des actions communes et des échanges de bonnes pratiques au titre du cadre réglementaire applicable aux artistes travaillant à l’étranger.
Dans un autre rapport d’initiative, le PE a plaidé pour un soutien accru aux industries culturelles, en demandant notamment la mise en place d’un programme spécifique en leur faveur et l’application d’un taux deTVA réduit à leurs activités.
Pour un aperçu de l’importance du secteur culturel sur l’emploi au sein de l’UE, voir le tableau 6 infra.
Travail non législatif Dans le domaine du multilinguisme comme dans d’autres domaines de la politique de l’éducation, la Commission s’est efforcée ces dernières années de définir des valeurs de référence pour faciliter les comparaisons entre États membres.
Le PE a soutenu cette action, notamment par un rapport d’initiative relatif à la création d’un indicateur européen des compétences linguistiques.
Cet indicateur avait été demandé par le Conseil européen de Barcelone de 2002 afin de disposer d’une image plus objective des compétences linguistiques des citoyens de l’UE au moyen d’un système commun de tests.
Dans son rapport d’avril 2006, le Parlement a demandé l’ajout d’un plus grand nombre de langues à ce système, à commencer par les langues européennes les plus enseignées (anglais, français, allemand, espagnol et italien).
Dans ce rapport comme dans d’autres rapports d’initiative, le PE a exprimé son soutien aux grands éléments de la politique de l’UE dans le domaine du multilinguisme, et notamment au principe de «la langue maternelle plus deux», c’est-à-dire de l’apprentissage de deux langues étrangères.
C’est le cas à l’heure actuelle dans une majorité d’États membres, mais pas dans tous.
L’ACTION DU PARLEMENT PENDANT LA SIXIÈME LÉGISLATUREnull
APERÇU DE LA LÉGISLATURE 2009-2014null
L’innovation Un autre thème auquel la commission CULT s’est intéressée est l’innovation. Ce thème est on ne peut plus actuel puisque 2009 est l’Année européenne de la créativité et de l’innovation.
On s’attend donc à ce que la Commission publie en juin une communication consacrée à la politique d’innovation dans le cadre de la stratégie de Lisbonne renouvelée.
L’ÉDUCATION
La communication de la Commission du 2avril 2009 consacrée à la coopération entre les universités et les entreprises présentera un intérêt immédiat dans la mesure où elle est étroitement liée au débat sur l’innovation.
Elle analyse la façon dont les universités et les entreprises privées pourraient nouer des relations plus étroites pour améliorer la qualité de l’éducation, aider les entreprises et en tirer des avantages économiques pour l’ensemble de la société.
Comme indiqué plus haut, la mobilité et le fonctionnement des valeurs de référence européennes feront l’objet d’un examen particulier.
Les initiatives telles que le CEC sont récentes et ne donneront des résultats que dans quelques années.
Le dixième anniversaire du processus de Bologne en 2009 donne déjà lieu à plusieurs évaluations qui s’inscrivent dans le même débat.
Toutes ces actions vont dans le même sens: promouvoir des mécanismes communs d’assurance qualité susceptibles de renforcer la confiance mutuelle des États membres à l’égard de leurs divers cursus.
L’UE évalue et réorganise actuellement sa coopération dans le domaine de l’éducation, évaluation qui a lieu parallèlement au réexamen général de la stratégie de Lisbonne après dix ans, et notamment de son volet éducatif.
La communication de la Commission de décembre 2008 intitulée «Un cadre stratégique actualisé pour la coopération européenne dans le domaine de l’éducation et de la formation» comporte des idées neuves et a lancé un débat auquel le Parlement sera invité à contribuer.
En novembre 2009, le Conseil et la Commission devraient adopter un premier rapport d’étape commun sur la mise en œuvre du programme de travail «Éducation et formation 2010».
APERÇU DE LA LÉGISLATURE 2009-2014null
En novembre 2008, le Conseil a demandé à la Commission de préparer une proposition visant à faire du label «Patrimoine européen» une initiative de l’UE.
Cette initiative, lancée en 2007 sous la forme d’un programme intergouvernemental, a pour objectif de développer une perception commune de l’histoire de l’Europe sur certains sites en particulier.
Elle complète donc la classification bien connue de l’Unesco des sites présentant un intérêt mondial.
Selon la Commission, 60 sites ont déjà reçu le label «Patrimoine européen».
La Commission a procédé jusqu’au 15 mai 2009 à une consultation en ligne sur cette initiative et effectuera également une analyse d’impact.
On peut donc attendre une proposition législative pour le printemps 2010.
Comme indiqué précédemment, la convention de l’Unesco restera probablement d’actualité au cours des années à venir dans la mesure où ses effets ne se feront sentir que progressivement.
Les membres de la commission CULT devront veiller à l’application de l’article 151, paragraphe 4 — une tâche de tous les instants.
Il en ira de même pour la révision de la communication sur la radiodiffusion, qui décrit comment la Commission entend gérer les aides d’État versées aux chaînes de service public dans les années à venir.
En novembre 2008, la Commission avait publié un projet de révision de la communication de 2001 sur la radiodiffusion.
À la suite de cela, au début de mars 2009, la commission CULT a organisé une audition sur le rôle futur des chaînes publiques.
La Commission devrait publier la version fi nale de la communication révisée au cours du second semestre de 2009.
Il ne s’agira pas d’un nouveau texte législatif, mais d’un guide permettant de s’informer sur la façon dont la Commission compte exercer ses compétences en matière d’aides d’État vis-à-vis des chaînes publiques, notamment pour les investissements dans les nouveaux médias.
Comme on l’a vu, l’UE a déjà adopté un plan d’action pour le sport, qui prévoit notamment le financement d’actions paneuropéennes de lutte contre le dopage.
La Commission devrait développer cette politique encore embryonnaire dans un avenir proche en proposant un programme communautaire à part entière dans le domaine du sport.Toutefois, elle ne le fera que si le traité de Lisbonne entre en vigueur.
APERÇU DE LA LÉGISLATURE 2009-2014null
LE DÉPARTEMENT THÉMATIQUEnull
DÉPOSER UNE DEMANDE
OÙ TROUVER LES DOCUMENTS DES DÉPARTEMENTS THÉMATIQUES?
Hormis les documents classés «confidentiels», tous les documents des départements thématiques peuvent être consultés en ligne ou à la bibliothèque du Parlement.
Sur la base de ses priorités politiques, l’organe parlementaire fait une demande écrite au département thématique concerné.
Dans le cas d’une demande d’expertise externe particulière, la demande nécessite une décision des coordinateurs de la commission.
Un budget annuel, qui varie en fonction du nombre de députés membres de chaque commission, est alloué à toutes les commissions permanentes, sous-commissions, commissions d’enquête et commissions temporaires.
Celles-ci peuvent utiliser leur budget pour commander des recherches externes.
Des exemplaires sur papier des études et des notes peuvent être envoyés sur demande aux députés et à leurs équipes.
CONTACTER LE DÉPARTEMENT THÉMATIQUE B
Pour toute demande d’information ou inscription à notre bulletin d’information, contactez nous par courrier électronique à l’adresse suivante: poldep-cohesion@europarl.europa.eu.
Pour toute question concernant les recherches relatives aux activités de la commission de la culture et de l’éducation, veuillez vous adresser à:
Dans le cas des notes, les délais dépendent de la longueur et de la complexité du sujet.
Pour les études, les délais dépendent de la complexité du sujet à traiter et du budget disponible, étant donné que ce dernier détermine la procédure à suivre.
Un délai raisonnable pour des recherches externes varie de six à douze mois.
Pour une estimation précise relative à une demande spécifique, veuillez contacter le département thématique.
AUTRES PUBLICATIONSnull
Les thèmes suivants feront l’objet de recherches internes et externes au cours des prochains mois:
La mobilité des œuvres d’art dans l’UE (mai 2009)
Les règles en matière de publicité et leur impact dans le cadre de la nouvelle directive sur les services de médias audiovisuels (mai 2009)
Sociétés de gestion collective des droits d’auteur et diversité culturelle dans le secteur musical (juin 2009)
Aides d’État aux chaînes de radiodiffusion publiques et communication sur la radiodiffusion (juillet 2009)
La politique européenne révisée dans le domaine de la jeunesse (automne 2009)
Dialogue entre universités et entreprises (automne 2009)
L’origine sociale des étudiants Erasmus (2010)
La mise en œuvre de la convention de l’Unesco (2010)
FAITS ET CHIFFRES UTILESnull
Performances et progrès par pays dans chaque domaine de référence
Décrochagescolaire scolaire
Élèves présentant de faibles compétences en lecture
Éducation et formation tout au long de la vie
EU-27 Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède
FAITS ET CHIFFRES UTILESnull
Part des métiers de la culture dans l’emploi total en 2005 (x 1 000)Emploi
% de la culture dans l’emploi total
EU-27 Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
Extraction des données: mars 2007.Source: Enquête sur les forces de travail.
FAITS ET CHIFFRES UTILESnull
INFORMATIONS COMPLÉMENTAIRESnull
Parlement européen
Guide Pratique — Culture et éducation
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
• • • sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: HYPERLINK “http://bookshop.europa.eu” http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• • sur le site de l’EU Bookshop: http://bookshop.europa.eu;auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DIRECTION GENERALE DES POLITIQUES INTERNES
PARLEMENT EUROPÉEN
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
Les Départements thématiques sont des unités de recherche qui fournissent des conseils spécialisés aux commissions, délégations interparlementaires et autres organes parlementaires.
Agriculture et développement régional Culture et éducation Pêche Développement régional Transport et tourisme
Visitez le site web du Parlement européen: http://www.europarl.europa.eu/studies
PARLEMENT EUROPÉEN
DIRECTION GENERALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
FR
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
PARLEMENT EUROPÉEN
DIRECTION GENERALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
AUTEURSNils DANKLEFSEN et Piero SOAVE, département thématique B: politiques structurelles et de cohésion, Parlement européen
CRÉDITS PHOTOGRAPHIQUESShutterstock, iStockphoto, Parlement européen
INFORMATIONS SUR L’ÉDITEURPour contacter le département thématique ou vous abonner à son bulletin d’information mensuel, veuillez écrire à l’adresse suivante: poldep-cohesion@europarl.europa.eu
Manuscrit achevé en avril 2009.Bruxelles, © Parlement européen, 2009.
CLAUSE DE NON-RESPONSABILITÉLes avis exprimés dans le présent document relèvent de l’unique responsabilité de l’auteur et ne reflètent pas nécessairement la position officielle du Parlement européen.
La reproduction et la traduction à des fins non commerciales sont autorisées, à condition de mentionner la source et d’en informer l’éditeur au préalable, ainsi que de lui transmettre une copie.
À PROPOS DU DÉPARTEMENT THÉMATIQUE ....................................................................31
AUTRES SOURCES D’INFORMATION .....................................................................................38
«La notion de développement durable doit constituer le fondement de la politique européenne des transports»
Citation tirée de la résolution du Parlement européen du 12 février 2003 sur le livre blanc de la Commission: «La politique européenne des transports à l’horizon 2010: l’heure des choix»
Permettez-moi de vous accueillir au Parlement européen et de vous fournir des informations sur les ressources internes disponibles en matière d’avis d’experts.
Un travail parlementaire efficace repose sur des informations de haute qualité, spécialisées, objectives et actualisées.
C’est dans ce but qu’ont été créées cinq unités de recherche, appelées «départements thématiques», qui couvrent tous les domaines de compétence du Parlement européen et produisent, en interne ou par l’intermédiaire d’experts extérieurs, des études et des analyses indépendantes de qualité.
Le département thématique B «Politiques structurelles et de cohésion» est chargé spéci que-ment de cinq domaines: l’agriculture et le développement rural, la culture et l’éducation, la pêche, le développement régional, le transport et le tourisme.
Il propose une grande variété d’outils allant de brèves notes d’information aux analyses détaillées de questions législatives complexes en passant par des ateliers où des experts sont invités à faire des exposés.
Ces outils ont pour but d’assister les organes parlementaires soit en contribuant directement au travail législatif d’une commission spécifique, soit en fournissant des informations de fond aux députés lors de leurs missions en délégation.
Hormis quelques documents confidentiels, tous les textes rédigés par le département thématique B «Politiques structurelles et de cohésion» sont publiés sur le site web du Parlement et accessibles à tous les députés et au grand public.
Dans cette publication, vous trouverez de brèves informations sur les principales évolutions politiques survenues dans le domaine des transports et du tourisme au cours de la dernière législature.
Elle aborde également les défis auxquels la politique des transports et du tourisme devra faire face dans un avenir proche.
Enfin, elle présente les possibilités que vous propose le département thématique B en matière d’expertise interne et externe.
Bonne lecture!
Direction B: politiques structurelles et de cohésion Direction générale des politiques internes de l’Union
LES TRANSPORTS: BASE JURIDIQUE ET DATES REPÈRES e traité CE aborde la question de la politique des transports à l’article 3, paragraphe 1, alinéa f), et au titre V. Le traité de Lisbonne, qui porte sur le fonctionnement de l’Union européenne et n’est pas encore entré en vigueur, fait de même à l’article 4, paragra-
L phe 2, alinéa g), et au titre VI.
Dans les traités de Rome, les États membres avaient déjà souligné l’importance d’élaborer une politique commune des transports à part entière.
Les transports ont par conséquent constitué l’un des premiers domaines de politique commune de la Communauté.
Toutefois, en dépit des efforts de la Commission, il a fallu attendre la seconde moitié des années 80 pour que la politique commune des transports progresse réellement au lieu de tâtonner.
1985: La voie vers une législation communautaire est enfin dégagée lorsque le Parlement européen introduit un recours en carence contre le Conseil.
Dans l’arrêt qu’elle rend le 22 mai 1985 dans l’affaire 13/83, la Cour européenne de justice prie instamment le Conseil de prendre des mesures concernant la politique des transports.
1985: Un livre blanc sur l’achèvement du marché intérieur formule des recommandations destinées à garantir la libre prestation de services et expose des lignes directrices relatives à la politique commune des transports dans le but de libéraliser et d’harmoniser les politiques des transports dans la Communauté.
1992: La Commission adopte un livre blanc sur le développement futur de la politique commune des transports.
L’accent est mis principalement sur l’ouverture des marchés des transports.
En outre, le livre blanc marque un tournant vers une approche intégrée, englobant tous les modes de transport, sur le modèle de la «mobilité durable».
1996: La décision relative aux orientations communautaires pour le développement du réseau transeuropéen de transport est adoptée.
2001: Dans le livre blanc «La politique européenne des transports à l’horizon 2010: l’heure des choix» (COM(2001)370), la Commission commence par analyser les
10 problèmes et défis auxquels est confrontée la politique européenne des transports, notamment à la lumière de l’élargissement de l’UE vers l’Est, qui s’annonce alors.
Le document prédit une augmentation massive du trafic, accompagnée d’embouteillages et d’encombrements, particulièrement pour le transport routier et aérien, ainsi qu’une hausse des coûts sanitaires et environnementaux, menaçant gravement les objectifs européens en matière de compétitivité et de protection du climat.
En vue de contrer ces changements et de contribuer à créer un système de transport économiquement efficace tout en étant responsable au point de vue environnemental et social, la Commission présente un paquet de soixante mesures destinées à rompre la corrélation entre croissance économique et hausse du trafic et à lutter contre la croissance inégale des différents modes de transport.
2004:Les lignes directrices concernant le RTE-T sont revues à la lumière de l’élargissement de l’UE.
2006:La Commission publie un examen à mi-parcours du livre blanc sur les transports publié en 2001: «Pour une Europe en mouvement - Mobilité durable pour notre continent» (COM (2006) 314).
La mobilité est un principe central de l’Union européenne.
La politique européenne des transports est le pivot de toute une série de politiques fondamentales.
Elle repose sur de nombreux piliers majeurs, tels que les politiques industrielle, économique, environnementale et sociale.
La politique des transports est au cœur de la stratégie de Lisbonne et contribue de manière signi- ficative à la cohésion sociale et territoriale de l’UE.
L’achèvement et la réussite du marché intérieur de l’Union, la suppression des frontières intérieures, la chute des prix des transports sous l’effet de l’ouverture et de la libéralisation des marchés des transports et les modifications survenues dans les systèmes de production et l’entreposage sont autant d’éléments qui ont conduit à une croissance constante des transports.
Toutefois, si le secteur des transports est hautement efficace et dynamique d’un point de vue économique, il a de plus en plus de ramifications sociales et écologiques, ce qui met en évidence l’importance croissante que revêt le modèle de la «mobilité durable», lequel induit néanmoins une lutte acharnée entre deux groupes d’objectifs di é-rents.
D’une part, la politique européenne des transports a clairement pour objectif de maintenir la mobilité des personnes et des biens à un niveau efficace et à un prix équitable, car elle est le fondement de la compétitivité du marché intérieur européen et de la liberté de circulation des personnes.
D’autre part, il importe de s’accommoder de l’augmentation du trafic et d’en réduire les conséquences autant que faire se peut, qu’il s’agisse des accidents de la circulation, des maladies respiratoires, de la pollution sonore, des dégâts environnementaux ou des embouteillages.
La dimension sociale en termes d’emploi et de conditions de travail, mais également de droits des passagers et de sûreté et de sécurité des transports, constitue le troisième pilier majeur de la politique européenne des transports.
• l’incorporation de l’aviation dans le système communautaire d’échange de quotas d’émission;
En vue de relever le défi de la mobilité durable, la politique européenne des transports a réalisé d’importants progrès depuis le livre blanc de 2001 sur la politique des transports et son examen à mi-parcours1 de 2006.
Le cadre juridique des transports européens a été clairement façonné.
De nombreux actes législatifs essentiels et souvent très controversés ont été adoptés, tels que: la création de l’Agence européenne de la sécurité aérienne (EASA), de l’Agence ferroviaire européenne (AFE), de l’Agence européenne pour la sécurité maritime (EMSA) et de l’Agence exécutive du réseau transeuropéen de transport (TEN-T EA);
• la revitalisation des chemins de fer avec les premier, deuxième et troisième paquets ferroviaires, portant principalement sur l’ouverture des marchés, mais également sur des questions de sécurité, l’interopérabilité et les droits des passagers;
• le renforcement des droits des passagers dans l’aviation civile et le transport ferroviaire.
• la nouvelle directive «eurovignette»2, relative à l’harmonisation des taux dans tous les États membres et à l’uniformisation des méthodes de calcul des coûts des infrastructures; la nouvelle directive instaure également une plus grande différenciation des prix, en fonction d’aspects environnementaux et de la congestion, et fournit ainsi aux États membres un instrument de gestion du trafic; c;
• trois paquets sur la sécurité maritime;
La commission des transports et du tourisme est l’une des commissions les plus impliquées dans les procédures de codé-cision, dans le cadre desquelles le Parlement a souvent exercé ses pouvoirs de colégislateur.
Le double rejet du paquet dit «portuaire» en est un exemple remarquable, mais nombreux sont les autres cas où le Parlement est parvenu à modifier une grande série de propositions de la Commission.
En outre, le Parlement a fréquemment appelé à des initiatives politiques et présenté des propositions détaillées relatives à la politique européenne des transports.
La Commission a tenu compte d’une grande partie de ces requêtes dans les propositions législatives qu’elle a présentées ultérieurement.
• l’initiative «Ciel unique européen»;
Les ches techniques du Parlement européen, mises à jour régulièrement, fournissent une brève vue d’ensemble de la politique
• un nouveau cadre juridique pour les transports publics;
12 européenne des transports. Le rapportd’inventaire3 du secrétariat de la commission des transports et du tourisme donne un aperçu détaillé des activités de cette commission au cours de la dernière législature.
LA POLITIQUE DES TRANSPORTS – QUELQUES CHIFFRES-CLÉS
Les faits et chiffres suivants ont pour objectif de fournir une vue d’ensemble des dimensions économique, sociale et environnementale de la politique des transports.
Cette compilation succincte et non exhaustive doit être considérée comme un point de départ.
Sauf mention contraire, les informations proviennent de la publication «Statistical Pocketbook 2009 - EU Energy and Transport in Figures», de documents officiels de la Commission, de rapports de l’Agence européenne pour l’environnement et du rapport élaboré dans trois groupes cibles pour le débat actuel sur l’avenir des transports.
La dimension économique des transports
La prestation de services de transport représente 4,3 % de la valeur ajoutée totale de l’UE, sans tenir compte du transport pour compte propre, ni de la construction ou de l’entretien des infrastructures de transport et des moyens de transport.
La part du secteur européen de la logistique est estimée à environ 14 % du PIB.
Le transport terrestre de passagers représentait 5 861 milliards de personnes-kilomètres (soit 11 826 km par personne)
13 l’UE et est désormais le premier consommateur d’énergie finale. Le transport routier représente 74 % du total, l’aviation 15 %, le transport maritime 7,8 %, le rail 2,2 % et la navigation intérieure 1,0 %.
Si l’on inclut le transport aérien intracommunautaire (environ 571 milliards de personnes-kilomètres en 2006) et le transport maritime intracommunautaire (environ 41 milliards de personneskilomètres) dans ce calcul, la part des voitures particulières redescend à 72,4 % et celle des deux-roues motorisés à 2,4 %.
Les autobus et autocars représentent alors 8,3 %, le train 6,1 % et le tram et le métro 1,3 %.
Les deux autres modes de transport, aérien et maritime, représentent 8,8 % et 0,6 % de la palette modale (chiffres de 2007 pour l’UE-27).
Entre 1995 et 2007, le transport de marchandises a augmenté d’environ 2,7 % par an et celui des passagers d’environ 1,7 %.
En 2007, le transport routier de marchandises dans l’UE-27 (tonnes-kilomètres) a augmenté de 27 % par rapport à 2000.
Si les émissions totales de gaz à e et de serre de l’UE-27 ont diminué de 7,9 % entre 1990 et 2005, la situation est di é-rente dans le domaine des transports.
Les émissions de gaz à e et de serre provenant du transport et incluses dans le protocole de Kyoto ont augmenté de 27 % au cours de la même période.
Si l’on y ajoute les hausses significatives des émissions du transport maritime (+ 58 %) et de l’aviation internationale (+ 98 %), les émissions dues au transport communautaire auraient augmenté au total de 36 % entre 1990 et 2006.
Les efforts fournis dans tous les autres secteurs sont contrecarrés par les chiffres du secteur des transports.
Sans cette tendance contraire dans le secteur des transports, les émissions de gaz à e et de serre de l’UE-27 auraient chuté de 14 % entre 1990 et 2005, et non de 7,9 %.
Plus de 90 % du commerce extérieur de l’Union européenne transite par les voies maritimes, et chaque année, plus de 3,7 milliards de tonnes de fret sont chargées et déchargées dans les ports de l’Union.
Le transport maritime transitant par les ports européens devrait enregistrer une croissance de 1,6 milliard de tonnes pour atteindre 5,3 milliards de tonnes en 2018.
En 2006, le transport routier a été responsable de 71 % des émissions de gaz à e et de serre dues aux transports. Viennent ensuite le transport maritime et le transport aérien, avec 15 % et 12 % respectivement.
En incluant les émissions produites par les centrales fournissant l’électricité utilisée pour le transport ferroviaire, la part de ce dernier représente environ 1,6 %.
4 300 avions civils de passagers étaient en service dans l’UE-27 en 2007, dont près de 500 comptaient plus de 250 places. Ce chiffre ne tient pas compte des avions privés, qui sont plus de 30 000.
Des sondages portant sur les voyages ont montré qu’une écrasante majorité de ceux-ci (97,5 %) sont inférieurs à 100 km.
Cependant, les 2,5 % restants représentent plus de la moitié de l’ensemble des pkm (personnes-kilomètres).
Le transport représente approximativement un tiers de la consommation énergétique finale des 27 États membres de
La moitié des trajets effectués par les citoyens européens sont inférieurs à 5 km.
Environ 30 % de la population de l’UE-15, soit près de 120 millions de personnes, sont exposés à des niveaux de pollution sonore due au trafic routier supérieurs à 55 dB(A).
Bien que le transport maritime soit toujours le mode de transport ayant le rendement énergétique le plus élevé par unité de trafic, les coûts externes totaux engendrés par le transport maritime pour les citoyens et les ressources environnementales de la planète se montent à environ 300 milliards d’euros par an (2006), dont 21 % sont imputables à la flotte européenne (64 milliards)4.
La mobilité urbaine représente 40 % des émissions de CO
2 du transport routier et jusqu’à 70 % des autres polluants générés par ce type de transport.
Au Danemark et aux Pays-Bas, l’utilisation du vélo est plus de dix fois plus répandue qu’en France et au Royaume-
La croissance des zones urbaines en Europe au cours des cinquante dernières années s’est accompagnée d’un étalement des villes.
Depuis le milieu des années 50, les villes européennes se sont étendues de 78 % en moyenne, alors que la population n’a crû que de 33 %.
Parlement européen, Les coûts externes du transport maritime, Bruxelles, 2007.Les Danois parcourent 936 km/personne/année et les Néerlandais 848 km, contre 75 km pour les Français et les Britanniques, et seulement 20 km pour les Espagnols (AEE 2008, p. 31).
Le temps de déplacement moyen par personne est estimé à environ 1,1 heure par jour et est resté relativement stable depuis quarante ans.
Cinq aéroports communautaires6enregistrent plus de 400 000 mouvements d’aéronefs par an (décollage et atterrissage, transport de passagers et de marchandises), ce qui équivaut à plus d’un mouvement par minute, 18 heures par jour.
Le transport et la sécurité
La prestation de services de transport représente 4,3 % de la totalité des emplois communautaires, sans tenir compte du transport pour compte propre, ni de la construction ou de l’entretien des infrastructures de transport et des moyens de transport.
En 2007, 42 448 personnes ont perdu la vie dans des accidents de la route (décès dans les trente jours).
Par rapport à l’an 2000, le nombre de victimes de la route a diminué de près d’un quart (24,8 %).
Environ 8,8 millions de personnes étaient employées dans le secteur des transports en 2005.
Environ 10 % d’entre elles travaillaient pour le rail, 2 % pour le transport maritime, 0,4 % pour les voies navigables, 5 % pour le transport aérien et 30 % dans des activités de transport auxiliaires et de soutien (manutention de la cargaison, agences de voyages et de transport et tour-opérateurs).
Le transport routier représente environ 50 % de l’emploi total dans le secteur des transports, avec deux tiers dans le secteur du fret et un tiers dans le transport des passagers.
Les ménages européens consacrent environ 13,7 % de leurs revenus, soit 949 milliards d’euros, aux biens et aux services liés aux transports, ce qui fait des transports le deuxième poste budgétaire après les dépenses domestiques.
Environ un tiers de cette somme (310 milliards d’euros) a été consacrée à l’achat de véhicules.
Paris-Charles de Gaulle, Francfort (sur-le-Main), Londres-Heathrow, Amsterdam-Schiphol et Madrid-Barajas.
Si l’on tient compte des diverses façons dont le tourisme est lié à d’autres secteurs de l’économie, sa contribution au PIB grimpe à 11 % et le pourcentage des travailleurs dépasse 12 % (24 millions d’emplois)7.
En raison de son poids économique, le secteur du tourisme fait partie intégrante de l’économie européenne. Il convient donc de prendre des mesures pour l’organiser et le développer.
D’un point de vue européen, la politique du tourisme est également un moyen de soutenir des objectifs politiques généraux dans le domaine de l’emploi et de la croissance.
Le tourisme s’inscrit en outre dans la politique environnementale, plus vaste, cette dimension ayant d’ailleurs gagné en importance au l du temps.
Selon les informations fournies par les États membres, le coût de la réalisation et de la modernisation de l’ensemble du réseau se chiffrera à 900 milliards d’euros pour la période 1996-2020, 500 milliards d’euros devant toujours être investis entre 2007 et 2020 (dont 270 millions d’euros pour l’axe et les projets prioritaires).
215 000 km de voies ferrées étaient utilisés dans l’UE-27 en 2005, dont près de la moitié était électrifiée. ée.
L’UE a le deuxième littoral le plus long au monde (136 000 km), après le Canada.
LA POLITIQUE DU TOURISME
La politique européenne du tourisme pourrait également contribuer de manière significative à endiguer l’actuelle crise économique.
En février 2009, plus de 27 000 résidents européens âgés de 15 ans et plus ont répondu à un questionnaire élaboré par la Commission.
Ce sondage a mis en évidence qu’au moins 50 % des citoyens partent en vacances chaque année et que 48 % comptent passer leurs vacances dans leur propre pays (contre 43 % en 2008).
Quatre citoyens sur dix prévoyant de partir en vacances en 2009 estimaient avoir les fonds nécessaires (41 %), tandis qu’un sur dix (11 %) admettait se heurter à de graves problèmes financiers pour réaliser son projet de vacances.
Toutefois, à peine 19 % des sondés étaient presque certains de ne pas partir en vacances en 2009, ce qui est considérablement moins qu’en 2008 (32 %). Parmi
Pour plus d’informations, se reporter au rapport de l’Organisation mondiale du tourisme intitulé Tourism Highlights 2008.
Le tourisme n’a pas encore de base juridique spécifique dans le traité UE.
Cette situation changera avec l’entrée en vigueur du traité de Lisbonne, dont l’article 195 confie à l’Union un pouvoir législatif dans le domaine du tourisme, même s’il s’inscrit dans le cadre du soutien aux compétences (article 6).
Les gens préfèrent payer un peu plus cher et «en avoir pour leur argent» (33 %) plutôt que de choisir une destination à bas prix (16 %).
La moitié des Européens partent en vacances en juillet ou en août.
Les vacances d’hiver sont en déclin pour des raisons financières, 42 % des sondés choisissant de ne pas partir à cette période.
D’autres (23 %) préfèrent voyager en basse saison.
(Se reporter pour plus d’informations au baromètre de l’OMT de janvier 2009.) et visant à faire de l’Europe une destination touristique de prédilection, avec un tourisme mieux labellisé et plus respectueux de l’environnement.
Selon le communiqué 13/2009 d’Eurostat, le nombre de nuitées passées dans les hôtels de l’UE a chuté de 0,5 % entre 2007 et 2008.
Les non-résidents (-1,1 %) sont les premiers responsables de ce déclin.
Cinq pays représentent plus de 70 % du tourisme d’affaires en termes de nuitées: l’Espagne (270 millions), l’Italie (247 millions), l’Allemagne (219 millions), la France (204 millions) et le Royaume-Uni (173 millions).
La diminution la plus forte a été enregistrée par Chypre (-4,8%), la Grèce (-4,6 %) et les Pays-Bas (-4,1 %), tandis que d’autres pays ont fortement progressé: la Slovaquie (+7,7 %), la Pologne (+4,7 %) et la Lituanie (+4,6 %).
Si l’on constate une légère diminution des nuitées touristiques, le nombre de voyages de loisir entrepris par les citoyens européens a augmenté de 7,1 % en 2008 (principalement dans la première moitié de l’année), bien que leur durée ait été généralement plus courte.
Une tendance similaire (+1,6 %) a été enregistrée dans le secteur du transport aérien de passagers, avec un léger déclin dans les quatre derniers mois de l’année.
À la n de l’année 2007, le Parlement a appelé la Commission à élaborer une politique du tourisme fondée sur le partenariat
En plus de créer un label «Europe» couvrant toutes les destinations touristiques de l’UE desservies par des tour-opéra-teurs, le Parlement a également invité la Commission à entreprendre un large éventail de nouvelles initiatives, telles que le développement du tourisme de santé, l’accessibilité accrue du tourisme aux personnes à mobilité réduite, l’instauration d’une «carte transport jeunes» pour les titulaires d’une bourse Erasmus, la mise en place du programme de tourisme «Ulysse» pour les personnes retraitées en basse saison et la création d’un parcours cycliste commémoratif le long de l’ancien rideau de fer.
Bien que de nombreux dossiers essentiels aient déjà été adoptés avant les élections de 2009, un grand nombre de défis attendent la commission des transports et du tourisme au cours de cette nouvelle législature, allant de 2009 à 2014.
Deux aspects joueront un rôle crucial et domineront très probablement les débats à venir au sein de la commission des transports et du tourisme.
Tout d’abord, la récession économique: l’actuelle crise financière et économique mondiale est associée à un degré élevé d’imprévisibilité quant à l’avenir de l’économie mondiale.
Le secteur européen des transports a déjà été gravement touché par cette crise et souffrira encore davantage si elle venait à se prolonger. Moins de commerce signifie moins de transport.
Cette formule simple a été confirmée par de récents chiffres et informations communiqués par divers secteurs et sociétés de transport.
Le secteur européen du transport de marchandises est déjà particulièrement affecté, depuis les entreprises de navigation et les compagnies aériennes jusqu’aux transitaires et au transport ferroviaire.
Mais le transport de passagers souffre également, surtout le secteur aérien.
Les diminutions de revenus prévisibles pourraient contribuer à réduire encore davantage la demande de mobilité, surtout aux fins de tourisme et de loisir.
Le débat controversé tenu en mars 2009 par la commission des transports et du tourisme sur l’attribution des créneaux horaires dans le contexte de la crise économique a donné un avant-goût des difficultés à venir lorsqu’il s’agira de gérer les mesures d’adaptation potentielles dans tous les secteurs de transport.
Faute d’une vue d’ensemble, il est difficile d’estimer l’impact de la crise à l’heure actuelle, d’où l’importance d’examiner en détail ses incidences sur les différents secteurs de transport ainsi que le degré d’adaptation des politiques communautaires aux défis futurs.
Le deuxième défi primordial est la faiblesse des performances environnementales du système européen de transport.
Même si l’actuelle crise économique est susceptible de réduire temporairement la demande de transport, l’Agence européenne pour l’environnement (AEE) souligne dans son dernier rapport8 que «les tendances dans le secteur des transports vont dans le mauvais sens».
Les chiffres et tendances présentés dans ce rapport, dont
certains ont été mentionnés ci-dessus, sont alarmants et soulignent la nécessité de prendre des mesures immédiates et de grande portée, particulièrement pour ce qui est de la lutte contre les émissions de gaz à e et de serre (GES) générées par le transport, mais également de la pollution atmosphérique et sonore et de la perte d’habitats.
• le programme de travail de la nouvelle Commission,
• les dossiers-clés déjà en cours.
Un aperçu de ces dossiers-clés est proposé ci-dessous.
DOSSIERS-CLÉS EN COURS
La façon dont la politique européenne, y compris la politique des transports, répondra à la crise économique contribuera également à la réussite ou à l’échec de la lutte contre le changement climatique.
Même si la crise économique aura de graves incidences sur l’économie et la société européennes, beaucoup estiment qu’elles seront de nature temporaire. Toutefois, d’un point de vue scientifique, il ne fait plus aucun doute que le changement climatique, si l’on ne l’endigue pas maintenant, résolument et simultanément dans tous les secteurs, aura des conséquences irréversibles et catastrophiques.
Dans sa résolution du 4 février 2009, intitulée «2050: L’avenir commence aujourd’hui - Recommandations pour la future politique communautaire intégrée en matière de changement climatique»9, le Parlement européen a par conséquent souligné «la nécessité de répondre au changement climatique et à ses effets par des initiatives politiques et éducatives s’inscrivant dans une perspective à long terme et par la mise en œuvre cohérente des décisions, sans en dévier au nom d’objectifs politiques à court terme».
En mars 2009, le Parlement européen a adopté en première lecture une proposition de révision de la directive «eurovignette», portant en particulier sur l’internalisation des coûts externes des véhicules utilitaires lourds.
En principe, le Parlement européen a soutenu l’approche de la Commission.
À l’avenir, le prix payé par les véhicules utilitaires lourds de plus de 3,5 t devra refléter non seulement les frais d’infrastructure mais également en partie la pollution atmosphérique et sonore qu’ils produisent.
Le Parlement soutient qu’il devrait également être possible de réclamer à ce type de véhicules des frais de congestion lors des heures de pointe sur les routes encombrées, bien que le texte ne comporte pas de méthodes de calcul spécifiques ni de plafonds de congestion.
Dans ce rapport final de la commission temporaire sur le changement climatique, proposant des mesures appropriées à tous les niveaux, le PE a également formulé de nombreuses recommandations de mesures futures dans le secteur des transports (points 77 à 106).
L’écologisation du paquet sur les transports
L’internalisation des coûts externes dans le secteur des transports est perçue par beaucoup comme l’une des questions les plus difficiles auxquelles la politique européenne des transports devra répondre dans les années à venir.
soumettre tout d’abord des propositions concrètes pour tous les modes de transport et ensuite de présenter un schéma général de calcul et d’imputation des coûts externes et d’évaluation de leurs conséquences sur la base d’un modèle compréhensible.
Le rapport de l’AEE mentionné ci-dessus révèle que des mesures politiques cohérentes pour chaque secteur du transport sont plus indispensables que jamais.
Rendre Galileo, SESAR et ERMTS pleinement opérationnels
En mars 2009, le Parlement a adopté une résolution dans laquelle il reproche à la Commission de n’avoir mis en place ni une stratégie globale d’«écologisation des transports» ni un modèle permettant d’évaluer les «coûts externes», tels que l’impact environnemental des transports.
Le paquet «écologisation des transports» de la Commission a pour but d’aider l’UE à atteindre les objectifs qu’elle s’est fixés en matière de climat et d’énergie.
Sous forme de plusieurs communications, il vise à promouvoir le transport durable et à garantir que les coûts réels des transports soient reflétés dans leurs prix effectifs. ectifs.
L’UE a lancé ces dernières années une série de projets technologiques ambitieux, tels que le système de navigation par satellite Galileo, le système européen de gestion unique du trafic ferroviaire (ERTMS) et le programme SESAR d’amélioration des infrastructures de contrôle du trafic aérien.
Ces projets européens majeurs ont pour but de contribuer à rendre la gestion du trafic plus efficace et plus sûre à l’avenir.
Aucun de ces trois projets n’est encore opérationnel.
Des travaux significatifs devront d’abord être réalisés et les commissions concernées (transports et industrie) devront probablement procéder à de nouveaux débats.
Dans sa résolution, le Parlement souligne que la Commission n’a pas conçu ni présenté un modèle universel, transparent et compréhensible pour l’évaluation de tous les coûts externes.
Elle n’a pas analysé les conséquences pour tous les modes de transport et, au plan pratique, a présenté à ce jour une proposition législative ne portant que sur les véhicules utilitaires lourds.
Le Parlement a par conséquent demandé à la Commission de prendre des mesures immédiatement, c’est-à-dire de
Le programme Galileo, qui comprend 30 satellites et stations terrestres associées, devrait être pleinement déployé en 2013.
Transport urbain délai imposé par les élections européennes de juin 2009, le Parlement a décidé de rédiger un nouveau rapport d’initiative exposant des mesures spécifiques au transport urbain à un niveau européen.
Le Parlement a également souligné l’importance d’un soutien financier européen plus marqué.
Le défi du transport urbain au niveau communautaire s’annonce de plus en plus comme l’une des priorités principales à l’ordre du jour des transports européens.
Quatre-vingts pour cent de la population européenne vit en zone urbaine et plus de 60 % dans des zones comptant plus de 10 000 habitants, et la tendance est encore à la hausse.
Les débats sur la mobilité urbaine se poursuivront sous la nouvelle législature.
émissions de CO et de 70 % des émissions d’autres polluants
2 générées par le transport routier.
Les zones urbaines disposent
De la liberté de circulation sans frontières jusqu’au ciel unique donc d’un potentiel élevé d’augmentation de l’efficacité énergétique et de réduction des émissions dans le transport.
Promouvoir le passage à des transports durables n’aura pas uniquement pour conséquence de soulager les villes encombrées et polluées mais contribuera également de manière significative à réduire les émissions de gaz à e et de serre.
Un large éventail d’actes législatifs européens a déjà eu un impact sur le transport urbain; or, aucune stratégie spécifiquement consacrée au transport urbain au niveau communautaire n’a encore été élaborée.
Les frontières aériennes de l’UE s’avèrent plus difficiles à supprimer que ses frontières terrestres.
La Commission a ouvert le débat à l’automne 1999 avec une communication portant sur «la création du ciel unique européen»11.
La procédure de codécision entre le Parlement et le Conseil s’est achevée en avril 2004 avec l’entrée en vigueur d’un paquet de quatre règlements, dont le règlement-cadre n° 549/04, relatifs à la fourniture de services de navigation aérienne, à l’organisation et à l’utilisation de l’espace aérien et à l’interopérabilité du réseau européen de gestion du trafic. fic.
Tout en reconnaissant que les règles de concurrence du Traité ne s’appliquent pas au transport aérien, le Parlement s’est battu avec succès pour la création d’un comité consultatif sur les aspects techniques de la mise en œuvre du ciel unique et
En 2007, la Commission européenne a présenté un Livre vert sur la mobilité urbaine10, qui cherchait à déterminer comment créer une nouvelle culture de la mobilité urbaine de manière à concilier le développement économique des villes et les besoins de mobilité connexes avec les exigences de protection environnementale et d’une certaine qualité de vie dans les villes.
Le Parlement européen a adopté une résolution sur ce livre vert le 9 juillet 2008, dans l’attente d’un suivi sous la forme d’un plan d’action.
Étant donné qu’aucun projet de plan d’action n’a été proposé par la Commission, et vu le
La question orale posée par la commission des transports à la Commission lors du débat en plénière du 4 septembre 2007 portait sur l’une des questions essentielles: la nécessité de mettre n à l’approche infructueuse de la base au sommet, par laquelle il incombait aux États membres de créer des blocs d’espace aérien fonctionnels (routes aériennes optimisées en termes d’organisation du trafic en vue de réduire la consommation et les émissions de gaz à e et de serre) et d’opter pour une approche communautaire plus proactive.
La Commission a alors annoncé le passage à une deuxième étape «fondée sur les performances et sur les mécanismes pour développer le ciel unique européen».
Dans le cadre de la révision du ciel unique (SES-II) proposée en juin 2008, l’Agence européenne de la sécurité aérienne (EASA), basée à Cologne et opérationnelle depuis 2003 (elle comprend également quatre pays non communautaires), devrait garantir le niveau le plus élevé possible de protection environnementale et aborder des questions cruciales de sécurité (inspections, programmes de formation et d’harmonisation, certificats de navigabilité harmonisés, habilitation des opérateurs de pays tiers et contrôle de la sûreté des aéronefs dans le cadre du programme SAFA).
Simultanémént, la Commission a entrepris de se tourner vers une aviation plus durable et plus performante (COM 2008/389).
Le programme technologique d’entreprise commune SESAR (initialement SESAME) a pris son essor sous l’égide d’Eurocontrol et grâce au financement RTE-T de la Commission.
Il développera d’ici à 2013 un système européen moderne de gestion du trafic aérien, qui devrait mettre n au problème actuel de systèmes nationaux fragmentés de gestion de ce même tra- fic.
Le volume du trafic aérien s’est accru de plus de 50 % au cours de la dernière décennie.
Eurocontrol estime que l’Europe enregistre chaque année environ 8,5 millions de vols (ce chiffre devrait atteindre 17 millions d’ici à 2020).
Les jours de pointe, il peut y avoir jusqu’à 30 000 vols, reliant 130 aéroports, 80 % des vols étant intra-européens.
En 2007, le nombre de passagers enregistrés dépassait les 790 millions, dont 520 millions ne voyageaient pas endehors de l’UE, et 12,5 millions de tonnes de marchandises ont été transportées.
Depuis la création du marché unique en 1993,
Dans le rapport qu’il a adopté le 25 mars 2009, le Parlement a soutenu les deux projets d’actes législatifs présentés par la Commission dans le cadre du deuxième paquet législatif «ciel unique» (2008): la modification du règlement sur le ciel unique européen et la modification du règlement sur l’Agence européenne de la sécurité aérienne.
Plus particulièrement, le rapport du PE mentionné ci-dessus, relatif à la performance et à la durabilité du système européen d’aviation, est favorable à la proposition d’autoriser l’EASA à contrôler l’ensemble du système européen d’aviation.
Ce rapport confirme le compromis recherché par le Parlement, notamment pour ce qui est des objectifs communautaires de performance (dans les domaines clés de la sûreté, de l’environnement, des capacités
24 et de la rentabilité) adoptés par la Commission après consultation des acteurs non étatiques concernés. Il fixe en outre des objectifs contraignants pour les fournisseurs de services de navigation aérienne et établit la création des blocs d’espace aérien fonctionnels (FAB).
Droits des passagers
Peu avant la n de la dernière législature, le Parlement a adopté en première lecture les propositions de la Commission relatives aux droits des passagers dans le secteur des autobus et des autocars et dans le secteur maritime, en ce compris les
En cette n de sixième législature, le PE prévoit que le deuxième paquet législatif sur le ciel unique sera au ciel européen ce que l’accord de Schengen a été à la liberté de circulation des personnes au sein de l’UE.
En e et, au cours de la prochaine législature, le Parlement devra veiller à ce que le concept du ciel unique prenne réellement forme, avec toutes ses composantes, y compris l’aspect technologique SESAR.
Il importe de créer un réseau plus direct de routes an d’améliorer les performances des compagnies aériennes, de réduire leurs émissions et d’accroître les capacités de l’espace aérien.
Un coordinateur des blocs d’espace aérien fonctionnels sera nommé dans ce contexte.
En suivant l’approche des huit autres coordinateurs qui sont déjà à l’œuvre pour le RTE-T, il devra présenter un rapport au Parlement tous les trois mois.
Le règlement fondateur a déjà mis en place un calendrier d’exécution des mesures prévues.
Le PE estime que les modalités d’exécution devraient être présentées selon un calendrier approprié et a demandé à ce que ces modalités d’exécution soient élaborées en suivant une feuille de route cohérente en termes de priorités et d’interconnexions.
Le PE suggère en particulier que toutes les parties s’engagent à aligner les engagements politiques sur le cadre technologique et à accélérer le processus de mise en place du ciel unique européen parallèlement à la phase de développement de SESAR, en vue de pouvoir retirer pleinement, dès 2014, les bénéfices de cette phase de déploiement.
Dix-huit mois après l’entrée en vigueur du nouveau règlement, la Commission devra soumettre au Parlement et au Conseil
correctement transposés ou mis en œuvre dans plusieurs États membres (les paquets sur la sécurité maritime et sur le rail, par exemple).
Si la commission des transports et du tourisme décide de poursuivre avec la deuxième lecture de ces propositions, le Parlement procèdera à la deuxième lecture sous la nouvelle législature.
NOUVEAUX DOSSIERS À VENIR
Par ailleurs, la Commission a déjà annoncé son intention de publier au second semestre 2009 un rapport pour faire le point sur la situation des droits des passagers dans le secteur de l’aviation, ce que la commission des transports et du tourisme a demandé à de nombreuses reprises et depuis longtemps.
La Commission européenne a récemment lancé un débat sur les principaux défis et opportunités du secteur des transports à long terme (vingt à quarante ans).
La Commission a annoncé la publication d’une communication sur les perspectives à moyen terme, qu’elle compte adopter à l’été 2009.
Transposition et mise en œuvre de la législation existante
En mars 2009, trois groupes cibles sur «l’économie et la société», «l’environnement et la technologie» et «l’infrastructure et la logistique» ont présenté un premier rapport comprenant un scénario allant jusqu’en 2050 et exposant certains problèmes et tendances possibles liés aux transports à l’avenir, tels qu’une mondialisation accrue et des exigences de mobilité renforcées, l’urbanisation, le vieillissement de la population, le changement climatique, la pollution et la congestion.
Par l’intermédiaire de plusieurs résolutions de type «mieux légiférer», le Parlement a fait part de son souhait de surveiller plus étroitement la transposition et la mise en œuvre des actes législatifs adoptés, par le biais de commissions parlementaires notamment.
Par rapport à d’autres commissions, la commission des transports et du tourisme traite d’un grand nombre de propositions législatives.
Comme mentionné ci-dessus, des éléments centraux de la législation communautaire sur les transports ont été récemment adoptés, bien que certains doivent encore être
Des avancées dans le domaine de l’énergie, des transports et des technologies de communication transformeront la vie des citoyens de manière probablement positive, mais elles pourraient également avoir un impact négatif sur le système de transport.
La politique européenne des transports devra
• l’ouverture, l’organisation et la réglementation des futurs marchés des transports;
• la compréhension et la gestion des moteurs de la demande de transport;
• les changements de comportement;
• l’amélioration des technologies de l’information pour une utilisation et une intégration plus efficaces des réseaux de transport;
• des priorités de recherche et de développement technologiques (RDT) à moyen et à long terme pour le transport.
relever ces défis au moyen de nouvelles initiatives politiques.
Étant donné que l’actuel livre blanc expire en 2010, cette communication peut être considérée comme une première étape de la période de suivi. De nombreuses incertitudes subsistent quant à l’avenir des transports.
Il est largement reconnu à cet égard que l’Union européenne a besoin, à moyen et à long terme, d’une vision claire du système européen de transport durable le plus souhaitable.
Ce débat essentiel vient à peine de débuter et se poursuivra de manière intensive sous la nouvelle législature.
• les futures exigences de mobilité et leurs moteurs;
• les villes vivables et une nouvelle culture de la mobilité urbaine;
• la mobilité individuelle, indépendante des sources d’énergie traditionnelles;
• le passage à un système de transport intégré;
Le livre vert de février 2009 sur le réexamen de la politique de RTE-T12cherchait à adapter l’action communautaire aux nouveaux défis qui attendent l’UE, notamment en ce qui concerne la lutte contre le changement climatique, les objectifs sociaux et économiques de la stratégie de Lisbonne et le rôle de l’UE en tant qu’acteur international, en vue d’améliorer les connexions entre son infrastructure et celle de ses voisins et du reste du monde.
La Commission a proposé de renforcer l’intégration du réseau en utilisant à meilleur escient les modes de transport combinés, tant pour les passagers que pour les marchandises, en optimisant l’utilisation des systè-
a appelé la Commission à accélérer les projets d’infrastructures liés au RTE-T et financés par les Fonds structurels et/ou le fonds de cohésion.
Le débat sur l’avenir du RTE-T et son financement à partir de 2014 constituera très probablement l’une des discussions essentielles de la nouvelle législature.
En outre, depuis 2007, le Parlement presse la Commission d’œuvrer immédiatement à la fixation d’objectifs et de réponses à long terme (pour après 2010) en faveur d’une approche intégrée de la future politique européenne des transports.
En avril 2009, en réponse au livre vert de la Commission, le Parlement a adopté une résolution sur le sujet, qui soulignait l’importance des évaluations des coûts et avantages, de la durabilité et de la valeur ajoutée européenne des projets d’infrastructures transfrontalières.
Le PE a soutenu à cet égard que, d’un point de vue écologique et économique, les systèmes de transport multimodaux, permettant d’utiliser plusieurs moyens de transport différents sur un itinéraire donné sont, dans de nombreux cas, la seule possibilité viable et durable pour l’avenir.
La résolution appelle les États membres à intégrer les corridors verts, les réseaux de fret ferroviaire, le réseau transeuropéen de fret ferroviaire (RTE-FF), les corridors du système européen de gestion de trafic ferroviaire (ERTMS), les «autoroutes de la mer», comme le transport maritime à courte distance, les actuelles voies navigables d’un gabarit suffisant, dans un schéma RTE-T intermodal, sur la base d’actions planifiées en faveur de modes de transport plus respectueux de l’environnement, économes en carburant et plus sûrs.
Le PE est favorable à une approche globale et considère également que le réseau Euro Vélo et la piste du rideau de fer constituent des solutions permettant de promouvoir des réseaux d’infrastructure cycliste transfrontaliers.
Il demande également d’accorder une plus grande attention aux liaisons ferroviaires régionales transfrontalières.
À la lumière de l’examen à mi-parcours du cadre financier européen et de l’actuelle discussion sur le plan de relance de l’UE, le Parlement a constaté qu’investir dans les infrastructures de transport contribue de manière fondamentale à endiguer la crise économique et financière. Par conséquent, le PE
Des mesures destinées à améliorer la sûreté maritime et les possibilités de renforcer la sécurité maritime pour prévenir le terrorisme et la piraterie sont présentées.
En janvier 2009, la Commission a présenté une communication sur les principaux objectifs stratégiques du système européen de transport maritime d’ici à 201813, exposant les principales options stratégiques du système européen de transport maritime jusqu’en 2018.
Cette communication identifie les domaines d’action essentiels, y compris un large éventail de défis à relever, que la liste ci-dessous reprend en partie.
Parmi les solutions envisagées figurent la création d’un espace européen du transport maritime sans frontières, le déploiement complet des projets d’autoroutes de la mer et la promotion de la modernisation et de l’expansion des infrastructures portuaires et de liaison avec l’arrière-pays
L’avenir du transport maritime européen et la mondialisation des marchés: comment gérer la pression concurrentielle croissante dans le domaine du transport maritime international et comment mettre en place des conditions de concurrence équitables pour le transport maritime?
Comment l’UE peut-elle devenir le moteur du changement vers un cadre réglementaire international complet pour le transport maritime?
Ressources humaines, compétences et savoir-faire maritimes:divers enjeux, notamment la question de savoir comment endiguer la pénurie croissante de professionnels de la mer.
Parmi les autres mesures envisagées figurent la mise en œuvre de la convention du travail maritime (CTM) de 2006 de l’OIT et l’amélioration de l’éducation et de la formation des équipages.
Un transport maritime de qualité: plusieurs mesures de l’UE en faveur d’un transport maritime plus écologique
QUI SOMMES-NOUS es départements thématiques sont des unités de recherche qui aident les organes parlementaires à mener à bien leurs tâches législatives et institutionnelles.
Ils ont été créés en 2004 par décision du Bureau an d’incorporer la recherche dans les activités
L parlementaires et de renforcer le soutien aux commissions.
Leur principal objectif est de fournir tous les outils nécessaires permettant de mieux légiférer.
Il existe actuellement cinq départements thématiques couvrant tous les domaines de compétence des commissions parlementaires et des autres organes: politiques économiques et scientifiques (département thématique A), politiques structurelles et de cohésion (département thématique B), droits des citoyens et affaires constitutionnelles (département thématique C), affaires budgétaires (département thématique Budg), relations extérieures (département thématique Expo).
Le département thématique B «politiques structurelles et de cohésion» couvre les domaines suivants: agriculture et développement rural, culture et éducation, pêche, développement régional, transports et tourisme.
Les études sont réalisées en interne ou en externe.
Lorsqu’une commission parlementaire fait une demande, le département thématique B examine s’il est possible de la traiter en interne.
Une grande partie des documents fournis sont donc produits par les administrateurs du département thématique B. Si cela n’est pas possible, le département lance des appels d’offres qui varient en termes de durée et de complexité. Ils sont organisés et gérés par les administrateurs du département thématique B dans le respect total des règles du règlement financier: transparence, non-discrimination et bonne gestion financière.
Le département thématique B fournit toute une série de services de recherche sur mesure an de satisfaire aux besoins de la commission des transports et du tourisme. Vous trouverez ci-dessous une brève description des services fournis.
À PROPOS DU DÉPARTEMENT THÉMATIQUE
L’objectif des ateliers est de fournir une expertise indépendante sous la forme d’une contribution écrite présentée oralement et discutée avec les députés et d’autres experts.
Des notes et des études peuvent également être demandées en relation avec les ateliers an de servir de documents d’information pour une discussion en commission.
Les notes sont des contributions concises sur des questions liées au travail de la commission des transports et du tourisme et/ou aux affaires courantes.
Ce type d’outil est le plus souvent utilisé pour alimenter les réflexions des députés lors de la rédaction d’un rapport, lorsqu’une délégation organise une visite officielle ou lorsque des événements majeurs liés à des questions européennes sont organisés.
Les notes internes sont produites par le département thématique B en très peu de temps et avec une grande flexibilité.
Des experts externes peuvent également être chargés de rédiger des notes (couvrant des sujets très techniques ou sur lesquels les recherches sont très limitées); ils sont alors sélectionnés par appels d’offres. res.
Groupes d’experts Un groupe d’experts rassemble des experts externes dont la tâche consiste à fournir régulièrement aux députés des contributions écrites, la plupart du temps sous la forme de brèves notes d’information.
Si nécessaire, les experts participent également aux réunions de commissions pour fournir des informations et des avis.
Fiches techniques L’objectif des ches techniques est de fournir un bref aperçu des activités de l’UE et du Parlement à un large public.
Les ches techniques sur l’Union européenne figurent parmi les publications les plus populaires du Parlement européen et la version en ligne est une des pages les plus visitées du site web Europarl.
Études Les études sont des contributions plus détaillées qui sont généralement liées à une proposition législative à venir ou à un rapport d’initiative.
Il s’agit de l’outil le plus souvent utilisé.
Les études sont produites par des experts sélectionnés par le département thématique B sur la base d’appels d’offres.
Du fait de sa nature contractuelle, cet outil requiert des délais plus longs. Les études sont généralement présentées à la commission des transports et du tourisme.
À l’occasion, elles donnent lieu à des auditions publiques pour lesquelles le département thématique B fournit également son aide.
Elles peuvent également demander des évaluations des incidences sur la mise en œuvre d’une législation européenne dans les différents États membres.
Ces évaluations sont réalisées par des experts externes.
Chaque fiche technique couvre un sujet spécifique.
Ces ches sont rédigées par les administrateurs des départements thématiques et un comité éditorial est responsable de la coordination générale.
Les ches techniques sont disponibles en ligne en allemand, anglais et français.
Des exemplaires imprimés sont également disponibles en allemand, anglais, espagnol, français, italien et polonais, ainsi qu’un CD-ROM en 21 langues (pour obtenir une copie, veuillez vous adresser au service de distribution des députés).
NOTRE CHARTE DE QUALITÉ
Le département thématique B offre tout un éventail de services de recherche qui jouent un rôle essentiel dans le soutien des activités parlementaires.
Les commissions parlementaires peuvent avoir recours à l’expertise dont elles ont besoin sur la base de leurs priorités politiques (rapports, auditions, délégations, etc.).
Sur décision des coordinateurs concernant l’expertise externe, la commission des transports et du tourisme envoie une demande par écrit au département thématique B.
L’intégrité, l’indépendance et la qualité sont nos principes fondamentaux.
L’intégrité signifie un respect scrupuleux des principes éthiques les plus exigeants et des normes professionnelles les plus élevées. L’indépendance renvoie à la fourniture d’avis d’expert fondés, exempts de toute pression, quelle qu’elle soit.
Et la qualité signifie respecter les normes les plus élevées d’excellence professionnelle.
DÉLAIS MOYENS
Habituellement, pour une note, ils sont de trois à six semaines.
La nature contractuelle des procédures d’expertise externe entraîne des délais plus longs, soit raisonnablement de quatre à douze mois.
Pour une estimation concernant une demande spécifique, veuillez nous contacter.
Nous nous engageons donc à appliquer les normes les plus élevées de conduite professionnelle - en respectant l’indépendance, l’éthique et toutes les autres obligations professionnelles - et à nous comporter de manière à conserver la confiance des députés et à renforcer leur réputation.
Cet engagement nous conduit également à partager notre connaissance et notre expérience avec d’autres institutions, les parlements nationaux, les communautés scientifiques et les acteurs locaux.
Préserver la confiance des députés et des organes parlementaires est une de nos priorités principales; c’est un principe qui sous-tend tous les aspects de notre travail.
Un budget annuel est alloué aux commissions parlementaires pour financer les différentes recherches fournies par des experts externes.
Le montant du budget augmente en fonction de la taille de la commission; les commissions peuvent recourir aux fonds sans demander l’autorisation préalable aux autres organes parlementaires.
Le budget de la commission des transports et du tourisme pour la fourniture d’expertise externe en 2008 s’élevait à 407 000 euros.
À PROPOS DU DÉPARTEMENT THÉMATIQUE
Notre catalogue de publications est disponible sur notre page d’accueil (intranet).
Tous nos documents, à l’exception de ceux classés con den-tiels, peuvent être consultés en ligne ou dans notre bibliothèque.
Des copies imprimées peuvent être obtenues sur demande.
Vous êtes invités à passer à notre comptoir de présentation au troisième étage du bâtiment ASP et à emporter des copies papier de nos dernières publications.
Intranet www.europarl.ep.ec IPOLnet Direction B Département thématique B
Pour tout commentaire, demande d’information ou inscription à notre bulletin d’information, contactez-nous par courrier électronique à l’adresse suivante:poldep-cohesion@europarl.europa.eu.
AUTRES LECTURES our aider à façonner le débat au sein de la commission des transports et du tourisme et alimenter différentes discussions politiques, le département thématique B fournit des études et des notes.
Les études sont habituellement disponibles en anglais, mais
P également, très souvent, dans d’autres langues, telles que l’allemand et le français.
Une sélection de ces documents est présentée ci-dessous.
La liste complète peut être consultée sur notre page intranet.
Le changement climatique: défi pour les politiques structurelles et de cohésion:note interne largement distribuée avant la dernière Agora (réunion annuelle du Parlement et de la société civile).
Eurovignette III: évolution récente et politiques à moyen terme: Cette note d’information a trait à la proposition modifiant la directive n° 1999/62/CE et établissant une taxation des poids lourds pour la couverture des coûts externes.
Dans une première phase, la proposition de la Commission est comparée aux conclusions du manuel sur l’estimation des coûts externes dans le secteur des transports.
Dans une deuxième phase, les aspects les plus controversés sont examinés, comme le choix des composantes des coûts externes, le régime applicable aux coûts de la congestion, le régime du plafonnement, l’application aux réseaux et l’utilisation des recettes.
Enfin, certaines perspectives et grandes options pour le moyen terme sont exposées. (DE - EN - ES - FR - IT - NL - PL - PT ).
L’accord «ciel ouvert» conclu entre l’UE et les États-Unis: Cette note d’information souligne les points et les avantages essentiels de l’accord UE-États-Unis signé à Washington le 30 avril 2007.
Cet accord, qui est entré en vigueur très récemment, devrait permettre d’établir un espace aérien sans frontières entre les deux parties de part et d’autre de l’Atlantique.
Coûts externes du transport maritime: Cette note évalue les coûts externes totaux et spécifiques du transport maritime.
Elle analyse trois facteurs externes principaux: a) la pollution marine (déversements dans la mer), b) la qualité de l’air (pollution atmosphérique) et c) le changement climatique (gaz à e et de serre).
36 quantifiés pour un second ensemble de facteurs pour lesquels l’on ne dispose pas de valeur monétaire: d) la consommation des ressources et e) les déchets solides (ordures) et liquides (boues).
Ce document analyse aussi l’impact des déversements illégaux. Le chapitre final formule des recommandations quant aux mesures rentables et prometteuses permettant de réduire/internaliser les coûts externes du transport maritime.
Harmonisation et labels de qualité pour les services touristiques de l’UE: Cette note présente une vue d’ensemble des normes et labels de qualité existant actuellement au sein de l’UE, en évaluant le potentiel de programmes d’envergure communautaire.
L’accent est mis sur l’hébergement et les labels de qualité des hôtels, mais d’autres composantes du tourisme sont également abordées. (DE - EN - FR - IT).
Le calcul des coûts externes dans le secteur des transports: L’internalisation des coûts externes dans le secteur des transports est l’une des questions les plus difficiles auxquelles la politique européenne des transports devra répondre dans les années à venir.
Cette étude donne un bref aperçu des études les plus importantes et les plus récemment réalisées sur les coûts externes, en soulignant les forces et les faiblesses des différentes approches et en analysant les travaux actuels de la direction des transports de la Commission: le manuel IMPACT sur l’estimation des coûts externes dans le secteur des transports et le paquet sur l’écologisation des transports. (EN).
Le réseau européen de pistes cyclables EuroVelo: défis et possibilités pour le tourisme durable: Cette étude évalue les défis posés par l’aménagement d’un réseau de cyclotourisme en Europe, et les possibilités qu’il offre.
Elle se concentre sur EuroVelo, un réseau de 12 pistes longue distance géré par la Fédération européenne de cyclisme et développé dans différents pays par un large éventail de partenaires.
L’étude évalue le marché du cyclotourisme en Europe et présente un modèle de demande à EuroVelo.
Elle fait le point sur le transport de vélos dans les trains et évalue enfin le potentiel de la piste du rideau de fer.
L’évolution du rôle des ports maritimes de l’UE dans la logistique maritime mondiale: Cette étude porte sur les changements considérables de l’environnement de marché pour le commerce maritime survenus au cours des quinze dernières années.
La mondialisation, l’o-shoring et la croissance sans précédent de la conteneurisation ont
Systèmes de tarification du transport routier de marchandises dans les États membres de l’UE et en Suisse: Cette étude vise à effectuer une analyse approfondie du système de tarification actuellement appliqué aux poids lourds dans l’Union européenne et en Suisse.
Elle dresse un tableau général des systèmes actuellement en vigueur et présente leurs répercussions, à la lumière de l’évolution proposée de la directive «eurovignette», du débat sur le changement climatique et de l’augmentation attendue du transport routier de marchandises. (DE - EN - ES - FR - IT - NL - PL).
Les conséquences de la croissance du secteur des compagnies aériennes à bas coûts en Europe: Cette étude analyse les conséquences des changements sur le marché des transports aériens résultant de l’émergence des compagnies à bas prix.
Des éléments montrent que ce développement a eu un impact important sur les compagnies aériennes établies, les principaux aéroports et la concurrence intra- et intermodale, de même que sur le tourisme européen, les flux de passagers et le développement régional.
Aspects énergétiques et environnementaux de la politique des transports: L’étude a pour but d’identifier des mesures, réalisables d’un point de vue économique et politique, capables d’améliorer fortement l’efficacité énergétique des activités de transport et d’en réduire l’incidence négative.
Elle se fonde sur un examen approfondi de statistiques, études, notes, etc., récentes et analyse essentiellement les différentes incidences et conséquences des émissions de plusieurs modes de transport. Elle se penche également sur les recommandations portant sur la manière de traiter les problèmes liés aux émissions.
L’analyse de documents a permis d’identifier les mesures à court, moyen et long termes les plus prometteuses et les moins coûteuses en visant particulièrement les développements énergétiques et liés aux nouvelles technologies. (DE - EN - ES - FR - IT).
L’impact des fluctuations des prix du pétrole sur le transport et les secteurs connexes: Cette étude examine la manière dont le transport de marchandises est influencé par les variations significatives des prix du pétrole et se concentre sur la réaction des transporteurs dans les différents secteurs du transport.
La hausse des prix du pétrole au premier semestre 2008 a été considérée comme l’occasion de réaliser une analyse factuelle des réactions dans les secteurs du transport. (EN).
AUTRES SOURCES D’INFORMATION
Sources d’informations électroniques:
PARLEMENT EUROPÉEN
INSTITUTIONS ET ORGANES DE L’UE
Comité des régionshttp://www.cor.europa.eu
Comité économique et social européen (section ECO) http://www.eesc.europa.eu/sections/eco/index_fr.asp
Agence européenne pour la sécurité maritime (EMSA) http://www.emsa.europa.eu
Agence européenne de la sécurité aérienne (EASA) http://www.easa.europa.eu
Agence ferroviaire européenne (AFE) http://www.era.europa.eu
Autorité de surveillance du GNSS européen http://www.gsa.europa.eu
AUTRES SOURCES D’INFORMATION
Observatoire législatif du Parlement européenhttp://www.europarl.europa.eu/oeil/index.jsp?language=fr
PreLex, suivi des procédures interinstitutionnelles http://ec.europa.eu/prelex/apcnet.cfm?CL=fr
Conseil européen pour la sécurité des transports (ETSC) http://www.etsc.eu/home.php
Association européenne des personnels navigants techniques (ECA) http://www.eca-cockpit.com
Organisation européenne des ports maritimes communautaires (ESPO) http://www.espo.be
AUTRES SOURCES D’INFORMATION
RECHERCHE EN MATIÈRE DE TRANSPORT
INRETS ressources en matière de recherche «transport» http://www.inrets.fr/ur/cir/resources/index.e.html
ORGANISATIONS INTERNATIONALES
AUTRES SOURCES D’INFORMATION
Organisation internationale du travail (OIT) www.ilo.org
Agence européenne pour l’environnement (graphiques et cartes) http://dataservice.eea.europa.eu/atlas/default.asp?re d=2D511360-4CD0-4F20-A817-B3A882ACE323
Parlement européen
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
• • • sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.euou par télécopie au numéro suivant: +352 2929-42758.
• • sur le site de l’EU Bookshop: http://bookshop.europa.eu;auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DIRECTION GENERALE DES POLITIQUES INTERNES
PARLEMENT EUROPÉEN
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
Les Départements thématiques sont des unités de recherche qui fournissent des conseils spécialisés aux commissions, délégations interparlementaires et autres organes parlementaires.
Agriculture et développement régional Culture et éducation Pêche Développement régional Transport et tourisme
Visitez le site web du Parlement européen: http://www.europarl.europa.eu/studies
Le Parlement européen au cœur du combat pour les valeurs européennes
Dignité humaine.
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
Droit à la vie.
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
Droit à l’intégrité de la personne.
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés : le consentement libre et éclairé de la personne concernée, selon les modalités dénies par la loi d’interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes, l’interdiction de faire du corps humain et de ses parties, en tant que tels, une source de prot, l’interdiction du clonage reproductif des êtres humains.
Interdiction de la torture et des peines ou traitements inhumains ou dégradants.
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
Interdiction de l’esclavage et du travail forcé.
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
Droit à la liberté et à la sûreté.
Toute personne a droit à la liberté et à la sûreté.
Respect de la vie privée et familiale.
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de ses communications.
Protection des données à caractère personnel.
Toute personne a droit à la protection des données à caractère personnel la concernant.
Ces données doivent être traitées loyalement, à des fins déterminées et sur la base du consentement de la personne concernée ou en vertu d’un autre fondement légitime prévu par la loi.
Toute personne a le droit d’accéder aux données collectées la concernant et d’en obtenir la rectication.
Le respect de ces règles est soumis au contrôle d’une autorité indépendante.
La mise en œuvre des droits fondamentaux
AVANTPROPOS DU SECRÉTAIRE GÉNÉRAL DU PARLEMENT EUROPÉEN, HARALD RØMER
A. Les droits de la femme B. Les droits des minorités C. Lutte contre la montée du fascisme, le racisme, la xénophobie et l’antisémitisme D. Lutte contre l’homophobie E. Pour une politique d’immigration respectueuse des Droits de l’ homme F. Protection de la vie privée
Le Parlement européen, avocat du citoyen
A. Le droit à l’information B. Le droit de pétition C. Le médiateur
DEUXIÈME PARTIE À L’EXTÉRIEUR DE L’UNION, UN COMBAT UNIVERSEL
La lutte contre les dictatures européennes
A. Sud de l’Europe : la longue marche vers la démocratie B. Les pays sous le joug soviétique : de la guerre froide à l’adhésion à l’Union européenne
– L’instrument nancier– Les dialogues politiques sur les Droits de l’ homme– Les résolutions et situations d’urgence B. Les grandes causes– La lutte contre la peine de mort– La lutte contre la faim dans le monde– La lutte contre l’impunité C. Les zones d’actions– Les délégations– Les missions d’observations des élections– Les partenariats régionaux
Une diplomatie parlementaire pour les Droits de l’ homme
Le Parlement européen, caisse de résonance des valeurs universelles
A. Les visites de chefs d’États B. Le Prix Sakharov
A. Les instruments de l’action du Parlement– L’avis conforme– La clause relative aux Droits de l’ homme– Le système de Préférences généralisées (SPG).
AVANTPROPOS PAR HARALD RØMER, SECRÉTAIRE GÉNÉRAL DU PARLEMENT EUROPÉEN
Depuis sa création, le Parlement lutte pour défendre les valeurs qui sous-tendent l’Union européenne : liberté, démocratie, respect des Droits de l’ homme et libertés fondamentales, État de droit.
Partant du principe que de telles valeurs sont universelles, les députés européens s’eorcent de promouvoir les droits fondamentaux au sein de l’Union européenne, et les Droits de l’ homme dans le reste du monde.
Cette brochure a pour objet de décrire les nombreuses initiatives prises par le Parlement européen au l de ses cinquante années d’existence.
Elle a été rédigée par Madame Florence Benoit-Rohmer, Présidente de l’Université Robert Schuman de Strasbourg, avec le concours de l’Institut Universitaire européen de Florence et de la Direction générale de la Communication du Parlement européen.
12 mars 2008 le Président Pöttering avec un groupe d’enfants à l’occasion de la cérémonie du cinquantième anniversaire du Parlement européen.
INTRODUCTION demande un retour rapide à la vie démocratique et parlementaire en Grèce.
1961 : La commission politique de l’Assemblée parlementaire européenne, ancêtre du Parlement européen, tient une réunion symbolique à Berlin pour protester contre l’édication du mur qui va couper la ville en deux.
1968 : Suite à la répression du « Printemps de Prague » par les troupes du Pacte de Varsovie, le Parlement adopte une résolution sur les conséquences politiques de ces événements. tragiques survenus en Tchécoslovaquie.
1962 : Réagissant à la demande de l’Espagne, toujours sous le joug franquiste, d’ouvrir des négociations avec la Communauté européenne, le député européen Willi Birkelbach déclare : « La CEE cesserait d’être digne de conance si elle envisageait de nouer avec le régime de Madrid un lien étroit sous forme de l’association ou même d’une adhésion complète ».
1967 : Suite au coup d’État en Grèce, le Parlement européen
1975 : Suite aux évolutions politiques dans la péninsule ibérique, le Parlement
internements psychiatriques en URSS et dans ses pays satellites.
adopte plusieurs résolutions sur le soutien aux processus démocratiques en Espagne et au Portugal.
1980 : Le Parlement européen demande l’abolition totale de la peine de mort dans l’Union.
1988 : Le Parlement européen arme que le droit à l’information « compte au nombre des libertés fondamentales des citoyens européens et doit dès lors être reconnu en tant que tel par la Communauté européenne ».
1977 : Pour la première fois, le Parlement européen, le Conseil et la Commission signent une déclaration commune sur le respect des droits fondamentaux à l’intérieur de la Communauté européenne.
1982 : Dans plusieurs pays d’Europe centrale et orientale, des jeunes manifestent contre la dictature communiste avec comme seule arme à la main des résolutions du Parlement européen.
1979 : Le Parlement européen crée une commission parlementaire chargée de veiller à la dénition, la promotion et à la défense des droits de
1975/1976 : L’Europe de l’Est et l’Europe de l’Ouest s’engagent dans un processus de détente dans le cadre des accords d’Helsinki.
Le Parlement européen exige leur application, notamment en demandant la libération des prisonniers politiques et en dénonçant le sort réservé aux minorités, les mauvais traitements et les
1992 : Le Parlement européen refuse d’entériner l’accord d’union douanière conclu avec la Turquie compte tenu notamment de la rigueur de la politique d’Ankara à l’égard des prisonniers politiques.
2007 : Une résolution du Parlement européen invite les autorités d’Arabie Saoudite à respecter le droit des femmes à propos de la condamnation à 200 coups de fouet d’une jeune fille, victime d’un viol.
1997 : Suivant une résolution du Parlement européen, l’Union européenne retire le bénéce d’avantages douaniers accordés à la Birmanie à la suite d’une enquête sur le travail forcé dans ce pays.
libertés fondamentales, État de droit. Partant du principe que ces valeurs sont universelles, les parlementaires s’attachent à les défendre aussi bien à l’extérieur qu’à l’intérieur des frontières de l’Union.
2005 : Le Parlement européen adopte une résolution sur la protection des minorités et contre les discriminations dans une Europe élargie.
2000 : Le Parlement européen invite le gouvernement de l’État de Virginie (États-Unis) à suspendre l’exécution d’un condamné à mort et invite les États membres à renforcer considérablement leur pression sur les responsables
2005 : Le Parlement européen attribue le prix Sakharov, dont le premier lauréat avait été Nelson Mandela, aux « Dames en Blanc » (Damas de Blanco) pour leur action en faveur des prisonniers politiques à Cuba.
Ces quelques exemples, parmi tant d’autres, montrent l’intérêt que le Parlement européen porte, depuis sa création, à la défense des valeurs qui fondent l’Union européenne : liberté, démocratie, respect des Droits de l’ homme et des
Précédant souvent les autres institutions communautaires dans ce domaine, jouant le rôle d’aiguillon, l’assemblée européenne a d’abord mené cette lutte pour ainsi dire sans filets, puisque les premiers traités ne contenaient
d’intégration engagée ne pouvait se poursuivre sans énoncer d’abord les valeurs communes sur lesquelles elle s’appuyait et en laissant à d’autres le soin de les défendre.
citoyens que les membres des autres institutions, ils ont été à la fois les vigiles et les conquérants, les défenseurs des droits humains contre toute atteinte qui pouvait leur être portée mais aussi les promoteurs de leur renforcement.
Si ces droits ont été par la suite inscrits dans les traités, si une Charte leur est spécialement consacrée, si le Traité de Lisbonne rend aujourd’hui cette Charte juridiquement contraignante, le mérite en revient aux eorts patients menés dès l’origine par l’institution parlementaire.
Il intégrait les dispositions de la Convention européenne des Droits de l’ homme, adoptée en 1950 dans un cadre diérent, celui du Conseil de l’Europe.
Autrement dit, aux yeux des parlementaires, l’entreprise
Il y a plus d’un demi-siècle, en 1953, alors que la Communauté
Le combat pour le respect et la promotion des droits fondamentaux fut constant, au point qu’il peut être considéré comme l’un des fils rouges de l’histoire de ce Parlement.
Sans doute parce que les parlementaires sont par essence plus proches des
Parlement joue forcément un rôle premier dans ce domaine.
parlementaires qui iront parler aux parlementaires, aux dirigeants et à tous les acteurs de la société civile dans tel ou tel pays du bout du monde.
pouvant se rapporter à la défense des valeurs, le Parlement européen n’en a pas moins disposé depuis toujours de moyens de pression directs ou indirects qu’il a mis à prot autant qu’il le pouvait pour faire prévaloir ces valeurs.
Dans les aaires intérieures, sa persévérance, son acharnement parfois, finissent par déclencher un débat et à convaincre progressivement la Commission et le Conseil, moins enclins que lui à aller au-delà des impératifs d’ordre strictement économique ou politique.
avec la société civile et avec les organisations de défense des Droits de l’ homme dans le monde entier, le Parlement peut se faire l’écho des violations des droits humains dans tel ou tel pays, cristalliser l’opinion qui, elle-même, renforcera la pression sur les gouvernements concernés et sur ceux de l’Union, parfois mettra en mouvement les organisations internationales.
Il est depuis toujours libre de son ordre du jour, libre de ses résolutions, libre de ses invitations à la tribune ; il est libre de créer en son sein des commissions spécialisées, il est libre de constituer des délégations
Il s’est eorcé depuis longtemps d’utiliser les premiers vrais pouvoirs qui lui étaient consentis, en matière budgétaire notamment, pour tenter
juge de l’intérêt des citoyens européens ou bien la rejeter.
qui, depuis 1995 et grâce à un long combat du Parlement, doit obligatoirement figurer dans tout accord conclu par l’Union avec un pays tiers.
Hans-Gert Pöttering, lors de son discours d’investiture, le 13 février 2007, à Strasbourg : « Nous ne sommes pas les précepteurs du monde mais notre vision de l’ homme et nos valeurs sont plus convaincantes pour d’autres dès lors que nous-mêmes les vivons de manière crédible ».
Mais cela ne susait encore pas. Il voulait partager le pouvoir de décision à égalité avec le Conseil dans l’élaboration des lois communautaires et il y est largement parvenu : il peut amender une proposition de loi en vertu de ce qu’il
Promotion des droits fondamentaux à l’intérieur et des Droits de l’ homme à l’extérieur de l’Union sont allés de pair.
L’Europe n’est crédible dans le monde que si ellemême « balaie devant sa porte » et se veut irréprochable dans ce domaine.
Le combat pour la Charte et l’Agence des droits fondamentaux
A. 1953-2007 : le long chemin de la Charte des droits fondamentaux
LE RESPECT DES VALEURS À L’INTÉRIEUR DE L’UNION
Le Président du Parlement européen, Hans-Gert Pöttering, le premier ministre portugais, José Socrates, dont le pays assume alors la présidence de l’Union, et le Président de la Commission, José Manuel Durão Barroso, ont tenu à être présents dans l’hémicycle du Parlement européen pour « proclamer » solennellement la Charte des droits fondamentaux de l’Union européenne.
Contrairement au Traité constitutionnel, resté à l’état de projet en raison de son rejet par les électeurs français et néerlandais, le Traité de Lisbonne n’intègre pas la Charte, mais il lui « reconnaît », dans son article 6, « la même valeur juridique que les traités ».
En témoignant, vingt-quatre heures avant la cérémonie de Lisbonne, de l’importance qu’ils donnent à la Charte, les trois Présidents, conscients du poids des symboles, ont voulu marquer la prédominance que revêt à leurs yeux l’attachement aux valeurs fondamentales de l’Union sur toutes les autres considérations relatives à la construction européenne.
Pour Hans-Gert Pöttering, ces valeurs sont « le cœur de l’identité européenne » ; [...], « Nous sommes avant toute chose une communauté de valeurs, nous vivons au quotidien la solidarité, la liberté et l’égalité des droits », poursuit-il.
Un combat qui remonte loin
Le Parlement œuvre, depuis longtemps, pour cette primauté donnée à la défense des Droits de l’ homme. Son combat date des premiers balbutiements de la construction européenne.
ce traité. L’Union politique ne pouvait être dissociée des Droits de l’ homme.
Ce traité n’a jamais été ratié ; il a sombré avec le projet de création d’une Communauté Européenne de Défense (CED) en1954 auquel il était lié et qui s’est heurté à l’opposition de la France.
Le silence des traités fondateurs
La Charte des Droits fondamentaux est proclamée par les Présidents Hans-Gert Pöttering, José Manuel Barroso et José Sócrates à l’occasion d’une céremonie solennelle à Strasbourg.
Le 10 mars 1953, l’Assemblée commune de la Communauté Européenne du Charbon et de l’Acier (CECA), qui avait été chargée de rédiger un projet de traité créant une Union politique européenne proposa d’intégrer les dispositions de la Convention européenne des Droits de l’ homme dans
Signés le 25 mars 1957 à Rome, les traités instituant la Communauté européenne de l’énergie atomique (Euratom) et la Communauté économique européenne (CEE), qui vise à établir un Marché commun
D réunis à Copenhague, s’associeront à cette déclaration.
européen, ne contiennent aucun article relatif aux droits fondamentaux. Dans l’esprit de leurs auteurs, le caractère sectoriel et la vocation principalement économique de ces traités ne justiaient pas l’introduction d’une disposition considérée comme essentiellement politique.
le droit de propriété ou la non discrimination dans le cadre de la Politique agricole commune, ou encore les droits procéduraux, quand il s’est agi de mettre en route une politique de la concurrence.
avancée signicative.
Ce silence des traités fondateurs n’allait pas résister à la confrontation avec les réalités.
En eet, l’activité communautaire, même limitée aux domaines économiques, souleva rapidement des questions relatives au respect des droits fondamentaux.
Par exemple,
Il faudra néanmoins attendre vingt ans une première
Un an plus tard, les 7 et 8 avril 1978, les chefs d’État et de gouvernements des « Neuf »,
Le 1er juillet 1987 entre en vigueur un nouveau traité, l’Acte Unique européen, dont le préambule arme que les États signataires sont « décidés à promouvoir ensemble la démocratie en se fondant sur les droits fondamentaux reconnus dans les constitutions et les lois des États membres, dans la Convention de sauvegarde des Droits de l’ homme et des libertés fondamentales, dans la Charte sociale européenne, notamment la liberté, l’égalité et la justice sociale ». La Communauté s’engage à « faire
du Parlement européen et n’aura qu’une valeur morale.
caractère non contraignant de la charte, comme il l’avait souhaité à plusieurs reprises.
C’est avec le traité d’Amsterdam, entré en vigueur le 1er mai
Pendant la conférence intergouvernementale1 qui tout particulièrement valoir les principes de démocratie, et le respect du droit et des Droits de l’ homme, dans ses relations extérieures ».
L’Acte unique est ainsi le premier traité communautaire faisant référence à ces notions.
1999, qu’une nouvelle avancée est accomplie.
Il reprend dans son article 6 le principe général du respect des droits humains et des libertés fondamentales.
Il prévoit des sanctions en cas de « violation sérieuse et persistante » de ces principes par un État membre, et surtout il déclare que les pays candidats devront respecter ces principes pour adhérer à l’Union.
Le 12 avril 1989, le Parlement européen proclame la Déclaration des droits et libertés fondamentaux, comme il s’y était engagé dans le projet de Traité d’Union européenne, qu’il avait adopté sous l’impulsion du député italien Altiero Spinelli mais qui n’avait pas été retenu par le Conseil. Cette Déclaration est un véritable catalogue des
Parallèlement en décembre de la même année, au cours du Conseil européen de Strasbourg, les Douze, à l’exception du Royaume-Uni, adoptent la Charte communautaire des droits sociaux fondamentaux des travailleurs.
Elle trouve sa source d’inspiration dans la Charte sociale européenne et dans certaines conventions de l’Organisation Internationale du Travail (OIT).
La CIG regroupe les représentants des gouvernements chargés de la réforme des traités.
« une de ses priorités de nature constitutionnelle ».
Le Parlement participe activement à l’élaboration de la Charte des droits fondamentaux
Les parlementaires occuperont une place essentielle dans la Convention chargée de rédiger la Charte.
Pour la première fois dans le processus de réforme des traités, parlementaires européens et nationaux, Commission européenne et représentants personnels des Chefs d’États œuvrent en commun pour faire progresser l’Union.
Délégation du Parlement européen à l’inauguration de la Convention sur les Droits fondamentaux
En juin 1999, le Conseil européen, réuni à Cologne, va passer à une vitesse supérieure en décidant, à la demande du Parlement et sous l’impulsion de la présidence allemande, de réunir un groupe de travail chargé d’élaborer une Charte des droits fondamentaux de l’Union européenne.
Cette décision satisfait une des revendications très anciennes du Parlement, qui voyait dans l’adoption d’une telle Charte
conduire à une décision de portée « constitutionnelle ».
Les Présidents des trois institutions signent la Charte des Droits fondamentaux à Nice.
Elle sera dorénavant notre référence pour tous les actes du Parlement européen qui auront un lien direct ou indirect avec les citoyens de toute l’Union », déclare la présidente du Parlement Nicole Fontaine le 7 décembre 2000 à Nice, lors de la proclamation o-cielle de la Charte des droits fondamentaux de l’Union européenne par le Parlement européen, la Commission et le Conseil de l’Union européenne.
son patrimoine spirituel et moral, l’Union se fonde sur les valeurs indivisibles et universelles de dignité humaine, de liberté, d’égalité et de solidarité et repose sur le principe de la démocratie et le principe de l’État de droit ». La Charte réunit l’ensemble des droits civiques, politiques, économiques et sociaux du citoyen ainsi que de toute personne résidant sur le territoire de l’Union.
« Que tous les citoyennes et citoyens de l’Union sachent que, dès à présent [...] la Charte sera la loi de l’Assemblée. [...]
Dans son préambule, les pays membres arment vouloir « partager un avenir pacique fondé sur des valeurs communes », [...], « Consciente de
Il faut remettre l’ouvrage sur le métier.
Les parlementaires, tant européens que nationaux, vont réussir cette fois à se faire entendre.
En février 2002 s’est ouverte une autre Convention, chargée d’élaborer un projet de traité constitutionnel. Sa méthode de travail est directement inspirée de celle qui avait présidé à l’élaboration de la Charte.
Le Parlement européen a réclamé à plusieurs reprises au cours de l’année 2000 que la Charte soit intégrée dans le nouveau traité en cours de négociation, faisant valoir que l’absence de caractère contraignant enlèverait à ce texte une partie de sa force. Il n’obtient pas gain de cause avec le Traité de Nice, conclu en décembre 2000, mais ne cesse de réitérer cette revendication.
Mais ce Traité, entériné par une majorité d’États membres2,
Le 13 décembre 2007 est signé le Traité de Lisbonne.
Son article 1 bis proclame l’adhésion aux valeurs fondamentales comme le fondement de l’Union.
Si le texte n’intègre pas la Charte, comme l’auraient souhaité les parlementaires, il lui « reconnaît » dans son article 6, « la même valeur juridique que les traités ».
Dans l’une de ses résolutions, le 23 octobre 2002, il déclare que l’opinion publique ne
À l’exception (opt-out) du Royaume-Uni et de la Pologne qui ont invoqué des circonstances nationales particulières.
Depuis l’année 2000, la Charte en est la grille de lecture.
C’est bien pour solenniser la reconnaissance formelle de droits propres à chaque citoyen européen que la cérémonie du 12 décembre 2007 évoquée au début de ce propos s’est tenue au Parlement européen. Il en est son représentant direct.
États de l’Union qui violerait les Droits de l’ homme de manière manifeste, le Parlement, grâce à ses rapports annuels, serait en mesure de jouer son rôle de « vigie » dans la mise en œuvre du système d’alerte prévu par les traités et saisir le Conseil pour envisager d’éventuelles sanctions.
En dehors de ces éventualités extrêmes, le Parlement fait avancer la législation et veille au respect des droits fondamentaux.
Chaque rapport annuel contient des recommandations à l’intention des institutions et des États membres ainsi qu’un suivi des rapports précédents.
Dès 1992, une commission des libertés civiles, de la justice et des aaires intérieures est créée au sein du Parlement.
Ses compétences couvrent tout le champ d’action citoyen de l’UE : citoyenneté, droits fondamentaux, discriminations, protection des données personnelles, etc.
Le Parlement en est convaincu : on ne peut ecacement lutter contre les violations des Droits de l’ homme à l’extérieur de l’UE, si on ne fait pas de même
Depuis 1993, elle élabore un rapport annuel sur le respect
Si une crise grave devait apparaître dans l’un ou l’autre des
Pour ce faire, il n’a pas hésité à intenter plusieurs recours devant la Cour de Justice
–Participation du Parlement à la dénition du mandat de l’Agence et dans sa structure.
Il a considéré que l’UE avait trop cédé aux demandes de ce pays.
en 2012, elle se veut avant tout un instrument de conseil des institutions communautaires et des États membres, de sensibilisation de l’opinion publique et de transmission d’informations et de données.
Il a, le 13 décembre 2003, décidé d’étendre le mandat de l’Observatoire européen des phénomènes racistes et xénophobes (EUMC) pour en faire une Agence des droits fondamentaux.
–Assurer les meilleures synergies possibles, notamment par une coopération étroite avec le Conseil de l’Europe et les organes nationaux.
Des négociations se sont ouvertes entre Conseil des ministres et Parlement. Leurs conclusions ont répondu à la volonté du Parlement sur plusieurs points.
–Renforcement de la légitimité et de l’indépendance de
Pour remplir cette mission de veille, l’ampleur et la diversité des dossiers exigeaient la création d’une instance indépendante spécialisée.
Le Parlement a plaidé en sa faveur.
Compte tenu des contraintes juridiques, le champ d’action de l’Agence est limité aux activités de l’Union et des États membres lorsqu’ils mettent en œuvre le droit communautaire. L’action des États membres hors de ce champ échappe à l’Agence, mais le monitoring est de toute façon assuré par le Conseil de l’Europe.
Le 1er mars 2007, l’Agence des droits fondamentaux de l’Union européenne voit ociellement le jour. Disposant d’un budget de 14 millions d’Euros, qui devrait atteindre 22 millions
Le Parlement peut, comme les autres institutions, saisir l’Agence de demande d’études, y compris sur des propositions législatives à l’examen.
Mais la tâche de l’Agence va bien au delà d’une simple fonction de consultant.
Elle devrait permettre aux institutions et aux États membres de suivre l’évolution de la politique en matière de droits fondamentaux, d’identier les nouveaux problèmes et de comparer les solutions apportées.
La coopération avec les institutions de l’Union, les
La mise en œuvre des droits fondamentaux professionnelle et la sécurité sociale, ou à améliorer la sécurité et la santé des femmes enceintes sur le lieu de travail, ont été adoptées.
Si le Traité de Rome de 1957 ne la garantissait qu’en matière de salaire, depuis, au l de la jurisprudence de la Cour de Justice, de la législation et de la modi-cation des traités – notamment le traité d’Amsterdam –, les femmes se sont vues reconnaître davantage de droits.
Le rôle du Parlement européen ne se limite pas à l’armation des valeurs fondamentales et à la mise en place d’organes chargés de suivre leur mise en œuvre.
Il consiste à développer l’action de l’Union, à impulser la réexion et imprimer sa marque dans tous les dispositifs juridiques mis en place dans des domaines qu’il juge de première importance.
A. Les droits de la femme
Dès l’origine, le Parlement a œuvré pour que le respect des droits de la femme soit considéré comme une priorité politique au sein de l’Union.
Après avoir constaté que les discriminations subies par les femmes subsistaient malgré l’existence d’une législation européenne en faveur de l’égalité, il crée en 1979 une commission parlementaire spécialement dédiée aux droits de la femme. Cette commission,
Dès le début de la construction européenne, l’égalité entre les hommes et les femmes est considérée comme une valeur fondatrice de la Communauté.
On passe notamment de l’égalité salariale à l’égalité dans les conditions d’emplois.
Depuis 1975, huit directives visant à garantir l’égalité de traitement entre les hommes et les femmes dans des domaines aussi variés que le principe de l’égalité de rémunération, l’accès à l’emploi, la formation
(dite commission FEMM) a depuis lors veillé au respect du principe d’égalité et sa promotion dans les pays tiers.
Parallèlement, pour des besoins spéciques, le Parlement a créé deux commissions d’enquêtes, l’une en 1979 sur la condition féminine, l’autre en 1981, sur la situation de la femme en Europe.
En se dotant de plusieurs moyens d’action, le Parlement a, dans une certaine mesure, imposé sa volonté d’agir au Conseil et à la Commission.
Son combat porte aussi sur le trac dont sont victimes les femmes à des fins d’exploitation sexuelle et sur l’aggravation de la violence domestique.
B. Les droits des minorités soient encouragés les congés de paternité, les actions contre la violence subie par les femmes, l’intégration des femmes immigrées, que soient respectés les droits des femmes dans les relations extérieures et que les médias soient sensibilisés.
Le 8 mars 2007, à l’occasion de l’ouverture d’un séminaire organisé par sa commission FEMM, le Président du Parlement européen, Hans-Gert Pöttering, après avoir souligné « le rôle signicatif » joué par l’Assemblée, a tenu à indiquer que « malgré les progrès au niveau européen pour éliminer les discriminations et promouvoir l’égalité des chances, beaucoup reste à faire ».
Le Parlement européen se préoccupe aussi des femmes handicapées, des femmes en prison et de la nécessité de concilier études et vie de famille.
Le Parlement européen a encore joué un rôle de pionnier dans la défense des minorités nationales, considérant qu’il était indispensable de préserver le particularisme culturel et linguistique pour garantir la stabilité à l’intérieur de l’Union et la paix sur le continent européen.
communautaire des langues et cultures régionales et d’une Charte des droits des minorités ethniques. Le 9 février 1994 le Parlement vote une résolution par laquelle il encourage notamment les États à reconnaître leurs minorités linguistiques et à adopter des dispositions juridiques et administratives nécessaires pour préserver et développer les langues régionales ou minoritaires.
Le 14 mars 2007, le Parlement a à nouveau demandé à la Commission européenne de veiller à ce que le principe d’égalité salariale ne demeure pas un vœu pieux. Il veut que
Par toutes ces initiatives, il a largement contribué à l’insertion dans la Charte
Dès 1981, il demande la création d’une Charte
être considérées comme membres d’une minorité ».
28 novembre 2006 et sont animées de la volonté de préserver ensemble ce qui fait leur identité commune, notamment leur culture, leurs traditions, leur religion ou leur langue ».
Joaquín Cortes, chorégraphe et danseur de flamenco, au Parlement européen
Le 8 juin 2005, le Parlement adopte une résolution majeure sur la protection des minorités religieuses et politiques dans une Europe élargie. Elle souligne de prime abord « l’incohérence de la politique de l’Union à l’égard des minorités.
En eet, alors que la protection de ces dernières est l’un des critères de Copenhague (critères formulés en 1993 par le Conseil comme devant s’imposer aux pays candidats), la politique communautaire ne repose sur aucune norme relative aux droits des minorités.
Le Parlement propose de retenir une dénition de la minorité nationale se fondant sur une recommandation, datant de 1993, de l’Assemblée parlementaire du Conseil de l’Europe.
Cette dénition insiste sur le fait que les minorités entretiennent des liens « solides et durables » avec l’État où elles vivent tout en présentant « des caractéristiques ethniques, culturelles, religieuses ou linguistiques spéciques ».
Elles sont « su-samment représentatives, tout en étant moins nombreuses que le reste de la population,
Les autres groupes vulnérables mentionnés sont les migrants, les homosexuels, les personnes handicapées, les minorités linguistiques, les femmes, particulièrement celles qui appartiennent aux minorités nationales.
Le 31 janvier 2008, il a, une nouvelle fois, pris position en leur faveur, en condamnant énergiquement toutes formes de racisme et de discrimination dont ils sont victimes.
Il considère que l’Union et les États membres ont une responsabilité partagée en ce qui concerne leur intégration.
C. Lutte contre la montée du fascisme, le racisme, la xénophobie et l’antisémitisme
Une attention particulière est portée par le Parlement à la communauté des Roms, historiquement marginalisée mais devenue, après l’élargissement, l’une des plus grandes minorités en Europe (15 millions de personnes).
29 novembre 2005Lutte contre le racisme
La lutte contre le fascisme, le racisme, la xénophobie et l’antisémitisme est une préoccupation constante du Parlement.
La résurgence de tels phénomènes représente un grave danger pour l’État de droit et la démocratie en général.
États membres de l’Union européenne appliquent « la stratégie globale de lutte contre le racisme » de l’Union européenne et condamnent les actes d’intolérance et le négationnisme.
adoptent une déclaration commune sur ce sujet.
En 1989, le Parlement crée une nouvelle commission d’enquête, qui recommande notamment aux gouvernements d’examiner la possibilité d’accorder le droit de vote aux immigrés dans certaines conditions.
Le Parlement a joué un rôle essentiel dans l’instauration progressive d’une véritable politique de l’Union en la matière.
En octobre 1984, une commission d’enquête est mise sur pied. Elle rend ses conclusions en novembre 1985.
Les auditions organisées durant cette période conrment notamment la recrudescence des sentiments xénophobes dans l’Union.
Formulant des recommandations en matière d’information et d’éducation, le rapport recommande à toutes les institutions européennes de rester en éveil face à ces phénomènes.
Tous les ans à travers ses rapports sur la situation des droits fondamentaux dans l’Union européenne, le Parlement européen dresse un état des lieux de la question.
Il n’a pas hésité à alerter les États membres lorsque risquaient de se développer chez eux des mouvements xénophobes ou racistes.
Dès 1973, un député britannique, Dick Taverne, pose une première question écrite s’inquiétant de la multiplication des actes de xénophobie et de discrimination raciale et demande à la Commission ce qui pourrait être entrepris pour y mettre fin.
Ses eorts se voient récompensés en juin 1986, date à laquelle le Parlement européen, le Conseil et la Commission
Sous la pression constante du Parlement, la Commission européenne a par la suite élaboré des directives et des plans d’action qui ont guidé les États dans leur lutte contre le racisme, la xénophobie et l’antisémitisme.
Le Parlement a soutenu ces initiatives, insistant pour que tous les
D. Lutte contre l’homophobie les employeurs des droits des travailleurs migrants clandestins inhérents aux activités exercées, soit totalement ignoré ».
Le Parlement européen a toujours estimé que la politique d’immigration devait être en phase avec les valeurs défendues par l’Union.
Depuis, on ne compte plus les prises de positions par lesquelles il demande vigoureusement aux autre institutions d’agir en la matière. Il a progressivement été entendu.
Dans ses résolutions adoptées les 18 janvier 2006 et 26 avril 2007, le Parlement « exhorte les États membres et la Commission à condamner fermement les propos haineux et les incitations à la haine et à la violence à caractère homophobe et à veiller à ce que la liberté de manifestation, garantie par tous les traités relatifs aux Droits de l’ homme, soit eectivement respectée ».
Le Parlement a fait de la lutte contre l’homophobie un nouveau combat. Il s’est inquiété de la prolifération des discours de haine visant la communauté gay, lesbienne, bisexuelle et transsexuelle dans un certain nombre de pays européens.
Cette approche globale doit se faire dans le respect des droits fondamentaux.
Pour le Parlement, il y a certes des progrès mais il est indispensable de développer une approche globale.
Ainsi, en octobre 2002, lors des débats sur les normes minimales pour l’octroi du statut de réfugié, le Parlement a insisté sur une amélioration des garanties d’intégration des réfugiés dans la société civile et
Le Conseil européen, suite aux demandes réitérées du Parlement, a aussi décidé de s’attaquer à l’immigration clandestine et à la criminalité organisée qui en prote.
En février 2002, le « plan d’action global en matière de lutte contre l’immigration clandestine » a été adopté.
En juin 2002, au Conseil européen de Séville, les États membres se
Ce souci d’une démarche globale voulue par le Parlement se retrouve dans les conclusions adoptées par le Conseil européen en décembre 2006 sur la question des migrations.
En eet, pour le Parlement, une politique de l’immigration ne peut être que globale (immigration légale, immigration illégale, co-développement).
Une telle approche, concentrée sur les priorités d’action centrées sur l’Afrique et la
données personnelles soient transmises à des tiers, à condition qu’il n’y ait pas de discrimination à l’encontre des passagers non américains, que les passagers donnent leur consentement éclairé et que des procédures de recours soient mises en place.
Le souci actuel du Parlement est de protéger la vie privée contre les atteintes résultant de la mise en œuvre des nouvelles technologies, notamment de l’Internet.
À ce titre, la question de la protection des données est essentielle.
Dans le même ordre d’idées, le Parlement s’est tout particulièrement intéressé à la question des transferts de données personnelles des passagers que les autorités américaines réclament aux compagnies aériennes.
Il a plaidé pour le respect de la vie privée et des normes communautaires.
Il a également insisté, en novembre 2006, pour des mesures plus ecaces contre la traite des êtres humains et demandé de protéger les victimes plutôt que de les punir.
L’accord conclu à ce sujet entre l’Union et les États-Unis ne lui paraissant pas répondre à ces exigences, il a saisi la Cour de Justice.
Ainsi, le Parlement est intervenu activement dans la question de l’obligation de rétention provisoire des données relatives aux communications téléphoniques par les opérateurs.
Il faut certes agir contre le terrorisme, mais dans le respect des libertés individuelles.
pour garantir une protection cohérente des données à caractère personnel.
du Contrôleur européen des données.
Il s’agit d’une autorité indépendante instaurée en 2003.
Ce Contrôleur doit, à l’instar de ses homologues nationaux, veiller à que les droits juridiquement protégés des citoyens soient respectés.
l’accord, pas son contenu. Elle a laissé sans réponse les griefs du Parlement concernant les droits fondamentaux.
Bien qu’exclu du nouvel accord conclu ultérieurement, ce dernier n’a pas pour autant renoncé à pour suivre son combat en ce domaine.
À cette fin, il a pour mission de contrôler les traitements des données à caractère personnel eectués par l’administration de l’UE.
Autre souci du Parlement, les activités des moteurs de recherche, notamment de Google.
Il a organisé une audition préludant à une action en ce domaine dans les prochains mois.
Enn, Le Parlement à participé très activement à la création
Son rôle consiste également à promouvoir les bonnes pratiques dans les institutions de l’Union et à coopérer avec les autorités de même nature
Le Parlement européen, avocat du citoyen ainsi que la conance des citoyens dans les institutions.
A. Le droit à l’information
Dès 1988, il arme que le droit à l’information « compte au nombre des libertés fondamentales des citoyens européens et doit dès lors être reconnu en tant que tel par la Communauté européenne ».
Il invite la Commission à élaborer une proposition de législation en s’inspirant de recommandations du Conseil de l’Europe et des lois danoises et néerlandaises sur la publicité de la gestion publique.
Le Parlement entend lutter contre le secret administratif.
Il considère en eet que la transparence dans le fonctionnement des institutions doit être garantie, car elle est fondamentale pour permettre aux citoyens de participer au processus politique et de contrôler l’action des institutions et des organes communautaires.
À une époque où l’Union rencontre des problèmes de légitimité politique et fait face au scepticisme de certains, il estime indispensable de rendre le processus législatif plus accessible au public et que la transparence renforce le caractère démocratique de l’Union
Il a toutefois fallu attendre les années 1990 pour que le droit à l’information se concrétise.
Souhaitant que son activité soit connue et comprise du public, le Parlement européen a ouvert au public ses sessions comme les débats de ses commissions.
Les rapports, avis et décisions qu’il prend sont aussi aisément accessibles et il met à la disposition du citoyen un registre électronique qui donne accès aux diérents documents.
Aussi milite-t-il pour que ce principe de transparence s’applique aux autres institutions ou organismes communautaires.
du Parlement européen, du Conseil et de la Commission ».
Un code de conduite commun à la Commission et au Conseil sur l’accès public aux documents sera adopté le 6 décembre 1993.
Ce droit, inscrit en 1996 dans le traité instituant la Communauté européenne, sera consacré par la Charte des droits fondamentaux.
Elle précise que « tout citoyen ou toute citoyenne de l’Union ou toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d’accès aux documents
Depuis l’entrée en vigueur, le 30 mai 2001, d’un règlement garantissant l’accès du public aux documents, le nombre de demandes n’a pas cessé de croître comme le montrent les rapports annuels publiés par les trois institutions.
Elles ont intensié leurs eorts pour mettre leurs documents sur leur site internet. Non sans succès.
Depuis que le Journal Ociel peut être consulté sur le Net, on est passé de 23 000 abonnements annuels à 8 millions d’accès par mois.
B. Le droit de pétition membre, des autorités locales ou une autre institution.
problèmes qu’ils rencontrent dans leur vie quotidienne.
Elle contribue de plus au renforcement du contrôle démocratique du droit communautaire et de sa mise en œuvre.
Tout citoyen de l’Union européenne ainsi que toute personne physique ou morale résidant ou ayant son siège social dans un État membre, a le droit de présenter, à titre individuel ou en association avec d’autres personnes, une pétition au Parlement européen au sujet d’une question relevant d’un domaine de compétence de l’Union européenne et le concernant directement.
Ces pétitions permettent notamment au Parlement européen de mettre en lumière la violation des droits d’un citoyen européen par un État
Celle-ci peut estimer que certaines pétitions méritent un débat plus large et peut exceptionnellement soumettre un rapport au Parlement européen en vue de son adoption en séance plénière ou eectuer une mission d’enquête.
La commission joue ainsi un rôle fondamental pour la défense des droits des citoyens en trouvant des solutions appropriées aux préoccupations et aux
Nommé par le Parlement, le médiateur exerce ses fonctions de manière indépendante, seule la Cour de Justice pouvant y mettre n en cas de manquement à ses obligations.
Chargé d’enquêter sur les cas de mauvaise administration dans les institutions et organes de l’Union, il peut être saisi par tout citoyen
Il peut également agir de sa propre initiative.
citoyens à la Commission. Le médiateur a agi de sa propre initiative dans le domaine de l’accès aux documents, de la bonne administration et des limites d’âge pour l’accès à la fonction publique communautaire.
Le Parlement examine le rapport annuel du médiateur et les rapports spéciaux relatifs à des recommandations non suivies d’eets.
Ce mécanisme ore au citoyen une voie de recours plus simple et moins coûteuse que le recours juridictionnel et maintient un lien étroit avec le Parlement, auquel les questions délicates sont soumises en dernier ressort.
Le médiateur s’eorce de régler les cas qui lui sont soumis à l’amiable avec l’institution ou l’organe concerné.
À défaut, il fera des recommandations et, si celles-ci ne sont pas suivies, adressera un rapport spécial au Parlement.
Dans la pratique de nombreuses questions sont réglées de manière amiable.
Celles qui ont fait l’objet d’un rapport spécial sont relatives à la transparence, à l’instruction des plaintes adressées par des
DEUXIÈME PARTIE traités, il a impulsé le débat de l’Union politique sans laquelle la promotion des valeurs ne revêt pas toute sa force.
À L’EXTÉRIEUR DE L’UNION, UN COMBAT UNIVERSEL
Aussi agit-il auprès du Conseil et de la Commission an que ces préoccupations soient intégrées dans tous les aspects de la politique extérieure de l’Union européenne, y compris les aspects commerciaux, et que soit utilisé l’ensemble des instruments politiques et économiques en vue d’atteindre les objectifs relatifs aux droits fondamentaux.
Le Parlement européen a montré depuis sa création que la lutte en faveur des Droits de l’ homme était un combat universel, dépassant aussi bien les frontières que les politiques. Ainsi il s’est battu pour défendre la liberté tant dans les pays sous le joug soviétique que dans les dictatures militaires d’extrême droite, aussi bien en Europe qu’en Afrique, aussi bien en Asie qu’en Amérique latine.
Si, dans ce combat de tous les jours, le Parlement a su utiliser la légitimité que lui confère son statut de représentant élu de 500 millions d’habitants, il s’est aussi servi de tous les pouvoirs, même limités, qui lui étaient accordés par les traités.
Pour lui, en eet, les questions liées aux Droits de l’ homme ne peuvent être envisagées de manière isolée, mais doivent être inclues dans une stratégie globale à l’égard des pays tiers.
Il a joué incontestablement un rôle majeur dans la prise de conscience au niveau européen.
Plus libre que le Conseil ou la Commission agissant dans le strict cadre des
Devant donner un « avis conforme » pour certains accords internationaux, notamment les accords d’association ou de coopération, il peut, en le refusant, utiliser cette prérogative comme un moyen
ments concernés prennent les mesures adéquates.
de blocage. Ses pouvoirs budgétaires lui permettent aussi de susciter ou d’inuencer certaines actions de l’Union.
élection au surage universel direct.
Il inuence ainsi le Conseil et la Commission en prenant appui tant sur l’opinion publique que sur les organisations non gouvernementales.
Bref, le Parlement européen n’a jamais hésité à faire feu de tout bois pour défendre les droits fondamentaux de la personne humaine aux quatre coins de la planète.
Les résolutions adoptées en séance plénière peuvent constituer une pression importante face à des situations critiques qui appellent une réaction rapide.
Des démarches régulières peuvent être entreprises par le Président du Parlement, les présidents de commissions ou de délégations an que le Conseil, la Commission et les gouverne-
Le Parlement a aussi réussi, grâce à son rapport annuel sur les Droits de l’ homme et à des résolutions ponctuelles, à attirer l’attention sur des situations diciles an de conduire les gouvernements concernés à modier leur politique.
Ses résolutions relatives à la politique étrangère commune n’ont pas de force contraignante.
Il doit alors jouer pleinement de sa capacité de persuasion et de la légitimité qu’il tire de son
La lutte contre les dictatures européennes
Une fois élu au surage universel direct, il a poursuivi et amplié ce combat.
préparés par la Commission, ses observations ayant d’autant plus de poids qu’il dispose en dernier ressort de la possibilité de refuser son avis conforme.
Une possibilité à laquelle il n’a jamais eu besoin de recourir.
Un des axes majeurs de l’action du Parlement européen aura été de lutter contre les dictatures, dites de droite comme dites de gauche, qui pesaient sur de nombreux pays ayant vocation à entrer dans l’Union européenne.
A. Sud de l’Europe : la longue marche vers la démocratie
À l’époque où il était composé de délégués des assemblées nationales, le Parlement n’avait guère comme rôle, de débattre des évènements internationaux.
Il n’a pourtant pas hésité à le faire tout au long des années noires dans lesquelles ont vécu de nombreux pays sur le continent européen.
Libérés des régimes autoritaires, ces pays se sont tournés vers l’Union et se sont engagés dans le processus d’adhésion.
Le Parlement européen, qui est appelé à délivrer un avis conforme sur les traités d’adhésion, a suivi de près les progrès réalisés par les pays candidats en matière de démocratisation et de respect des Droits de l’ homme pour rejoindre le niveau de l’Union.
Il a examiné avec soin l’évolution de la situation dans ces pays et les rapports annuels
En revanche, le soutien de celui-ci à la démocratie a été de notoriété publique en Grèce, en Espagne et au Portugal, lorsque ces pays subissaient des dictatures, et il a ainsi contribué au renversement de ces régimes.
Le ton est donné dès le 29 mars 1962, lors d’un débat au Parlement consacré à une demande du gouvernement espagnol visant à l’ouverture de négociations en vue d’une association, voire d’une adhésion à la CEE.
L’Espagne vivait depuis 1939 sous le régime autoritaire instauré par le général Franco à l’issue de la guerre civile.
de prendre en considération pareille demande émanant d’un régime dont la philosophie politique et les pratiques économiques sont en opposition complète avec les conceptions et les structures des Communautés européennes? » Pour ce député européen, « la CEE cesserait d’être digne de conance si elle envisageait de nouer avec le régime de Madrid un lien étroit sous la forme de l’association ou même d’une adhésion complète ».
Face à la demande de Madrid, le député Willi Birkelbach interpelle les autres institutions européennes : « Le Conseil des Ministres croit-il, la Commission croit-elle, qu’il y a lieu
Dans sa réponse écrite, lue par le Président de séance du Parlement, le Conseil se borne à indiquer qu’il n’a pas encore délibéré de la demande formulée par le gouvernement espagnol.
Le Président de la Commission, Jean Rey, est plus explicite : « la politique européenne, déclare-t-il, n’est pas seulement faite d’intérêts, mais aussi de sentiments et d’idéaux.
Et quand des mouvements d’opinion se produisent, [référence notamment aux actions des organisations syndicales clandestines espagnoles], ils doivent être pris en considération par toutes les autorités européennes ».
Relancé par Willi Birkelbach, qui lui demande si, oui ou non, un pays où les Droits de l’ homme sont bafoués pourrait devenir
D commerciale peut favoriser une ouverture démocratique.
une forte mobilisation des opinions européennes contre le gouvernement espagnol.
membre de la CEE, le Président de la Commission interrompt le débat : « Je ne suis pas pour l’instant en mesure d’ajouter quoi que ce soit à ce que j’ai dit précédemment ».
Econduite, l’Espagne formulera une nouvelle demande en 1964, qui après de longues tergiversations et compte tenu du développement important des échanges commerciaux dans l’intervalle, débouchera en 1970 sur la conclusion d’un accord commercial préférentiel.
Le 25 septembre 1975, lors d’une séance lourde d’émotion, les députés européens se mobilisent pour faire pression sur le gouvernement espagnol an qu’il n’exécute pas les sentences de mort prononcées contre dix citoyens espagnols.
Au terme d’un débat fiévreux sur les moyens d’y parvenir, le Parlement « invite la Commission et le Conseil à geler les relations existantes, aussi longtemps que la liberté et la démocratie n’auront pas été établies dans ce pays ».
Cet accord a suscité au Parlement des prises de position contradictoires sur la question de savoir si l’ouverture
Un représentant de la Commission présent dans l’hémicycle salue ce débat : « C’est une de ces occasions où l’Assemblée cesse, en un certain sens, d’être simplement une institution d’un groupe économique de nations et devient un Parlement européen au vrai sens du terme, un Parlement européen s’exprimant comme la conscience de l’Europe, la conscience de la Communauté ».
L’écho du débat de Strasbourg se fait néanmoins entendre en Espagne ; il contribue à
Un peu plus de six mois plus tard, le 8 avril 1976, alors que Franco est mort le 20 novembre 1975 et que le processus de démocratisation du pays connaît quelques dicultés, le Parlement apporte son soutien aux centaines de milliers d’Espagnols, de tous bords, qui descendent dans la rue pour empêcher tout retour à l’ordre passé.
Grèce amnistie des détenus politiques et le retour des exilés.
Comme pour l’Espagne, il met en avant la protection des Droits de l’ homme et l’exigence de leur respect dans tout pays qui veut entretenir des relations avec la CEE.
Berkouwer se rend en Grèce pour apporter le soutien de l’Assemblée au processus démocratique en cours.
En octobre de la même année, le Parlement se prononce pour « le dégel immédiat des aspects économiques et commerciaux de l’association », sans attendre la tenue des élections annoncées en Grèce.
Le premier janvier 1981, la Grèce devient le dixième membre de la Communauté.
jusqu’au retour d’un régime démocratique et c’est la décision qu’adopte le Conseil.
À l’occasion du deuxième anniversaire du coup d’État, le Parlement européen réitérera sa position en votant une résolution par laquelle il se déclare « entièrement solidaire du peuple grec » et rappelle que l’accord d’association ne pourra être pleinement appliqué « tant que n’auront pas été rétablies en Grèce les structures démocratiques et parlementaires ».
Des élections démocratiques seront organisées en Espagne en 1977 et le 12 juin 1985, l’Espagne signera son traité d’adhésion à la Communauté.
« J’appartiens à une génération d’Espagnols pour laquelle la lutte pour la démocratisation du pays et la lutte pour son intégration en Europe étaient les deux faces d’une même médaille », conclut ce jour là Enrique Baron Crespo, qui t partie des premiers députés espagnols au Parlement européen et devint plus tard président du Parlement européen.
Le Parlement, qui avait poussé, dès 1961, à la signature d’un accord d’association avec la Grèce, demande en conséquence le gel de cet accord
En août 1974, peu de temps après la chute des colonels le 24 juillet, le président du Parlement européen, Cornelis
Vivant en quasi-autarcie depuis l’installation dans les années 1920 d’un régime corporatiste,
« sa préoccupation [face à] certains aspects négatifs de l’évolution démocratique au Portugal » et lancera un appel aux dirigeants de Lisbonne pour qu’ils s’engagent résolument dans la voie démocratique.
L’appel sera entendu, des élections organisées, et le Portugal fera, en même temps que l’Espagne, son entrée dans la Communauté.
Hongrie d’Europe de l’Est, à l’époque sous domination communiste, de nombreux jeunes protestataires, dont plusieurs seront arrêtés, délent paciquement en brandissant comme seul drapeau un manifeste de 73 Prix Nobel contre la faim dans le monde et une résolution du Parlement européen l’appuyant.
Une anecdote qui illustre l’image qu’avait le Parlement européen chez ces jeunes, qui aspiraient à la fois à plus d’équité dans le monde et pour eux-mêmes à la liberté.
B. Les pays sous le joug soviétique : de la guerre froide à l’adhésion à l’Union européenne
Au lendemain de la « révolution aux œillets » d’avril 1974, qui entraîna la chute de la dictature, le Parlement t comprendre que le Portugal avait vocation à adhérer à la Communauté.
Un symbole, d’abord le 19 avril 1982, dans plusieurs capitales
Dès 1956, l’Assemblée européenne commune avait consacré un débat à la situation en Hongrie, envahie par les troupes soviétiques. Le 18 septembre 1981, pour
de la désagrégation du bloc soviétique.
Dans une résolution, il « exprime son estime au peuple hongrois pour ses dispositions généreuses à aider les réfugiés et se félicite de la décision du gouvernement hongrois d’autoriser des milliers de citoyens est-allemands à franchir la frontière ».
commémorer le vingt- cinquième anniversaire de ces évènements tragiques, le Parlement européen adopte une résolution réarmant la solidarité entre les citoyens de la Communauté et le peuple hongrois et encourageant ceux qui veulent sauvegarder la liberté en Europe à agir en commun.
Pratiquement huit ans plus tard, le 14 septembre 1989, le Parlement apporte son soutien à la mobilisation du peuple hongrois, qui accueille les citoyens est-allemands fuyant leur pays, mouvement qui marquera en fait le début
12 au 13 août, du mur séparant la ville en deux.
Présent, le président de l’Assemblée, Hans Furler déclare que si son institution « n’a pas les moyens d’intervenir directement », elle a toutefois « le pouvoir, et aussi le devoir, d’exprimer sa solidarité à la ville de Berlin, qui est le symbole de l’Europe libre ».
Le 11 octobre, au cours du débat organisé sur ce sujet en séance plénière, le député Jarosson déclare notamment : « Certes, les parlementaires européens que nous sommes sauront, dans leurs parlements nationaux respectifs, prendre leurs responsabilités.
Dans cette enceinte où ils se retrouvent européens, sans distinction de peuples ou de langues, la sourance des Berlinois est leur sourance ».
« Permettez-moi de vous dire », insistera pour sa part le Président de la commission politique de l’Assemblée, Battista, « que cette situation n’existerait peut-être plus aujourd’hui si nos gouvernements s’étaient rapidement décidés d’un commun accord à procéder à l’union politique de l’Europe ».
Quant au Président de la Commission européenne, Walter Hallstein, il estime que « ceux qui vivent aux frontières tant menacées de notre Communauté ne doivent pas
Le moment est chargé d’émotion.
« Nous tous ressentons les évènements qui se déroulent […] comme des faits de portée historique », lance le Chancelier allemand, qui note que « simultanément
déjà entre nous, douze pays que séparent tant de distances dans l’histoire et qui se sont retrouvés parce qu’ils l’ont voulu et peut-être parce que la nécessité le leur a appris ».
Le 23 novembre, les députés européens adoptent une résolution demandant « le droit à l’autodétermination » pour les citoyens de la RDA et le 14 février 1990 une autre reconnaissant le droit des Allemands à vivre au sein d’un même État.
Le 16 mai 1990, c’est la tribune du Parlement européen que choisissent Helmut Kohl et Lothar de Maizière, premier des mutations profondes s’opèrent à une vitesse vertigineuse dans l’ordre politique, économique et social d’États de l’Est de notre continent ».
« Pour la première fois depuis la n de la seconde guerre mondiale », ajoute Helmut Kohl, « nous avons l’espoir de surmonter le conit Est-ouest et d’établir une situation de stabilité durable et la paix dans toute l’Europe ».
« L’heure de la solidarité européenne a sonné […].
« Eh bien », lui répond le Président français, « le 9 novembre à Berlin l’histoire en marche orait au monde le spectacle, improbable la veille encore, d’une brèche dans le mur qui, à lui seul, signiait depuis près de trente ans les déchirures de notre continent.
Ce jour là, la démocratie et la liberté, inséparables l’une de l’autre, remportaient, je le crois, une de leurs plus belles victoires, une de leurs plus sensibles victoires ». « Il faudra bien un jour ou l’autre », dit encore François Mitterrand, « que ces peuples – je ne les citerai pas tous – rejoignent le concert des nations que nous formons
Tchécoslovaquie l’autodétermination, au respect de la dignité de chacun ».
Dès l’invasion de la Tchécoslovaquie par les armées de cinq pays du pacte de Varsovie (URSS, RDA, Pologne, Hongrie et Bulgarie), le 21 août 1968, le Parlement européen prend une série d’initiatives concrètes, dont la création du comité d’action européenne pour l’aide aux Tchécoslovaques.
Le chancelier Kohl s’attache quant à lui à souligner le sens de cette soudaine accélération de l’histoire : « Le gouvernement fédéral a toujours veillé à ce que le processus d’unica-tion allemande s’inscrive dans un cadre européen stable.
Je me suis fixé pour tâche de faire avancer les processus d’unica-tion européenne et allemande en les faisant concorder le plus possible et, autant que faire se peut, dans le cadre d’un calendrier commun ».
« En cet instant où, en ma qualité de Premier Ministre du premier gouvernement démocratique de RDA, je puis m’adresser à vous, une émotion m’étreint le cœur », dit Lothar de Maizière ; « notre rencontre d’aujourd’hui, c’est à ces Allemands de l’Est qui ont commencé à prendre leur destin en mains à l’automne 1989 que nous la devons.
Le 1er octobre, en séance plénière, les parlementaires adoptent une résolution dans laquelle ils demandent « le retrait des troupes d’occupation et la reconnaissance de l’autonomie politique de la
En 1979, les députés européens dénoncent l’arrestation de certains membres de ce mouvement d’opposition, parmi lesquels le dramaturge Vaclav Havel, qui deviendra plus tard le premier Président de la Tchécoslovaquie démocratique.
Tchécoslovaquie » et adressent « un nouvel et pressant appel aux gouvernements des États membres pour que soient surmontés les obstacles qui s’opposent au renforcement des communautés européennes, à l’unication de l’ Europe et sa sécurité ». « L’ Europe libre n’a d’autres choix que celui de l’unité », déclare le Président du Parlement, Mario Scelba, au cours du débat.
Dès la création en août 1980 de « Solidarité », fédération de syndicats qui allait être à l’origine d’un vaste mouvement social contre le régime communiste, le Parlement européen a organisé pratiquement à chacune de ses sessions un débat sur la situation en Pologne.
Le 11 avril 1980, ils expriment leur « respect pour le courage dont témoignent tous ceux qui en Tchécoslovaquie, veulent sauvegarder les libertés fondamentales ».
Lorsque Vaclav Havel est de nouveau arrêté en 1989, le
Lors de celui du 17 septembre 1980, les représentants de la
Le Parlement européen continuera à soutenir les combattants de la liberté en Tchécoslovaquie, notamment les signataires de la Charte 77, un manifeste protestant
Parlement proposera la candidature de Lech Walesa, la figure emblématique de « Solidarité », pour le Prix Nobel de la Paix.
3 mai 2004 problèmes internes comme elle l’entend, sans ingérence étrangère, il demandera instamment que soient immédiatement reconsidérés des accords conclus par l’Union soviétique et ses alliés avec la Communauté européenne, en matière de crédit et qu’un embargo soit imposé sur les exportations de technologies nouvelles à destination de l’Union soviétique ».
Le 15 novembre 1984, après l’assassinat du prêtre et opposant Jerzy Popiełuszko, le Parlement se dit « profondément indigné par l’horrible crime » et réclame aux autorités de Varsovie « une enquête approfondie et rapide ».
plupart des groupes politiques prennent la parole pour exhorter le Conseil à se mobiliser. « La Communauté européenne devrait précisément dans ces moments diciles pouvoir faire plus pour le peuple polonais, déclare ainsi le belge Léo Tindemans. (…) La Pologne, j’insiste sur ce point, fait partie intégrante de l’Europe ; deman-dons-nous, à chaque fois, ce que nous pouvons faire pour ce pays qui, je le répète, possède tant de liens avec les nôtres ».
Les députés européens accueillent les nouveaux membres de l’Union européenne à Strasbourg avec les présidents des parlements des dix nouveaux États membres et Lech Wałęsa.
Le 10 avril 1981, le Parlement « avertit solennellement l’Union soviétique que si la Pologne n’est pas autorisée à régler ses
Le 15 octobre de la même année, le Parlement invite les autorités polonaises à relâcher les dirigeants de Solidarité, qui ont été arrêtés.
Autre geste fort : par une résolution en date du 11 octobre 1982, le
C’est surtout par le biais de questions écrites ou orales au Conseil des Ministres ou à la Commission que les
parlementaires européens ont manifesté leur intérêt pour ce pays, dont le régime autarcique rendait dicile tout contact avec l’extérieur.
Les parlementaires s’inquiétaient notamment de la protection des minorités et en particulier de l’obligation faite aux citoyens d’origine turque de « bulgariser » leur nom.
« Ces mesures, jugent les parlementaires, portent atteinte aux Droits de l’ homme de minorités déjà fortement réprimées et menacent un patrimoine culturel européen irremplaçable ».
l’ homme constatés dans ce pays ; il appelle les gouvernements des pays membres à la fermeté envers le régime et leur demande de mettre un terme « aux honneurs qui sont rendus par les États membres » au président Ceauşescu et à son entourage.
Dans un premier temps, le Parlement européen focalisé sur les aides d’urgence au prot de la population roumaine victime de graves inondations en 1970 et d’un terrible tremblement
Le 16 mars 1989, le Parlement adopte une résolution condamnant les graves manquements aux Droits de
Pays Baltes qu’en termes de droit, les républiques d’Estonie, de Lettonie et de Lituanie sont dénies comme des États démocratiques et considérant qu’elles ont entrepris de garantir les droits des minorités, le Parlement condamne vivement l’agression militaire soviétique ».
Le 13 janvier 1983, le Parlement adoptait une résolution demandant aux États membres d’examiner, dans le cadre des conférences d’Helsinki, la situation en Estonie, en Lettonie et en Lituanie, pays intégrés de force dans l’Union soviétique à l’issue de la guerre.
On peut ainsi citer la résolution du 18 novembre 1977 « condamnant sans réserve le recours aux traitements psychiatriques de toutes sortes appliqués aux prisonniers politiques où que ce soit et chaque fois qu’ils ont pour but de supprimer la liberté fondamentale d’opinion et d’activité politique ».
L’action du Parlement européen ne s’est pas limitée aux seuls pays d’Europe centrale et orientale victimes du joug soviétique. À maintes reprises il a dénoncé les atteintes aux Droits de l’ homme en URSS.
Le 24 janvier 1991, suite aux mouvements des troupes soviétiques, le Parlement se montre catégorique dans sa condamnation.
Il s’élève contre l’intervention de forces soviétiques dans les capitales des pays baltes : « considérant
Les parlementaires se sont aussi soucié du sort des dissidents, tels Vladimir Bukovski lorsqu’il subi un traitement psychiatrique le mettant en danger de mort, Youri Orlov, le co-fondateur du Comité de surveillance en URSS de l’acte
du Conseil et de la Commission et l’attente des parlementaires.
le Parlement dénonce « les atteintes constantes aux Droits de l’ homme et aux libertés fondamentales » dont fait l’objet la Communauté juive d’URSS.
final d’Helsinki, ou le physicien Andreï Sakharov.
Le 15 février 1980, le Parlement réclamait aux autorités soviétiques « la n immédiate de l’exil forcé » de Sakharov et, plus tard, la possibilité pour lui et son épouse Elena Bonner, de quitter le territoire soviétique.
Aujourd’hui, alors que l’Union Soviétique n’existe plus et qu’une grande majorité des pays d’Europe centrale et orientale, de même que les pays baltes, ont rejoint l’Union européenne, le Prix Sakharov pour la liberté de l’esprit, créé en 1985, témoigne tout à la fois de la fidélité des parlementaires européens à leur soutien passé au combat pour la liberté dans cette partie du monde mais aussi de leur volonté, à partir de cet exemple, d’étendre leur action au reste du monde.
À partir de 1975, il utilise l’accord d’Helsinki pour faire pression sur l’URSS et les régimes satellites, et pour réclamer du Conseil une politique plus ferme.
De nom breuses résolutions interpellent le Conseil sur ce qu’il entend faire face aux violations répétées de l’accord d’Helsinki par l’Union Soviétique.
Là encore, les observateurs notent le décalage existant entre les réponses
Une diplomatie parlementaire pour les Droits de l’ homme accords passés entre l’Union européenne et les pays tiers. Par la procédure dite de l’avis conforme, il peut ainsi opposer son veto à un accord d’association ou de coopération pour faire prévaloir ses exigences en matière de respect des Droits de l’ homme.
Le Parlement dispose d’une large panoplie d’instruments pour promouvoir la démocratie dans le monde, certains d’entre eux s’insérant dans le cadre des relations particulières que l’Union entretient avec certaines régions : Afrique, Amérique latine, région méditerranéenne.
pour que certaines de ses préoccupations soient prises en compte. Il peut aussi user de la menace de diérer ou de refuser son avis conforme, an d’inuencer le déroulement des négociations ou d’obtenir une amélioration de la situation des Droits de l’ homme dans le pays concerné.
A. Les instruments de l’action du Parlement
L’avis conforme
De plus, depuis la déclaration solennelle sur l’Union européenne de 1983, le Conseil a accepté d’informer le Parlement du déroulement des négociations avec les pays tiers.
Le Parlement dispose donc de la faculté d’intervenir auprès de la Commission et du Conseil dès l’ouverture des discussions
En 1994, le Parlement européen demandait ainsi de suspendre les négociations avec la Turquie en vue de la signature d’un accord d’Union douanière, en raison de la situation des Droits de l’ homme dans ce pays et notamment de la décision d’Ankara de suspendre
Le Parlement européen a obtenu progressivement une augmentation de ses pouvoirs de contrôle sur les
Conseil de Coopération avec la Communauté européenne.
des Caraïbes et du Pacique (ACP).
conclus par la Communauté.
Celle-ci a ainsi renoncé à conclure un accord avec l’Australie, ce pays assimilant cette clause à une intervention dans ses aaires internes.
l’immunité de certains parlementaires.
En 1995, l’Assemblée nationale turque adoptait une réforme constitutionnelle sur la démocratisation et plusieurs prisonniers politiques furent libérés. Le Parlement donna alors son avis conforme et l’accord fut signé.
Le Parlement avait aussi refusé de délivrer son avis conforme sur un accord financier conclu avec le Maroc, compte tenu de la situation des Droits de l’ homme dans ce pays.
De la même manière, le Parlement a refusé d’accorder son avis conforme à la conclusion de quatre protocoles à l’accord de coopération avec la Syrie, jusqu’à ce que ce pays accepte que la question des Droits de l’ homme soit inscrite à l’ordre du jour de son
À partir de ce précédent, la pratique de l’insertion dans les accords communautaires d’une clause relative aux Droits de l’ homme s’est développée avant d’être systématisée dans les années 1990.
En 1995, le Conseil, après une pression constante du Parlement, rendait obligatoire l’insertion d’une telle clause dans les accords internationaux
Fin 2007, plus de 120 États étaient liés par une telle clause, considérée comme constituant un élément essentiel de l’accord qu’ils ont passé avec l’Union.
Ce qui implique, au regard du droit international, qu’une violation des Droits de l’ homme par un État parti prenante à l’accord permet la suspension de cet accord et donc des avantages économiques qui y sont liés.
Cette suspension
En 1978, le Parlement européen obtient que référence soit faite à la défense des Droits de l’ homme dans les relations privilégiées que l’Europe entretient depuis 1963 avec les pays d’Afrique,
D en œuvre eective de certaines conventions internationales.
Le système de préférences généralisées (SPG) intervenant au terme d’un processus de consultations réciproques, un dialogue sur les droits fondamentaux doit alors s’instituer lors des réunions entre les parties.
le Togo en 1998 et, plus récemment, avec le Zimbabwe et l’Ouzbékistan. Le 10 avril 2002, le Parlement européen adoptait une résolution demandant le gel de l’accord d’association entre l’Union européenne et Israël en raison de la violation par ce pays de l’article 2 de l’accord portant précisément sur le respect des Droits de l’ homme et des principes démocratiques.
Cette clause constitue donc pour les institutions de l’Union, dont le Parlement, un instrument privilégié permettant d’inuer sur l’évolution de la situation en matière de Droits de l’ homme dans les pays en cause.
Pour bénécier de ces avantages, ces pays sont soumis à une obligation générale de ratication et de mise
À de nombreuses reprises, les consultations entre l’Union européenne et les pays concernés ont permis d’apporter des remèdes aux situations contestées avant une suspension de l’accord.
La Birmanie est le seul État à avoir perdu en 1997 les bénéces du système communautaire de préférences généralisées (SPG), tant dans le domaine agricole qu’industriel.
« Le retrait des privilèges tarifaires est une question de nature commerciale qui relève essentiellement de la politique de développement, mais la cause de ce retrait est la violation des Droits de l’ homme.
sans délai son bilan en matière de Droits de l’ homme et de démocratisation », expliquait le Parlement européen.
Plus récemment, dans une résolution adoptée le 27 septembre 2007, le Parlement condamnait la violente répression de manifestants par les forces gouvernementales birmanes et invitait le Conseil de sécurité des Nations unies à agir, y compris en recourant à des sanctions économiques ciblées.
Pour manifester son soutien aux démocrates birmans, le Parlement européen a accordé son prix Sakharov pour la liberté de pensée 1990 au leader de l’opposition à la junte Mme Aung San Suu Kyi. Au l des ans, il n’a cessé de demander sa libération.
Ainsi, en septembre 2000, il a invité les pays de l’ASEAN à faire pression sur le gouvernement birman pour qu’il lève les sanctions à son encontre.
L’instrument financier l’élection tronquée d’Alexander Loukachenko à la présidence de la République, le Parlement réclamait des sanctions contre ce pays.
« Le non respect des standards électoraux […] ne sera pas sans conséquence sur les relations entre l’Union européenne et la Biélorussie », déclarait alors le Président du Parlement, Josep Borrell.
L’Union européenne a aussi envisagé en 2006 de retirer temporairement à la Biélorussie ses préférences commerciales pour infraction aux normes fondamentales du travail.
En eet, les syndicats internationaux et l’Organisation internationale du Travail (OIT) avaient relevé des violations systématiques de la liberté d’association dans ce pays.
Déjà, dans un rapport élaboré en février 2003, le Parlement européen avait exprimé ses craintes face à l’isolement croissant du pays et à la dégradation de sa situation politique.
En 1994, le Parlement européen a obtenu le rassemblement d’une série de lignes du budget de l’Union aectées à la promotion des Droits de l’ homme et de la démocratie dans un chapitre unique intitulé « Initiative européenne pour la démocratie et les Droits de l’ homme ».
Par la suite, il s’est servi de ses pouvoirs budgétaires pour obtenir l’augmentation, de 27 millions d’euros en 1994 à plus de 133 millions d’euros en 2006, des ressources aectées à ces programmes, qui doivent être exécutées essentiellement en
partenariat avec les ONG et les organisations internationales.
L’aide a trois objectifs :
1) le renforcement du respect des Droits de l’ homme et des libertés fondamentales, le renforcement et la promotion de la démocratie et des réformes démocratiques dans les pays tiers, le soutien aux défenseurs des Droits de l’ homme et aux victimes de la répression ou d’exactions, le renforcement de la société civile qui œuvre dans le domaine de la promotion des Droits de l’ homme et de la démocratie ;
2) le soutien et le renforcement du cadre international et régional qui œuvre en ce domaine ;
À la n du mois de juin 2006, l’Initiative finançait plus de mille projets dans le monde.
« L’Instrument financier pour la promotion de la démocratie et des Droits de l’ homme dans le monde », qui remplace désormais « l’Initiative européenne pour la démocratie et les Droits de l’ homme » a adopté, pour la période 2007-2013, un programme visant trois objectifs principaux (voir encadré) et qui sera financée à hauteur de 1 104 millions d’euros.
3) susciter la conance dans les processus électoraux, en renforçant la fiabilité, au moyen notamment de missions d’observations électorale et du soutien aux organisations de la société civile locale impliquée dans ces processus.
Les dialogues politiques sur les Droits de l’ homme
Les objectifs varient selon les pays et sont dénis au cas par cas.
Le « dialogue politique en matière de Droits de l’ homme » de l’Union européenne consiste en des rencontres régulières entre les représentants européens et les responsables de pays tiers, au cours desquelles sont évoquées un certain nombre de questions d’intérêt commun concernant les droits humains.
Les progrès vers l’établissement de liens plus étroits entre l’UE et ces pays doivent dépendre directement des progrès réalisés dans le cadre de ce dialogue.
Le Président du Parlement, Josep Borrell, se félicitait, le 6 juillet 2006, de cette révision des Instruments financiers « qui va permettre, outre une rationalisation de nos actions, de mettre l’accent sur la défense des Droits de l’ homme et la promotion de la démocratie qui favorisent la stabilité et l’harmonie des sociétés ».
« Après de diciles négociations », ajouta-t-il, « le Parlement a su imposer ses vues à la Commission et au Conseil, ouvrant ainsi la voie à la proposition de ce nouvel instrument.
Un des intérêts majeurs de l’instrument financier, complémentaire d’autres programmes communautaires, est de permettre un soutien direct aux ONG de certains pays tiers consacrant leur activité à la défense des Droits de l’ homme, sans que soit nécessaire l’aval des autorités du pays.
Il constitue un complément essentiel à la politique étrangère et de sécurité commune de l’Union.
Dans certains pays, il fournit l’unique base juridique aux activités de promotion des droits civils et politiques, à l’observation des élections et aux initiatives en matière de résolution des conits.
Le Parlement européen ne participe pas à ces dialogues.
Sa sous-commission des Droits de l’ homme a cependant développé depuis quelques années une stratégie très ecace pour
de coopération de Téhéran.
Le Parlement insiste pour promouvoir les contacts avec la société civile iranienne et pour que soient trouvés des terrains d’échanges avec les autorités.
s’y faire entendre.
Avant la tenue de consultations « Droits de l’ homme » entre les représentants de l’Union et tel ou tel pays tiers, elle organise des auditions publiques, des opposants, des responsables d’ONG, voire des dirigeants de ce pays.
Ces auditions ont un fort retentissement au Conseil et pèsent sur la teneur du dialogue.
Le plus important des dialogues structurés engagés par l’Union est sans doute celui qui est mené avec la Chine depuis douze ans.
Au cours du sommet UE- Russie de novembre 2004, il a été décidé d’entamer des consultations biannuelles sur les Droits de l’ homme.
Les questions débattues ont porté sur la Tchétchénie, la liberté de la presse, la situation des minorités et la mise en œuvre des normes internationales en matière de Droits de l’ homme ainsi que sur le racisme en Europe.
Les parlementaires européens souhaitent enn que le Conseil procède à une évaluation semestrielle de chaque processus de dialogue et la transmette au Parlement.
Ils demandent aussi à la Commission de faire parvenir au Parlement les évaluations ponctuelles sur l’état des dialogues et consultations politiques des Droits de l’ homme dans les pays tiers.
Dans son rapport sur les Droits de l’ homme dans le monde débattu le 25 avril 2007, le Par- lement « demeure hor ri é par le meurtre d’Anna Polit kov- skaïa » et estime que les responsables de l’Union devront « évoquer clairement » ce cas avec les autorités russes « et au plus haut niveau ».
Un peu plus tard, au cours d’une cérémonie empreinte d’émotion, la salle de presse du Parlement européen a reçu le nom de la journaliste russe assassinée.
Les résolutions et situations d’urgence
Le Parlement européen a toujours lutté en faveur de la liberté de la presse et de la libération des journalistes emprisonnés.
Lorsque l’actualité le justie, le Parlement consacre un débat
Le Parlement estime nécessaire de renforcer son rôle et celui des parlements nationaux concernés an de renforcer la
hésitant à prendre des mesures plus répressives à leur égard.
surtout, elles apportent un soutien actif à tous ceux qui luttent pour la démocratie.
B. Les grandes causes
Le Parlement s’investit en permanence au service de quelques grandes causes internationales, comme l’abolition de la peine de mort, la lutte contre la faim dans le monde ou la lutte internationale contre l’impunité.
En général, ces débats d’urgence ont lieu le jeudi de chaque session à Strasbourg. Il arrive que les gouvernements des pays interpellés réagissent avec virulence.
La Chine à propos du Tibet ou des condamnations à mort, la Russie à propos de la Tchétchénie ou du muselage de l’opposition démocratique en vue des élections.
Les thèmes les plus fréquemment traités concernent les questions humanitaires, les conits régionaux, la violation des droits des femmes et des enfants, la liberté d’expression, les prisonniers de guerre ou les prisonniers politiques et les processus électoraux.
D’autres résolutions font référence à des situations individuelles ou de groupes victimes de persécutions (politiciens, journalistes, juges, militants des Droits de l’ homme …).
Ces résolutions ne peuvent avoir de force contraignante mais elles ont une importance considérable parce qu’elles expriment l’opinion d’une institution démocratiquement élue à l’échelle de l’Europe.
D’ailleurs les réactions des États visés attestent de l’impact de cette pratique.
Le plus souvent, ceuxci interviennent pour justier le bien-fondé de leur position ou pour indiquer qu’ils apporteront des remèdes à la situation.
Lorsque ces résolutions concernent des personnes nommément désignées, elles ont fréquemment un eet protecteur pour celle-ci, l’État visé
Ces prises de position du Parlement contraignent les pays visés à s’expliquer et attirent l’attention des medias internationaux. Et,
Le Parlement européen a joué un rôle précurseur dans
D le mouvement pour l’abolition de la peine de mort.
des milliers de personnes sont exécutées dans le monde au nom d’une justice vengeresse.
pas seulement un Marché commun, elle est aussi une civilisation fondée sur des valeurs communes, comme, d’abord, le respect de la dignité et de la vie humaine, même chez ceux qui y ont attenté ».
nombreuses résolutions pour faire pression sur les pays qui pratiquent cette peine an qu’ils l’abolissent. Il a ainsi dénoncé maintes fois le maintien de la peine capitale aux États-Unis, l’un des derniers pays du monde occidental à appliquer la peine de mort.
L’Union s’est d’abord imposé progressivement à ellemême le bannissement de la peine de mort, l’exigeant de ceux des pays membres qui n’avaient pas encore aboli la peine capitale, et en faisant l’un des critères d’appartenance à la Communauté.
Peu à peu tous les pays l’ont fait non sans débats houleux et l’abolition de la peine de mort constitue l’une des conditions de l’adhésion à l’Union.
Aujourd’hui la peine de mort n’existe plus au sein des 27 États qui la composent.
Le 22 juin 2001, Nicole Fontaine, alors Présidente du Parlement européen, et les présidents et vice-présidents de nombreux parlements nationaux, signent un texte appelant « tous les États à instaurer, sans délai, et partout dans le monde, un moratoire des exécutions des condamnés à mort et à prendre des initiatives visant à abolir la peine de mort dans leur législation interne ».
La pratique des exécutions en Libye, en Iran, au Tibet ou ailleurs dans le monde est dénoncée régulièrement par le Parlement.
C’est le Parlement qui en prit l’initiative. Le 14 mars 1980, il adopte une résolution demandant aux États membres de ne plus appliquer la peine capitale.
« L’Europe » peut-on lire dans la résolution, « n’est
Ce combat de l’abolition, le Parlement le mène aussi au niveau international. Chaque année
Au l de ses sessions, le Parlement a adopté de très
cas individuels qu’il estime particulièrement préoccupants.
sont accusés furent commis », écrit Hans-Gert Pöttering qui cite le cas d’une jeune femme, Delara Delabi, accusée d’avoir commis un meurtre lorsqu’elle avait 17 ans et condamnée à la peine capitale.
Premier congrès mondial contre la peine de mort, en présence des Présidents du Parlement européen et des parlements nationaux
Le 27 juin 2007, dans une lettre adressée au ministre de la Justice de la République islamique d’Iran, Hans-Gert Pöttering, Président du Parlement européen, a fait part de sa vive inquiétude et de celle du Parlement européen face à la poursuite de l’application de la peine de mort en Iran, notamment à des jeunes gens.
Dans l’attente de l’abolition généralisée, le Parlement milite en faveur de l’instauration d’un moratoire universel sur les exécutions capitales.
D ne restent pas lettre morte.
De même, il tient à s’assurer que les projets d’organisations locales et régionales agissant en faveur de l’abolition occupent une place importante dans l’Instrument européen pour la démocratie et les Droits de l’ homme.
Ainsi, le Président du Parlement européen, Hans-Gert Pöttering, a appelé tous les États de la Communauté internationale à prendre exemple sur les pays de l’Union, qui ont tous aboli la peine de mort et inscrit le principe de l’abolition dans leur Charte des droits fondamentaux.
La lutte contre la faim dans le monde président de la FAO soulignait devant l’hémicycle que l’ Europe avait une longue histoire en matière de contribution à l’aide au développement, du fait des liens particuliers historiques, culturels et économiques qu’elle n’a cessé de tisser avec les pays en développement.
Il félicitait le Parlement européen de l’engagement réarmé en faveur de l’éradication de la pauvreté et de la lutte contre la faim, notamment lorsque l’institution parlementaire s’exprimait en faveur d’une contribution au financement du « Fonds spécial pour la Sécurité alimentaire et la sécurité sanitaire des aliments ».
La lutte contre la faim dans le monde est une préoccupation ancienne du Parlement pour qui « le fait d’être à l’abri de la faim est un droit fondamental universel ».
Ainsi en 2002, le
Le Parlement veille à ce que les représentants de l’Union, du Conseil comme de la Commission européenne, accom plissent les démarches nécessaires pour que les positions adoptées par l’Union
Le Parlement s’est récemment mobilisé pour que l’Union européenne, de concert avec le Conseil de l’Europe, fasse du 10 octobre de chaque année la « Journée européenne contre la peine de mort ».
mettre un terme à la campagne qu’ils mènent contre la Cour.
sous-commission des Droits de l’ homme a notamment organisé une audition publique sur le rôle de l’Union dans le soutien à cette Cour.
Le Parlement veut faire de l’adhésion au traité de Rome créant la CPI une condition de l’adhésion à l’Union européenne, c’est-à-dire un élément des valeurs communes.
L’action parlementaire ne se limite pas à promouvoir l’aide alimentaire. Le Parlement rappelle que celle-ci ne doit ni créer un phénomène de dépendance, ni faire obstacle à la mise en place de capacités locales de production alimentaire et que l’objectif est le développement durable.
Très tôt un groupe informel de députés appelés « les amis de la CPI » s’était constitué pour promouvoir une juridiction internationale.
C’est aussi au Parlement que s’était tenu, le 27 novembre 1997, un colloque sur les enjeux des négociations internationales en cours sur la création de ce tribunal international permanent.
D’autres résolutions enn insistent pour que des références à la CPI soient intégrées dans les nouveaux plans d’action relevant de la politique de voisinage ou dans les accords de partenariat et de coopération.
Plusieurs résolutions du Parlement invitent le Conseil et la Commission à poursuivre avec vigueur leurs eorts pour promouvoir la ratication du Statut de Rome créant la CPI par les États, ainsi que sa transposition dans les législations nationales.
Le Parlement a apporté un soutien constant et indéfectible à la création de la Cour pénale internationale (CPI) dont le statut a été adopté le 17 juillet 1998 et qui a pour tâche de juger les auteurs
Depuis lors, les actions du Parlement européen en faveur de la CPI se sont multipliées. Le 21 novembre 2006, la
Depuis 1995, dans le cadre de l’Initiative européenne pour la démocratie et les Droits de l’ homme, des sommes importantes ont été mises à la disposition des ONG engagées dans des campagnes pour la ratication du Statut de Rome.
tant avec les responsables politiques et économiques qu’avec les membres de la société civile, les parlementaires européens disposent ainsi de nombreuses possibilités pour faire prendre en compte leurs préoccupations notamment en ce qui concerne la défense des Droits de l’ homme.
À propos du rapport annuel sur les Droits de l’ homme dans le monde en 2006, le Parlement s’est félicité « que des références à la CPI ait été intégrées dans plusieurs nouveaux plans d’action relevant de la politique européenne de voisinage (concernant l’Égypte, la Jordanie, la Moldavie, l’Arménie, l’Azerbaïdjan, la Géorgie, le Liban, l’Ukraine) et qu’elles fassent l’objet de négociations dans le cadre d’autres nouveaux plans d’action ainsi que d’accords de partenariat et de coopération avec plusieurs autres pays ».
Dans leurs rapports avec leurs homologues des pays tiers, les délégations du Parlement européen contribuent à représenter l’Union européenne et défendent ses valeurs.
Le fait que les traités conent le soin de conduire la politique extérieure de l’Union à la Commission et au Conseil n’a jamais empêché le Parlement européen de mener des actions propres dans ce domaine.
Protant de leurs nombreuses relations dans les pays tiers,
Elles sont au nombre de trente quatre, chacune d’entre elles ayant en charge un ou plusieurs pays, voire une région.
Certaines sont en relation avec les parlements des pays candidats à l’entrée dans l’Union
et, parfois, obtenir des engagements politiques de la part des États concernés.
sensible des négociations sur le statut final du territoire.
Elle a estimé que les standards démocratiques avaient été respectés tout en regrettant le faible taux de participation.
Élections en Ukraine aux missions d’observation que l’Union européenne envoie dans les pays tiers pour vérier la conformité des scrutins avec les normes et les pratiques internationales.
Leur tâche est essentielle puisqu’elle permettra de légitimer, ou non, les processus électoraux et, par là même, les gouvernants qui en sont issus.
Leur présence, même courte, est particulièrement appréciée dans certains pays privés de liberté en raison de la publicité et de la visibilité qu’elle donne à certaines situations où les Droits de l’ homme sont bafoués.
Grâce à leurs contacts avec les autorités politiques, les membres des ONG, les acteurs de la société civile, elles peuvent recueillir des informations sur la situation politique dans les pays concernés de telle sorte que le Parlement dispose d’une connaissance approfondie des dossiers locaux.
Au-delà de l’échange d’informations, elles peuvent exprimer leur soutien à l’action de tel ou tel groupe, voire dénoncer des pratiques non conformes aux valeurs démocratiques
Depuis 2000, une soixantaine de missions ont ainsi été envoyées sur tous les continents. Parmi les dernières, une mission a suivi, en novembre 2007, les élections législatives au Kosovo, à un moment particulièrement
Deux mois plus tôt, la délégation de quatorze parlementaires européens qui s’étaient rendue en Ukraine pour observer les élections parlementaires du 30 septembre 2007 a aussi rendu un verdict positif, estimant que le déroulement du scrutin avait été globalement satisfaisant et respectueux des normes internationales,
D même si quelques incidents ont été à déplorer.
européen parmi ses premiers déplacements ociels.
Missions d’observation des élections en Ukraine, en 2004 et en 2007
Le Parlement européen avait été l’un des premiers à dénoncer les irrégularités de l’élection présidentielle de 2004 qui avaient conduit à la révolution orange, à l’organisation d’une nouvelle consultation et à la victoire de M. Viktor Iouchtchenko.
Des députés européens avaient soutenu ces mouvements de masse en participant aux manifestations.
Pour montrer sa reconnaissance, le nouveau Président ukrainien avait placé sa visite au Parlement
En juillet 2007, alors que l’Ukraine traversait une nouvelle crise, le Parlement avait adopté une résolution armant que « l’équilibre des pouvoirs devra avoir été rétabli et que le respect de l’État de droit devra avoir été garanti, avant la clôture des négociations et l’établissement de relations nouvelles et plus étroites entre l’UE et l’Ukraine ».
D’où l’importance des élections législatives de septembre 2007 et la nécessité pour le Parlement européen de vérier leur bon déroulement.
Présidée par le vice-prési-dent du Parlement, Edward Mc Millan-Scott, la délégation envoyée dans les territoires palestiniens pour suivre les élections législatives du 25 janvier 2006 rassemblait 27 membres représentant tous les groupes politiques du Parlement.
Elle était sur place en même temps que la mission d’observation électorale de l’Union européenne, présidée par un autre membre du Parlement, Véronique De Keyser.
Le Parlement européen considérait en eet ces élections
L’assemblée parlementaire Union Européenne-Pays d’Afrique, des Caraïbes et du Pacique (ACP) en se félicitant aussi du bon déroulement de la consultation électorale, appelait le Hamas, qui en était sorti vainqueur, « à rechercher la coopération pacique avec Israël ».
Janvier 2006
Une mission d’observation des élections est envoyée dans les territoires palestiniens.
L’Assemblée paritaire UE-ACP est née du souhait commun de rapprocher les représentants élus de la Communauté européenne et les représentants élus des État d’Afrique, des Caraïbes et du Pacique (ACP) dans le cadre de la Convention de Yaoundé, signée le 20 juillet 1963, qui organisait la liberté des échanges commerciaux entre les deux parties et mettait en œuvre une aide financière de l’Europe à ses partenaires en voie de développement.
« Nous avons entendu, et nous nous en félicitons, la voix de la démocratie […] Le peuple palestinien, dans l’organisation de ces élections ore un modèle pour le monde arabe », déclara Edward Mc Millan-Scott. Quelques jours plus tard, la commission des aaires étrangères du Parlement, tout
Les partenariats régionaux, fondés sur des assemblées regroupant un nombre égal de députés européens et de parlementaires d’autres zones géographiques, revêtent une réelle importance dans la mesure où les résolutions qui y sont adoptées acquièrent une très forte légitimité. Elles concernent trois zones :
L’accord de Yaoundé a été remplacé par les accords de Lomé puis par l’accord de Cotonou qui lie aujourd’hui l’Union européenne à 78 pays d’Afrique, des Caraïbes et du Pacique et qui a toujours pour objet d’améliorer les niveaux de vie et de développement économique des pays ACP et d’instaurer une coopération étroite entre ces pays et l’Union européenne.
Troisième session de l’Assemblée parlementaire paritaire Union européenne-ACP au Parlement européen à Bruxelles, e r du 29 octobre au 1 novembre 2001
L’Assemblée parlementaire UE-ACP réunit paritairement 78 députés européens et 78 parlementaires des ACP, qui se rencontrent en séance plénière pendant une semaine, deux fois par an.
Ses travaux
consensus sur les mesures stratégiques à adopter.
L’Assemblée euroméditerranéenne dépassent aujourd’hui largement le domaine économique et touchent également aux Droits de l’ homme et à la démocratie.
destinés aux réfugiés ainsi qu’aux personnes déplacées, au renforcement de l’engagement sur le respect et la défense des Droits de l’ homme et de la dignité humaine.
Deuxième session plénière de l’APEM, les 25 et 26 mars 2006, à Bruxelles
Lors de la treizième session, qui s’est déroulée à Wiesbaden du 23 au 28 juin 2007, les participants ont notamment débattu de la situation au Zimbabwe et au Darfour.
À ce sujet, une résolution conjointe ACP-UE a été adoptée, dans laquelle l’Assemblée a demandé à la Communauté internationale de dégager un
L’Assemblée a lancé de nombreuses initiatives liées à la valorisation du rôle de la femme dans le processus de développement, à l’amélioration des mesures de lutte contre les épidémies et au renforcement des services de santé et d’hygiène, à la mise en valeur de la dimension culturelle dans la coopération nord sud, à l’accélération des procédures d’aides et à l’augmentation des crédits
L’Assemblée euroméditerranéenne (APEM), qui a débuté ses travaux en 2004, constitue le volet parlementaire du « processus de Barcelone », lancé lors de la Conférence euroméditerranéenne des ministres des Aaires étrangères de novembre 1995.
D et Turquie.
La Libye a le statut d’observateur depuis 1999.
Les commissions de l’Assemblée se sont réunies plus fréquemment pour se pencher sur les questions telles que le conit israélien, le terrorisme, la réduction de la pauvreté, et l’amélioration de la situation des femmes dans les pays euroméditerranéens. La commission politique, de sécurité et des Droits de l’ homme a pour pratique de faire inscrire à chaque ordre du jour un point consacré aux Droits de l’ homme.
européen adoptait une déclaration dans laquelle il défend la liberté d’expression en tant que valeur fondamentale de l’UE et considère qu’elle doit être exercée dans les limites imposées par la loi et devrait coexister avec la responsabilité personnelle et se fonder sur le respect pour les droits et les sensibilités des autres ; Le PE reconnaît que l’équilibre entre ces préoccupations doit faire l’objet d’un débat permanent en démocratie.
La session plénière annuelle qui s’est tenue à Tunis en mars 2007 a eu pour thème le dialogue interculturel entre l’Europe et le monde arabo-musulman.
L’APEM, qui regroupe 120 députés représentant de l’Union européenne (45 membres du Parlement européen et 75 désignés par les parlements des États membres) et 120 représentants des parlements des pays méditerranéens, se réunit une fois par an en session plénière.
Le 6 février 2006, le président du Parlement européen, Josep Borrell, déclarait devant l’Assemblée parlementaire
euroméditerranéenne : « L’Union européenne défend les valeurs sur lesquelles elle repose.
La première session plénière s’est tenue en décembre 2007 à Bruxelles et a notamment traité des relations économiques et commerciales entre l’Union européenne et l’Amérique latine et des questions liées au développement et au réchauement climatique.
L’assemblée parlementaire euro-latino américaine
Le Président Pöttering lors de la session plénière de l’Assemblée Eurolat réunie au Parlement européen à Bruxelles
L’Assemblée parlementaire euro-latino américaine (Eurolat) réunit 60 députés européens et autant de députés des parlements des pays andins et d’Amérique centrale et latine. À l’occasion de la
Le Parlement européen, caisse de résonance des valeurs universelles
A. Visites de chefs d’États
25 avril 2007 APJ Abdul Kalam, Président de l’Inde
Le Parlement européen est devenu au l du temps un forum pour la défense des Droits de l’ homme et constitue aujourd’hui, à côté du Conseil de l’Europe, le lieu par excellence du débat sur l’état des démocraties.
Venues des quatre coins de la planète, les personnalités les plus éminentes sont ainsi montées à sa tribune pour lancer leur message.
La création, en 1988, du prix Sakharov pour la liberté de l’esprit, a aussi conrmé le rôle central joué par le Parlement dans la défense des valeurs de l’Union européenne.
Certains d’entre eux remercient le Parlement de l’aide que l’Union a apportée à la reconstruction de la démocratie dans leur pays ou pour son action en faveur de la paix.
D’autres viennent rechercher son soutien ou développer et renforcer un partenariat avec l’UE ou simplement s’exprimer sur un sujet européen qu’ils estiment fondamental.
En 2006, 11 chefs d’État ont ociellement rendu visite au Parlement européen.
En 2007, outre la visite de plusieurs chefs d’État, dont les Présidents roumain, bulgare et français, le Parlement a reçu pour la première fois, en avril, le Président de l’Inde, APJ Abdul Kalam.
Ce dernier a rappelé que son pays constituait comme l’Union européenne une entité « unie dans la diversité » et que l’Union européenne devait être considérée comme « un modèle d’inspiration et un exemple qui peut faire des émules dans toutes les régions du monde ». Il a ensuite dédié à l’Union un poème
« Le Message à la Planète Terre » dans lequel il fait le vœu qu’elle ne « détourne jamais la connaissance humaine contre les autres ou contre nous-mêmes ».
Le Proche et Moyen-Orient
« Nous sommes à vos côtés pour créer un État palestinien viable et la sécurité dans la région », a déclaré le Président du Parlement européen, Hans-Gert Pöttering, qui a remercié le Roi pour son discours et ses convictions.
Le Parlement européen a également reçu, pour la troisième fois en décembre 2007, en séance solennelle, le Roi Abdullah II de Jordanie.
Il a appelé l’Union européenne à jouer un rôle de premier plan en faveur de la paix : « L’Union européenne a une expérience unique de ces mécanismes de réconciliation après les conits.
Ce n’était pas la première fois que le Parlement recevait une personnalité de premier plan du Moyen Orient.
10 février 1981
Yitzhak Rabin, Premier Ministre de l’État d’Israël
Anouar El Sadate, Président de la République Arabe d’Égypte
24 janvier 2000
y a de plus important pour les nations : le dialogue. » à la promotion des valeurs de liberté, de démocratie, de tolérance et dialogue. »
Puis, le Premier Ministre israé- lien Yitzhak Rabin, le 1er décembre 1993, s’exprima ainsi :
Les pays d’Europe centrale et orientale jour, dans ce Moyen-Orient depuis trente ans déchiré par la fureur des armes, l’impensable se produise, le dialogue s’instaure de part et d’autre de la ligne de feu et conduise à la faveur d’un long et patient processus de négociations, à la signature d’un Traité de paix entre l’État d’Israël et la République arabe d’Égypte ».
« Israël se tourne vers l’Europe dans l’espoir d’un soutien et d’une assistance au processus de paix et surtout pour les paries du Moyen-Orient qui s’eorcent et se sont engagées à parvenir à une paix réelle. »
Vous représentez peut-être ce qu’il
El Sadate, qui, le 10 février 1981, quelques mois seulement avant d’être assassiné, avait, sous les applaudissements des députés, prononcé des paroles qui gardent aujourd’hui toute leur valeur : « L’Islam ne doit en aucun cas être jugé sur les actes dévoyés ou irrééchis de certains qui prétendent souscrire à cette croyance.
L’Islam est la religion de la tolérance et non du fanatisme, de l’amour et non de la haine ».
« Vous êtes » avait déclaré en introduction Simone Veil, qui présidait à l’époque le Parlement européen, « l’ homme d’État dont le courage et la ténacité ont permis qu’un
Le 16 mai 2006, le Président de l’Autorité palestinienne, Mahmoud Abbas, déclara à son tour : « J’ai le sentiment d’avoir parlé devant des amis qui partagent avec nous l’attachement
Émouvantes aussi, les visites que la plupart des chefs d’État d’Europe Centrale et Orientale ont rendues au Parlement européen alors que leurs pays venaient de sortir de la glaciation communiste.
On se souvient ainsi de Vaclav Havel, le président tchèque, déclarant, le 8 mars 1994, devant des parlementaires sous le charme : « Si le futur européen n’émane pas d’une
Ainsi, le Pape Jean Paul II et le Dalaï Lama ou encore Sa Sainteté Bartholomeos II, Patriarche œcuménique de Constantinople, firent plusieurs fois le voyage de Strasbourg.
En janvier 2008, il a reçu Grand Mufti de Syrie, Ahmad Bader Hassoun.
vision européenne de plus en plus vaste, s’appuyant sur les meilleures valeurs européennes […] son organisation risquerait de tomber entre les mains des fous, des fanatiques, des populistes et des démagogues de tout poil ».
Et ce souhait prophétique de l’ancien militant de la Charte 77 : « Je voudrais que l’Union européenne établisse une charte bien à elle, dénissant clairement les idéaux sur lesquels elle repose, son rôle et les valeurs qu’elle compte représenter ».
15 janvier 2008
Le Président Hans-Gert Pöttering accueille le Grand Mufti de la République arabe de Syrie, Sheikh Ahmad Badr al-din Hassoun.
C’était en 1994, treize ans avant que l’Union proclame la Charte des droits fondamentaux.
Rome. Hans-Gert Pöttering a souligné à cette occasion que le Parlement européen avait souhaité mettre à l’honneur les prouesses scientiques, intellectuelles et culturelles de l’Europe, ainsi que la contribution de l’Union européenne à un monde plus pacique.
B. Le Prix Sakharov la plus célèbre en tant que victime… mais, si on veut faire comprendre le message qui est le nôtre, c’est l’ homme le plus célèbre qui, ayant tous les avantages matériels et tous les honneurs, a décidé un jour d’y renoncer parce que sa conscience lui disait de le faire.
Je crois que c’est proprement cela l’esprit européen, c’est à dire la liberté de l’esprit! ».
La remise du prix constitue un geste symbolique, mais il permet aussi de soutenir l’action de ceux qui œuvrent pour les valeurs défendues par le Parlement européen.
La résonance médiatique donnée à l’événement permet également de dénoncer publiquement les pays qui violent les Droits de l’ homme et les principes démocratiques et dans bien des cas de protéger les lauréats contre d’éventuelles représailles de la part de l’État dont ils sont les ressortissants.
On sut par la suite combien le physicien russe, de son exil de Gorki, accueillit avec joie l’hommage qui lui avait été rendu par les parlementaires européens.
Créé en 1988 par le Parlement européen, le prix Sakharov pour la liberté de l’esprit récompense, chaque année, une personnalité ou une organisation qui s’est distinguée dans la défense des Droits de l’ homme et des libertés fondamentales.
Jean-François Deniau, le rapporteur du Parlement sur cette initiative, rappelait la symbolique attachée au nom du physicien nucléaire russe, Prix Nobel de la paix en 1975.
En attribuant le premier prix Sakharov, en 1988, à un autre prisonnier célèbre, Nelson
Mandela, qui ne serait libéré que deux ans plus tard, le Parlement européen montrait que son combat pour les Droits de l’ homme était loin d’être limité aux pays européens.
La liste des autres lauréats témoigne de cette diversité.
Une responsabilité morale, éthique et légale. Tout était dit.
On y trouve aussi bien « les mères de la place de mai », qui se sont battues pendant trente ans en Argentine pour retrouver leurs enfants enlevés par la dictature militaire, que l’écrivaine Taslima Nasrin, proscrite de son pays, le Bangladesh, pour son combat en faveur de l’émancipation féminine et la défense des minorités
En 2007, les chefs des groupes politiques du Parlement, qui décident en dernier recours, ont décerné le prix à Salih Mahmoud Osman.
À de nombreuses reprises, le Parlement européen a dénoncé la violation des Droits de l’ homme dans ce pays, notamment au Tibet.
En 1996 il accorde le prix Sakharov au dissident emprisonné Wei Jingsheng.
En ce début d’année 2008, les tragiques évènements du Tibet ont malheureusement conrmé ses craintes.
Au cours du débat qui s’est tenu au Parlement à Bruxelles le 26 mars, le Président Hans-Gert Pöttering a exhorté le gouvernement chinois à respecter « l’identité ethnique et religieuse du peuple tibétain » et l’a invité à « dialoguer avec le Dalaï Lama. »
Le Président a poursuivi : « Je me suis réjoui
2004 Zhanna Litvina, présidente de l’association des journalistes du Bélarus
2005 Les «Dames en blanc», Hauwa Ibrahim et Reporters sans frontières
Luxembourg :Oce des publications ocielles des Communautés européennes
Imprimé en Belgique
Crédits des photographies :Parlement européen nul l
B D - 30 - 0 83 80 - FR
FR
Dignité humaine.
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
Droit à la vie.
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
Droit à l’intégrité de la personne.
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés : le consentement libre et éclairé de la personne concernée, selon les modalités dénies par la loi d’interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes, l’interdiction de faire du corps humain et de ses parties, en tant que tels, une source de prot, l’interdiction du clonage reproductif des êtres humains.
Interdiction de la torture et des peines ou traitements inhumains ou dégradants.
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
Interdiction de l’esclavage et du travail forcé.
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
Droit à la liberté et à la sûreté.
Toute personne a droit à la liberté et à la sûreté.
Respect de la vie privée et familiale.
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de ses communications.
Protection des données à caractère personnel.
Toute personne a droit à la protection des données à caractère personnel la concernant.
Ces données doivent être traitées loyalement, à des fins déterminées et sur la base du consentement de la personne concernée ou en vertu d’un autre fondement légitime prévu par la loi.
Toute personne a le droit d’accéder aux données collectées la concernant et d’en obtenir la rectication.
Le respect de ces règles est soumis au contrôle d’une autorité indépendante.
LES GROUPES POLITIQUES DU PARLEMENT EUROPÉEN
PARTI POPULAIRE EUROPÉEN (DÉMOCRATES-CHRÉTIENS) ET DES DÉMOCRATES EUROPÉENS (PPE-DE) - GROUPE SOCIALISTE AU PARLEMENT EUROPÉEN (PSE) - ALLIANCE DES DÉMOCRATES ET DES LIBÉRAUX POUR L’EUROPE (ADLE) - GROUPE DES VERTS/ALLIANCE LIBRE EUROPÉENNE (VERTS/ALE) - GROUPE « UNION POUR L’EUROPE DES NATIONS » (UEN) - GROUPE CONFÉDÉRAL DE LA GAUCHE UNITAIRE EUROPÉENNE, GAUCHE VERTE NORDIQUE (GUE/NGL) - GROUPE INDÉPENDANCE/DÉMOCRATIE (IND/DEM)
Le Parlement européen a fêté ses cinquante ans le 19 mars 2008.
groupes politiques.
C’est ce qui fait du Parlement européen une institution unique tant au niveau européen qu’international.
Les groupes déterminent le travail politique du Parlement européen.
Ils en sont les acteurs les plus importants et le véritable centre de son activité.
Aujourd’hui, le Parlement compte sept groupes politiques, chacun présenté par son président respectif dans la présente brochure.
Dès 1952, l’Assemblée de la Communauté européenne du charbon et de l’acier (CECA) prit la décision de regrouper ses membres au sein de groupes politiques et non, comme on aurait pu s’y attendre, au sein de délégations nationales.
En effet, les parlementaires étaient désignés par les parlements nationaux.
Depuis les premières élections au suffrage universel direct en 1979, les citoyens sont appelés tous les cinq ans, dans chacun des États membres, à élire leurs députés européens sur la base des listes présentées par les partis politiques au niveau national.
Au total, 182 partis nationaux sont représentés au Parlement.
C’est dire la diversité et la richesse des opinons représentées en son sein. C’est dire la légitimité de ses prises de position.
Le 19 mars 1958, l’Assemblée unique des trois Communautés (CECA-CEE-CEEA) qui succéda à celle de la CECA confirma son choix.
Son premier Président, le grand européen Robert Schuman, en souligna l’importance : « C’est à l’Assemblée commune que la formation de groupes politiques a permis, dès les premières sessions, de développer ce sentiment européen au-delà des particularismes nationaux ».
La pertinence de cette analyse est toujours d’actualité. Elle s’est confirmée tout au long des élargissements successifs de l’Union européenne.
Les groupes ont également mis leur cohésion à l’épreuve au sein d’un Parlement à la composition élargie.
Adhérents aux groupes politiques du Parlement européen en fonction de leurs affinités politiques, les partis nationaux se sont également regroupés en familles politiques européennes sous forme de partis politiques européens.
Le traité de Maastricht a reconnu le rôle fondamental qu’ils jouent dans « l’émergence d’une conscience européenne » et dans « l’expression de la volonté politique des citoyens de l’Union ». Il reconnait leur importance en tant que « facteur d’intégration au sein de l’UE ».
En 1958, 142 parlementaires représentaient 168 millions de citoyens de six États membres.
Aujourd’hui, 785 députés de 27 pays en représentent près de 500 millions.
Une fois élus, les députés au Parlement se regroupent en fonction de leurs affinités politiques et de leur appartenance à un parti européen, et non en fonction de leurs nationalités, au sein des
d’une opposition. C’est pourquoi, lors des votes, les majorités se forment en fonction des sujets soumis à la délibération des députés.
Aucun groupe ne disposant de la majorité à lui seul, une coopération s’instaure entre eux dans presque tous les cas.
Les groupes du Parlement européen jouent donc un rôle politique décisif au sein du Parlement.
Lors des élections européennes de juin 2009, ce sont les électeurs qui décideront de la composition du Parlement européen de 2009 à 2014.
Il est par conséquent beaucoup plus facile au Parlement qu’au Conseil des ministres de parvenir à des compromis viables pouvant servir de base à la législation européenne.
Dans le cas de la directive « Services » et du règlement « REACH », deux projets législatifs particulièrement importants de la législature actuelle du Parlement européen, c’est au sein du Parlement, entre les groupes politiques, que les compromis décisifs ont été atteints, et non, comme par le passé, entre le Conseil et la Commission.
C’est la Conférence des Présidents, où siègent les présidents des groupes, qui est politiquement responsable des travaux du Parlement.
Elle décide de l’organisation des travaux du Parlement et de toutes les questions relatives à la programmation législative : le calendrier et l’ordre du jour des sessions parlementaires, la composition des commissions et des délégations, la répartition des compétences correspondantes ainsi que le planning des activités législatives.
Elle joue un rôle important dans les relations du Parlement européen avec les autres institutions communautaires, les pays tiers et les organisations non communautaires.
Chaque président y détient un nombre de voix correspondant au nombre de députés de son groupe.
CONTRIBUTIONS DES PRÉSIDENTS DES GROUPES POLITIQUES DU PARLEMENT EUROPÉEN
PARTI POPULAIRE EUROPÉEN (DÉMOCRATES-CHRÉTIENS) ET DES DÉMOCRATES EUROPÉENS (PPE-DE)
Alors que le Parlement européen célèbre le cinquantième anniversaire de sa fondation, il est légitime que son Président, Hans-Gert Pöttering, demande aux présidents des groupes politiques de contribuer, par cet ouvrage, à faire mieux connaître l’histoire de chacun de leurs groupes parlementaires.
Il est de nouveau le groupe le plus important en nombre depuis 1999 et compte, en 2008, 289 députés.
Il est le seul à rassembler des membres venant des 27 pays de l’Union.
Le groupe du PPE-DE a une longue et forte histoire ; il se présente comme l’héritier de la principale force politique ayant agi continûment et résolument pour l’unité européenne depuis ses origines.
Dès la mise en place de la CECA, en 1953, le groupe Démocrate-Chrétien s’est constitué autour des députés venant des six pays
Notre groupe, dans les années 1960 et 1970, a constamment soutenu la méthode communautaire, c’est-à-dire le dialogue équilibré entre le Conseil, la Commission et le Parlement sur la base du vote majoritaire et de l’exercice en commun des souverainetés déléguées.
Nous nous sommes opposés à l’instauration du droit de veto qui paralyse l’action et traduit le retour aux pratiques intergouvernementales.
Il a compté parmi ses premiers membres deux des plus éminents Pères fondateurs de l’Europe et de la Démocratie-chrétienne, Robert Schuman et Alcide De Gasperi, ainsi que les plus proches collaborateurs de Konrad Adenauer.
Il incarna ainsi le profond mouvement de réconciliation et la vision d’un avenir de paix pour les Européens, qui conduisit à fonder la Communauté européenne.
Le groupe Démocrate-Chrétien a été à l’avant-garde de tous les combats politiques qu’il a fallu mener, durant les années 1950 et 1960, pour concrétiser l’idéal visionnaire des Pères fondateurs. Favorable à la Communauté européenne de Défense en 1954, à la relance de Messine en 1955 et aux nouveaux traités de Rome en 1957, le groupe Démocrate-Chrétien a favorisé l’institution d’un Parlement unique en 1958, fusion des Assemblées de la CEE, de l’EURATOM et de la CECA.
Ainsi le pouvoir démocratique s’est rassemblé et renforcé pour mieux remplir ses fonctions à l’égard des trois éxécutifs.
C’est grâce à cette méthode communautaire qu’a pu être bâtie, pierre après pierre, au cours de longues séances du Conseil que l’on appelait les « marathons », la Politique agricole commune, au grand bénéfice de nos agriculteurs qui ont vu accroître leur compétitivité et leurs revenus, et de nos consommateurs qui ont bénéficié d’une offre en produits alimentaires meilleure marché et plus variée.Notre groupe était présidé, durant ces années de combat et de persévérance par des hommes de fort caractère, tels Alain Poher, Joseph Illerhaus et Alfred Bertrand.
Dès 1960, le groupe DC a fait adopter la première convention sur l’élection au suffrage universel
Il a fallu attendre l’initiative de Valéry Giscard d’Estaing au Conseil européen de décembre 1974 pour que la France lève son opposition à l’élection directe.
Nous sommes fiers d’avoir vu l’ancien Président de la République rejoindre notre groupe en 1991.
Nous l’avons activement soutenu, grâce aux efforts d’Íñigo Méndes de Vigo et d’Elmar Brok, dans sa mission de Président de la Convention chargée de rédiger la Constitution européenne de janvier 2002 à juillet 2003.
allèrent exercer ultérieurement chacune les fonctions de président de groupe : Hans-August Lücker, Léo Tindemans et Wilfried Martens.
Premier parti véritablement intégré à l’échelle de la Communauté européenne, le Parti Populaire Européen, fédération des Partis Démocrates Chrétiens de la Communauté européenne, organisa la campagne électorale et aida à la structure du groupe, devenu groupe du Parti Populaire Européen (groupe Démocrate-Chrétien) en juillet 1979.
Le groupe comptait alors 107 députés.
Notre groupe a été à la pointe de tous les combats qui ont marqué l’Europe des Douze de 1986 jusqu’en 1995.
La première élection directe de juin 1979 a initié une véritable révolution dans la vie du Parlement européen.
Le groupe DC en a pris la mesure dès 1976, quand fut fondé le Parti Populaire Européen à l’initiative de trois personnalités qui
D’abord, les combats budgétaires qu’il fallait mener pour obtenir de la Commission, et surtout du Conseil, la reconnaissance des droits légitimes qu’une assemblée élue devait obtenir au niveau européen.
Cette exigence était d’autant plus fondée que
La préparation de cette échéance a été facilitée par la signature de l’Acte unique en février 1986 qui a fixé un calendrier et donné aux institutions des capacités décisionnelles supplémentaires.
C’est à cette date que s’initia le pouvoir législatif du Parlement sous la forme d’une complexe procédure dite « de coopération législative » heureusement simplifiée et renforcée par le traité de Maastricht qui a introduit depuis le 1er novembre 1993 une véritable «codécision législative» entre le Conseil et le Parlement.
le traité financier de 1970 et l’instauration progressive de ressources propres privaient les Parlements nationaux du contrôle qu’ils exerçaient sur les dépenses du budget.
Il fallait donc combler ce déficit démocratique, ce qui fut acquis au terme d’une longue et patiente guérilla budgétaire que le Parlement européen, notamment à travers sa commission des budgets, a finalement gagné.
Les témoins se souviennent de la combativité de nos porte-pa-roles budgétaires, Horst Langes, Harry Nottenboom, Heinrich Aigner, et des longues soirées de réunions en commissions et de groupe destinées à mettre au point les ultimes compromis de progrès.
Dès le 6 mai 1982, le groupe du PPE avait organisé à Aix-la-Chapelle une manifestation intitulée « Europe sans frontières ».
Combien de directives, amendées et votées, combien de conciliations avec la Commission et le Conseil, combien de batailles livrées lors de chaque session parlementaire à Strasbourg et Bruxelles pour faire avancer ce gigantesque chantier du marché intérieur !
Nous l’approfondissons encore aujourd’hui à chaque session car la création d’un grand espace où circulent les
Nos Présidents de groupe, Egon A. Klepsch, Paolo Barbi, Léo Tindemans, Wilfried Martens, Hans-Gert Pöttering, ont constamment soutenu les coordinateurs, les rapporteurs et les nombreux Présidents des commissions parlementaires appartenant à notre famille politique, à chaque occasion où les droits du Parlement et, à travers lui, ceux des citoyens, pouvaient être mieux pris en compte dans le dialogue interinstitutionnel.
Nous sommes fiers d’avoir pu compter avec des parlementaires éminents tels que Karl von Wogau, Fernand Herman, Ingo Friedrich et Efthimios Christodoulou, de véritables « croisés » de l’euro. Les faits leur ont désormais rendu justice.
D et conservateurs de Scandinavie, d’Europe centrale, orientale et balkanique, à l’UMP française depuis 1999, a situé son action au cœur du processus d’intégration européenne depuis 50 ans. Notre groupe a donné au Parlement des présidents respectés tels Robert Schuman, Jean Duvieusart, Victor Leemans, Alain Poher, Mario Scelba, Emilio Colombo, Pierre Pflimlin, Egon A. Klepsch, José Maria Gil-Roblès Gil-Delgado, Nicole Fontaine et Hans-Gert Pöttering.
La proclamation de la Charte des droits fondamentaux par le Parlement européen en décembre 2007, ainsi que la signature à Berlin le 26 mars 2007 de la déclaration sur l’Europe souscrite par les trois présidents des Institutions, Angela Merkel pour le Conseil, Hans-Gert Pöttering pour le Parlement européen et José Manuel Durão Barroso pour la Commission - tous issus de notre famille politique - sont symboliques de la fidélité et de l’idéal qui nous inspirent depuis la fondation de l’Europe et de l’efficacité qui guide notre action.
Pragmatique et respectueux des diversités, notre groupe sait accepter les différences mais il se rassemble sur l’essentiel : nos valeurs, celles de paix et de liberté, de respect de l’Homme et de sa responsabilité pour un monde meilleur.
LA PAIX ET LA STABILITÉ
Dans l’immédiate après-guerre, des socialistes tels que Willy Brandt ont lancé le mouvement commun de reconstruction d’une Europe pacifique, un mouvement en faveur de la paix en Europe que le groupe socialiste a porté jusqu’en ce début de XXIe siècle.
La paix, qui est au cœur du projet européen, est impossible sans stabilité et démocratie, deux valeurs que les socialistes au Parlement européen n’ont cessé de promouvoir chez nos voisins immédiats.
Les députés socialistes ont soutenu leurs camarades grecs, espagnols et portugais lorsqu’après la dictature, ils ont adhéré à l’Union européenne, tandis que plus de dix ans durant, avant et après 1989, nous avons activement soutenu la transformation des pays d’Europe centrale et orientale qui a débouché sur l’élargissement de l’Europe.
«Unis pour une Europe de paix, de stabilité et de prospérité» Willy Brandt
UNE FORCE PROGRESSISTE QUI MONTE ...
Ce faisant, nous avons toujours prôné les priorités qui sont les nôtres : protection et cohésion sociales, égalité des chances et lutte contre la discrimination, environnement sûr et liberté de circulation.
L’évolution du groupe socialiste s’est faite parallèlement au développement de l’Assemblée parlementaire européenne, rebaptisée Parlement européen en 1962, pour devenir cet organe colégislateur de l’Union européenne, élu au suffrage universel depuis 1979.
Notre groupe a progressivement pris conscience que c’était au Parlement européen que les socialistes seraient les mieux à même d’améliorer l’existence quotidienne grâce à la législation européenne.
Les socialistes sont convaincus que l’identité européenne passe par la création de familles politiques transfrontalières, d’autant que les valeurs qu’ils partagent sont universelles, tout comme leur volonté de créer une société fondée sur la solidarité, la justice sociale et l’égalité des chances.
Dès les premières élections directes de 1979, les socialistes et les sociauxdémocrates européens ont présenté aux électeurs un programme commun, et nous maintiendrons cette volonté partagée d’améliorer la qualité de la vie de la population européenne au cours de la prochaine législature et au-delà.
UNE VIE PROFESSIONNELLE DÉCENTE
Les socialistes figurent parmi les principaux promoteurs de la législation sur l’amélioration de la qualité de la vie sur le lieu de travail, qui a connu d’énormes bouleversements depuis les années 1950 ; ils sont également à l’origine du chapitre sur l’emploi dans les traités.
Depuis les débuts du développement d’une Europe sociale, l’amélioration de la qualité de la vie est une des composantes de la politique de prospérité et de croissance économique.
Les socialistes défendent une politique sociale bien à eux au sein des grandes politiques européennes telles que le marché intérieur, où nous prônons l’aspect humain et la défense du consommateur.
Parmi leurs autres initiatives figurent :- la campagne pour la responsabilité sociale des entreprises ;- la protection des jeunes au travail ;- le maintien des droits des travailleurs lorsque l’organisation ou la société change de main.
De Messine à Lisbonne, les investissements, l’emploi et l’économie ont toujours été au cœur de notre action.
Nous ne cessons d’ailleurs de demander que l’Union européenne investisse de façon ciblée dans des secteurs en déclin afin de créer emploi et prospérité.
Richesse et prospérité, ces deux valeurs devraient faire partie des droits de tous les citoyens de l’Union européenne dans toutes les composantes de leur existence.
Au fil des ans, les députés du groupe socialiste se sont battus pour améliorer la qualité de la vie dans de nombreux domaines. Nous avons toujours eu pour
Dans ce domaine, nous avons également fait campagne contre le racisme et l’extrême-droite ainsi qu’en faveur d’une législation européenne contre toutes les formes de discrimination.
objectif l’égalité de rémunération entre les hommes et les femmes, un horaire de travail décent, des congés payés, des mesures de protection de la santé et de la sécurité sur le lieu de travail, une représentation des travailleurs à l’échelon européen, la liberté de circulation des travailleurs ainsi qu’une harmonisation des conditions de travail de tous les citoyens européens.
Le groupe socialiste a toujours soutenu la lutte contre la pauvreté, tant en Europe qu’ailleurs dans le monde.
JUSTICE SOCIALE ET ÉGALITÉ DES CHANCES
L’égalité des salaires entre les femmes et les hommes est l’un de nos objectifs depuis les années 1950.
Cette action de promotion des droits de l’homme en Europe s’est traduite par l’adoption, au niveau européen, de la Charte des droits fondamentaux et son intégration au traité de Lisbonne.
UN ACCÈS ÉQUITABLE À LA CULTURE les pays comptant des régimes répressifs, comme ce fut le cas de l’Afrique de Sud à l’époque de l’apartheid.
C’est aussi au Parlement européen que les socialistes font entendre leur voix à propos des droits de l’homme et de la politique internationale dans leur combat quotidien pour un monde meilleur et plus démocratique.
PRÉSIDENTS SOCIALISTES DU PARLEMENT EUROPÉEN DEPUIS LES PREMIÈRES ÉLECTIONS DIRECTES :
PRÉSIDENTS DU GROUPE SOCIALISTE DEPUIS LES PREMIÈRES ÉLECTIONS DIRECTES :
Ernest Glinne - Belgique Rudi Arndt - Allemagne Jean-Pierre Cot - France Pauline Green - Royaume-Uni Enrique Barón Crespo - Espagne Martin Schulz - Allemagne
On dit qu’une semaine c’est beaucoup en politique, ce qui fait que cinquante et quelques années sont une éternité.
Il n’empêche ; les Démocrates et Libéraux européens ont non seulement survécu à cette ère, mais ils sont aussi devenus le troisième parti le plus important et le plus prospère de l’histoire du Parlement européen.
1976 et la création du groupe des Libéraux, Démocrates et Réformateurs européens à Stuttgart semblent être à des annéeslumière.
Il s’agissait d’une innovation de taille dans l’histoire de la gouvernance transnationale puisque la formation de partis politiques «européens» au Parlement européen n’était ni prévue, ni énoncée, dans les traités instituant les Communautés.
En revanche, l’ELDR a été le premier véritable parti européen international en Europe, en menant une campagne de priorités communes à travers les États membres de l’Union.
Grâce à cet engagement et à la vision européenne des pères fondateurs de l’ELDR, le groupe a réussi à subordonner les divisions nationales aux divergences idéologiques et politiques et à établir un précédent à suivre.
Aujourd’hui, tous les grands groupes du Parlement européen votent selon une ligne idéologique plutôt que nationale et c’est le groupe, plutôt que la délégation nationale, qui marque le travail législatif du Parlement de son empreinte.
L’avis de Gaston Thorn, qui disait que «les problèmes économiques européens ne peuvent être résolus qu’au niveau européen» par exemple, était à peine partagé par quelques-uns au début des années 1980.
Aujourd’hui, c’est la pierre angulaire de la prise de décision politique dans les 27 pays membres en Europe qui, en choisissant de travailler ensemble, ont trouvé la meilleure façon possible de garantir la compétitivité future de l’Europe à l’heure d’une mondialisation accélérée.
De la même façon, le Dr Martin Bangemann, ancien chef du groupe ELDR et commissaire libéral chargé des affaires industrielles, de l’information et de la technologie, était un pionnier dans les politiques sur l’information électronique et l’internet à la Commission européenne et était ouvertement raillé à cause de son insistance sur le fait que l’avenir se trouvait dans l’innovation haut de gamme. Aujourd’hui, sa réincarnation, le commissaire Janez Potocnik, a convaincu les États membres que le seul moyen dont dispose l’Europe pour maintenir son avantage compétitif face à l’émergence de nouveaux géants économiques comme la
À l’époque, les idéaux des Libéraux étaient souvent perçus comme de belles promesses faites par d’innocents fédéralistes et quelques ministres de gouvernement qui étaient des voix marginales dans le contexte européen de l’après-guerre.
Même lorsque les Libéraux exerçaient de l’influence, comme quand Gaston Thorn était président de la Commission européenne, ou Simone Veil présidente du Parlement européen, peu étaient ceux qui partageaient nos opinions.
C’est parce qu’en tant que parti progressiste, nous avions souvent une longueur d’avance car nous défiions, provoquions et réformions les idées dépassées sur l’organisation sociale et économique.
Chine et l’Inde consiste à investir davantage dans notre économie de la connaissance.
Outre Martin Bangemann et Simone Veil, Valéry Giscard d’Estaing s’est montré un fervent défenseur de l’euro et du principe de subsidiarité au cœur du processus décisionnel européen ; Yves Galland a lutté pour une intégration économique accrue sans jamais perdre de vue la nécessité d’une réelle communauté de valeurs ; Gijs de Vries a travaillé sur la liberté et la sécurité, ce qui l’a mené à être l’un des premiers coordinateurs de l’UE pour la lutte contre le terrorisme.
Gaetano Martino, Cornelis Berkhouwer, Simone Veil et Pat Cox ont brandi la bannière de la démocratie libérale face au totalitarisme et à l’unilatéralisme dans le monde et se sont battus pour construire une Europe basée sur l’égalité entre les sexes et les races, ainsi que sur l’égalité des chances.
Tout au long de la guerre froide, les leaders du Groupe ELDR ont joué un rôle majeur pour défendre notre vision d’une Europe démocratique libérale.
Ils ont utilisé leur plateforme au sein du Parlement européen pour promouvoir l’intégration européenne fondée sur le libre-échange, une concurrence équilibrée et le respect des droits de l’homme et de l’État de droit.
Enfin et surtout, Pat Cox, chef charismatique et consensuel du groupe ELDR, est devenu le premier libéral depuis plus de 20 ans à assumer la présidence du Parlement européen en 2002.
Son mandat s’est avéré être l’un des plus cruciaux de l’histoire de l’Union européenne puisque, en 2004, la famille de l’UE s’est élargie à huit pays de l’Europe de l’Est, ainsi qu’à Chypre et Malte, et a réuni un continent divisé par 50 ans d’hostilité.Toutefois, Pat Cox était un président visionnaire.
Il comprit que même si « l’élargissement est incontestablement un motif de célébration, il nous place également à un nouveau carrefour européen
Et parce qu’il est désormais si rare de trouver un grand parti qui s’oppose à ces principes, nos idées constituent les fondations idéologiques de tout le processus décisionnel européen actuel.
en nous mettant au défi de découvrir et de réaliser intégralement notre véritable potentiel ».
Adapter la pensée démocrate libérale aux défis posés par le monde contemporain constitue mon objectif depuis que j’ai pris le relais de Pat Cox à la présidence du Groupe ELDR en 2002.
Six ans plus tard, je dirige un groupe qui propose des solutions démocrates libérales à certains des problèmes les plus urgents du monde moderne, de la nécessité d’une gouvernance démocratique mondiale afin de mettre en œuvre les droits fondamentaux et améliorer le fonctionnement de l’économie de marché au changement climatique, à la sécurité énergétique et à une meilleure compétitivité économique en Europe à l’heure où des géants comme la Chine et l’Inde menacent de plus en plus notre prédominance.
Lorsqu’ils ont été transposés de la théorie à la pratique, les idéaux démocrates libéraux – défendus non seulement par nos députés européens mais aussi par nos neuf commissaires et six premiers ministres – ont façonné l’Europe dans laquelle nous vivons aujourd’hui de manière fondamentale.
En effet, si nous comparons nos objectifs politiques à l’Union dans laquelle nous vivons aujourd’hui, il s’agit – selon les termes du premier ministre belge par intérim Guy Verhofstadt – « de l’Europe la plus libérale qui n’ait jamais existé ».
Nous avons si bien transmis notre message que depuis la fin de la Guerre froide, quasiment tous les partis politiques se sont alignés derrière l’étendard de la démocratie, des droits de l’homme et du marché libre, qui forment la colonne vertébrale de la pensée
Il y a 50 ans, les Démocrates et Libéraux ont décidé de protéger et de promouvoir les droits et les libertés des personnes. 50 ans plus tard, nous disposons d’une Charte européenne des droits fondamentaux et d’une Agence des droits de l’homme qui prend
Ceux-ci ont encore été plus nombreux lorsque la Roumanie et la Bulgarie ont rejoint l’Union européenne en janvier 2007, de sorte que l’ADLE regroupe actuellement 100 députés européens de 22 pays qui représentent les partis démocrates et libéraux de toute l’Union européenne.
50 ans plus tard, nous avons un Parlement européen élu directement selon les principes de représentation proportionnelle et dont les pouvoirs s’élargissent d’année en année.
Il y a 50 ans, nous défendions l’intégration économique de l’Europe en tant que vecteur de croissance, d’emploi et de compétitivité.
C’est dans le contexte de cette intégration progressive des idées démocrates libérales dans le large échiquier politique que l’EDLR a joint ses forces à celles des membres du parti démocrate européen – surtout du parti français UDF et de la Marguerite italienne – afin de créer l’Alliance des Démocrates et des Libéraux pour l’Europe en juillet 2004.
Grâce à notre travail en commission, lors des séances plénières, séminaires et visites, nous nous efforçons d’accomplir cette ambition, que ce soit dans la protection des données personnelles et des droits civils contre la mainmise du gouvernement, dans la défense du consommateur contre des fournisseurs de services qui exercent un monopole ou des pratiques industrielles risquées, pour un avenir moins toxique pour nos enfants en réduisant le nombre de produits chimiques qui sont utilisés alors qu’ils n’ont pas été testés et n’ont pas de licence.
Nous défendons également activement les droits des groupes défavorisés dans notre société et nous mettons en avant le rôle crucial d’un système multilatéral en tant qu’instrument légitime pour le règlement des litiges et la résolution de conflits.Depuis que l’ADLE occupe une place centrale au Parlement européen, le groupe équilibre souvent le pouvoir entre la droite et la gauche, en ouvrant la voie aux réformes et à la transparence.
Nous nous sommes faits la voix de la prise de décision européenne progressiste – une tendance qui va à l’encontre des divisions traditionnelles entre la droite, la gauche et le centre. Comme l’a
GROUPE DES VERTS/ ALLIANCE LIBRE EUROPÉENNE (VERTS/ALE) - (1984-2008)
Les Verts constituent aujourd’hui une force bien établie dans la politique européenne grâce à leur représentation au Parlement européen depuis 1984.
Le groupe des Verts s’efforce de faire de l’Europe le leader mondial en termes de protection de l’environnement, de paix et de justice sociale, de mondialisation équitable, ainsi que dans la lutte pour les droits de l’homme.
19841989 : UNE NOUVELLE FORCE POLITIQUE SUR LA SCÈNE POLITIQUE
L’Allemagne, le bastion du mouvement des Verts, a élu sept députés ; deux autres venaient de Belgique et deux des Pays-Bas.
Les Verts britanniques ont obtenu le meilleur score, avec 14,9%, mais n’ont pas obtenu de siège en raison des règles du système électoral.
Toutefois, en reconnaissance de ce résultat, le groupe a offert aux Verts du Royaume-Uni un rôle d’observateur au sein du groupe.
Dans un effort visant à favoriser l’égalité des genres, les Verts ont introduit un système novateur pour la présidence du groupe avec deux coprésidents dont au moins une femme.
Maria Santos (Portugal) et Alexandre Langer (Italie) ont été les premiers coprésidents élus.
À mi-mandat parlementaire, ceux-ci ont été remplacés par Adelaïde Aglietta (Italie) et le député belge Paul Lannoye.
Ces onze députés ne permettant pas aux Verts de constituer leur propre groupe parlementaire, ceux-ci ont conclu une alliance avec des députés italiens et danois et des régionalistes flamands et irlandais pour constituer le groupe GRAEL (Groupe parlementaire vert-alternatif), également connu sous le nom de groupe Arc-en-ciel.
Sur le plan politique, leur combat s’est axé autour de la pollution environnementale, de l’énergie nucléaire (1986 a connu la catastrophe de Tchernobyl), de la promotion de la protection des animaux et de la campagne contre la démolition de Bruxelles par la spéculation alimentée par la présence des institutions européennes.
En vue de favoriser les valeurs démocratiques fondamentales des Verts, la plupart des membres n’ont effectué qu’un mandat de deux ans et demi avant d’être remplacés par d’autres membres du groupe des Verts.
19891994 : LE PREMIER GROUPE DES VERTS
Le changement climatique est devenu l’une des priorités de la politique des Verts, avec la participation du groupe des Verts au Sommet de la Terre de Rio en 1992, qui a jeté les bases du protocole de Kyoto.
La politique de paix a également été mise au centre du programme du groupe des Verts, avec la première guerre du Golfe en 1991.
Une percée dans les élections européennes a permis aux Verts de constituer le premier groupe des Verts, comptant 30 membres.
D l’Union européenne en 1995, le groupe a gagné quatre membres supplémentaires, pour atteindre au total 27 membres.
Alexandre Langer a été réélu coprésident aux côtés de la députée verte allemande Claudia Roth.
Le groupe des Verts a activement favorisé l’approfondissement rapide des relations avec les pays d’Europe centrale et orientale après la chute du rideau de fer.
Les inquiétudes croissantes concernant les conséquences pour l’environnement et la santé des organismes génétiquement modifiés (OGM) ont poussé les Verts à épouser cette cause.
La prise de conscience selon laquelle cette question ainsi que d’autres problèmes sociaux et environnementaux clés (figurant parmi les priorités des Verts) pourraient être mieux gérés au niveau européen a fortement incité, à l’époque, le mouvement du groupe des Verts à adopter des positions plus pro-européennes, soutenant une plus grande intégration européenne.
Grâce à d’autres actions publiques, les Verts ont réussi à attirer l’attention des médias sur leur combat contre la biopiraterie (le brevetage des gènes de ressources biologiques) et le clonage.
19941999 : DES TEMPS TUMULTUEUX
Alors que la guerre et un atroce génocide continuaient de sévir en ex-Yougoslavie, l’antimilitarisme et le pacifisme demeuraient au centre des préoccupations des Verts.
Les Verts ont fondé le forum de Vérone dans le but de favoriser des solutions pacifiques pour les Balkans.
Tandis que les Verts allemands réalisaient un score record, les Verts français et portugais ont perdu tous leurs sièges. Pour la première fois des Verts luxembourgeois et irlandais étaient élus, mais le groupe dans son ensemble s’est réduit à 23 membres.
Quand l’Autriche, la Finlande et la Suède ont adhéré à
La Commission, dirigée par Jacques Santer, a finalement été contrainte à la démission en mars 1999.
Après le suicide tragique, en 1995, du coprésident Alexandre Langer, c’est la députée belge Magda Aelvoet qui est choisie comme coprésidente aux côtés de Claudia Roth.
19992004 : L’APOGÉE DES VERTS EUROPÉENS
La même année, les Verts ont mis en place le P7, conçu comme un contre événement à la réunion du G7 à l’époque, les sept pays industrialisés les plus importants. Le P7 (à savoir les sept pauvres) se penchait sur les problèmes des pays les plus pauvres de la planète.
Le P7 a tenu six conférences en tout, auxquelles ont participé plusieurs activistes renommés, tels que l’Indienne Vandana Shiva. Le dernier P7 s’est déroulé en 2003 au Kenya avec le ministre vert de l’environnement kenyan Wangari Mathai.
En 1999, les Verts ont obtenu leur meilleure représentation au Parlement européen à ce jour, avec 38 députés.
Avec dix députés de l’Alliance libre européenne (des régionalistes et des nationalistes démocrates), ils ont constitué le groupe des Verts/ALE, devenant le quatrième plus grand groupe au Parlement européen.
En mai 2000, les Verts ont dû faire face à une autre perte tragique lorsque l’ancienne coprésidente Adelaïde Aglietta est décédée d’un cancer.
Les Verts ont également joué un rôle prépondérant dans la révélation de la fraude et du népotisme au sein de la Commission européenne.
En décembre 1998, Paul van Buitenen, fonctionnaire à la Commission européenne, a remis aux Verts un dossier sur la mauvaise gestion et le népotisme au sein de la Commission européenne, visant particulièrement la commissaire française Edith Cresson.
À cette époque, les partis Verts étaient également dans le gouvernement de cinq États membres de l’UE : l’Italie, la Finlande, la France, l’Allemagne, où le charismatique Joschka Fischer a assumé
D le poste de ministre des Affaires étrangères, et la Belgique.
La campagne a débouché sur l’organisation d’un événement avec Bianca Jagger au sommet européen de Copenhague en juin 2001.
Le mouvement des Verts a joué un rôle crucial lors du débat sur l’intégration européenne, en dépit des différences entre certains partis nationaux.
Les membres des Verts étaient très actifs au sein de la Convention qui a rédigé la Charte des droits fondamentaux et, plus tard, au sein de la Convention européenne qui a abouti au projet de constitution pour l’Europe.
L’entrée en fonction de Daniel Cohn-Bendit et de Monica Frassoni à la coprésidence du groupe en 2002 a renforcé la position pro-européenne du groupe.
Les deux députés incarnaient, avec leur parcours politique, l’idée transnationale.
M. Cohn-Bendit, l’ancien chef de file d’origine allemande du mouvement étudiant en 1968 en France, avait été élu en tant que citoyen allemand sur la liste des Verts français, après avoir été précédemment élu en Allemagne.
Monica Frassoni, citoyenne italienne, a été élue sur la liste du parti Vert belge écolo.
La prochaine étape logique pour ce mouvement paneuropéen était de former la première famille politique européenne en vue de se présenter pour les élections européennes de 2004 avec une campagne commune. Auparavant, les élections européennes
Une protection accrue de la santé des personnes par une meilleure protection de l’environnement a toujours été au centre de la politique des Verts.
Cette idée est présente depuis la naissance du groupe, avec la lutte contre les OGM et la défense des zones sans OGM, ainsi que la promotion de l’agriculture biologique et de la sécurité alimentaire en général.
À cet effet, le groupe a lancé une campagne sur l’alimentation en 2003.
Le parti Vert européen a été fondé le 21 février 2004 à Rome. Les dirigeants du parti Vert ont signé le document fondateur dans la salle même où a été signé en 1957 le traité instituant la Communauté européenne.
Face à une pression intense de l’industrie chimique visant à assouplir la loi proposée, les Verts ont lancé une campagne en 2005. Le compromis finalement adopté par le Parlement, bien que réduisant le niveau de protection souhaité par les Verts, a certainement représenté un grand pas en avant en
concentrant plus spécifiquement sur le transport et « la mobilité douce », tout en proposant des mesures que les citoyens peuvent prendre eux-mêmes pour réduire leur impact sur le climat.
Le groupe a organisé une conférence à Kiev pour le 20e anniversaire de la catastrophe de Tchernobyl en avril 2006 et a publié un certain nombre d’études sur les dangers et l’infaisabilité de l’énergie nucléaire.
Le conflit entre les partisans d’un marché libéral et ceux en faveur d’une Europe plus sociale s’est cristallisé et a été symbolisé par une proposition en particulier : la directive sur les services.
Ce qu’on a appelé le « principe du pays d’origine » aurait permis aux entreprises de services d’opérer dans des États membres disposant de niveaux de protection sociale et des consommateurs plus élevés, sans respecter leurs lois.
Après un remaniement à mi-mandat dans les groupes parlementaires en 2005, le groupe de la droite UEN a rattrapé les Verts en tant que quatrième plus grand groupe.
Une excellente nouvelle pour les Verts est cependant survenue des élections présidentielles du Parlement européen. La candidate verte, la coprésidente
Monica Frassoni, a pu recueillir 145 voix, grâce au soutien de députés issus de toutes les tendances politiques.
Ce succès, ainsi que le score élevé du vice-président Vert Gérard Onesta, a constitué une reconnaissance de la grande qualité de ces candidats et une indication de l’intérêt croissant pour l’agenda des Verts.
Au niveau national, l’étoile verte se relève : les Verts étaient dans le gouvernement de cinq États membres de l’UE, y compris en République tchèque, ce qui laisse entrevoir de bonnes perspectives quant à l’avenir du mouvement Vert dans les nouveaux États membres.
GROUPE «UNION POUR L’EUROPE DES NATIONS» (UEN)
Fondé en 1999, le groupe UEN (Union pour l’Europe des Nations) est une force politique dynamique qui appuie le développement positif de l’Union européenne.
Il croit en une Europe d’États nations qui permette aux gouvernements et aux pays de coopérer à la construction d’une Europe plus juste, unie et fondée sur la diversité.
Le groupe UEN soutient avec force la subsidiarité. Il la considère comme un principe essentiel de la répartition équitable du pouvoir entre l’UE, les nations et les entités locales, et ce dans l’intérêt des citoyens.
CRISTIANA MUSCARDINI ET BRIAN CROWLEY
Actuellement, l’UEN est le 4e groupe du Parlement européen. Il est constitué de 43 députés de 6 nationalités différentes (Pologne, Italie, Irlande, Lettonie, Lituanie et Danemark) et de 9 partis ou coalitions.
En proportion du nombre de sièges qu’il détient au sein de l’Institution, il a obtenu une vice-présidence du Parlement Européen, qui est occupée par le Polonais Adam Bielan, la présidence de la commission des pétitions, 7 vice-présidents de commission, 1 président de délégation et 6 vice-présidents de délégation.Le groupe UEN est coprésidé par Cristiana Muscardini, ex-membre
Le tout dans le cadre d’un processus européen d’intégration authentique et responsable.
En outre, il considère la famille comme le fondement de la société et le lieu propice à la transmission d’une vision du monde, cette idée étant à la base de l’Union européenne.
Le groupe UEN a contribué, au travers de son action politique, à marquer l’activité des institutions européennes, du Parlement en particulier, dans plusieurs domaines. Parmi ceux-ci, rappelons :
« Défendre nos valeurs culturelles, soutenir ceux qui veulent progresser en protégeant la liberté, la démocratie et les droits de l’homme, promouvoir une politique sociale qui aille de pair avec le développement de l’économie et encourager le bien-être des plus pauvres, sont pour nous des objectifs fondamentaux », affirment les deux coprésidents.
L’UEN a toujours soutenu la construction d’une Europe opposée à toute forme de racisme et de discrimination et protectrice des droits de l’homme et de la dignité de la vie, tant au sein de l’UE que partout dans le monde.
Dans son action, le groupe s’est voulu actif dans la protection des aspirations individuelles légitimes et
L’UEN soutient avec conviction une économie sociale de marché, le développement de l’éducation et de la recherche ainsi que la protection de l’environnement.
Il croit au caractère sacré de la vie et s’oppose avec force à une conception de la société exclusivement matérialiste et dépourvue de spiritualité.Le Groupe UEN veut construire une Union européenne qui respecte les identités nationales des États membres, préserve leur
LA JUSTICE, LES LIBERTÉS CIVILES ET LES AFFAIRES INTÉRIEURES celle des catégories les plus faibles de la population comme les personnes âgées et les mineurs d’âge, en contribuant à promouvoir l’égalité des chances et l’éducation.
Le groupe UEN a entrepris plusieurs actions concrètes dans la lutte contre la pédophilie et pour la protection de l’enfance : il a organisé une pétition contre la pédo-criminalité, encouragé le lancement de courriers électroniques de lutte contre la pédophilie et contribué à la création de règles plus sûres pour l’utilisation et l’accès internet afin d’enrayer la prolifération des centaines de milliers de sites web pédo-por-nographiques .
À travers un important rapport sur la stratégie de l’UE relative aux Droits de l’enfant en 2007, l’UEN a tracé la voie de cette future stratégie en définissant ses objectifs, son contenu et sa portée ambitieuse.
Le groupe UEN a abordé de nombreux thèmes, qui vont de la conservation des données dans le cadre de la fourniture de services publics de communication électronique, aux connexions entre migration légale et illégale, en passant par la stratégie européenne en matière de lutte contre la drogue.
L’UEN croit en une Europe qui coopère concrètement à la lutte contre le terrorisme international, la criminalité, l’immigration clandestine, la traite des êtres humains, la pédophilie, les abus et les harcèlements sexuels.
En matière de lutte contre le terrorisme, il s’est battu pour améliorer l’échange d’informations et la coopération entre les États membres et au niveau international.
Le groupe UEN estime qu’une politique commune en matière de migration, de visas et de droit d’asile, ainsi qu’une intégration économique, sociale et politique efficace des immigrés, fondée également sur le respect des lois et des obligations envers le pays de résidence, représentent deux faces de la même médaille. Elles constituent un défi crucial à relever, la
répartition des responsabilités entre les États membres et l’Union européenne devant continuer d’être pleinement respectée, en particulier en matière d’intégration.
LA POLITIQUE ÉTRANGÈRE travers la création de deux États libres et souverains sont autant de thèmes sur lesquels le groupe est intervenu avec la conviction que le peuple palestinien est à même de mener un processus de paix, mais qui doit être exempt de violence.
Le groupe prête une attention toute particulière aux pays limitrophes de l’Europe du Sud et de l’Est.
Du fait de leur proximité géographique avec l’UE, ils revêtent un intérêt géopolitique de premier plan.
Nombreuses ont été les initiatives politiques d’envergure menées à l’égard de pays comme la Géorgie et l’Ukraine, dont les présidents ont été invités au Parlement à la demande de notre groupe.
Vis-à-vis de la Biélorussie, le groupe a mis en œuvre des actions de soutien et de promotion des moyens de communication de l’opposition, qui lutte contre ce régime autoritaire.
Le groupe UEN croit fermement à la coopération internationale avec toutes les institutions de caractère multilatéral pour le maintien de la paix à travers des relations politiques plus stables et empreintes de dialogue et d’échange.
Il voit en outre, dans le renforcement du pilier politique de l’Union européenne, un des éléments permettant de donner à l’Europe et à ses États membres plus de voix et d’influence sur la scène internationale.
Le groupe UEN estime que l’UE doit collaborer avec les États-Unis pour aborder et résoudre les problèmes internationaux et qu’il faut encourager les démocraties émergentes dans tous les pays.
LA CROISSANCE ÉCONOMIQUE ET SOCIALE DE L’UNION
Le groupe UEN a agi en faveur de l’achèvement du marché intérieur afin d’en tirer des bénéfices pour les citoyens et la collectivité, de renforcer la compétitivité de l’UE.
L’UEN a œuvré à la réalisation d’un marché intérieur plus fort, innovateur et compétitif, en se fixant pour objectif d’assurer une meilleure cohésion sociale.
Le groupe UEN s’est battu pour améliorer la surveillance du marché et, en particulier, a demandé de renforcer la crédibilité du label CE et de combattre les contrefaçons des produits européens.
Il s’est toujours engagé pour maintenir la politique sociale au centre du développement et de la croissance, afin de concevoir de nouvelles initiatives axées sur la création d’emplois à l’intérieur de systèmes et de dynamiques qui, en tout cas, exigent des interventions de type structurel.
Le groupe UEN a essayé d’adopter une approche pragmatique vis à vis des problèmes liés au développement et au commerce international en essayant de définir, dans sa stratégie à long terme, des parcours visant à renforcer la position de l’Europe dans le monde et en essayant d’inclure de nouveaux pays dans les dynamiques commerciales, créées par un monde de plus en plus globalisé.
Il considère le respect des règles internationales en matière commerciale, par les pays qui y ont souscrit et en particulier par les pays les plus importants, comme un élément indispensable pour s’orienter vers un commerce équitable et ouvert. Pour ces raisons, chaque fois que cela a été possible, le groupe a fait entendre sa voix pour demander à la Commission européenne un
plus grand engagement et une détermination plus ferme en vue d’assurer une protection plus efficace des droits de propriété intellectuelle, une action résolue dans la lutte contre la contrefaçon et la suppression dans les pays tiers des barrières tarifaires et non tarifaires injustifiées.
LA POLITIQUE AGRICOLE dans les réformes suivantes de l’OCM, le groupe a essayé d’assurer un niveau de vie équitable à la population agricole, d’accroître la productivité à travers le développement du progrès technique, de stabiliser les marchés afin de garantir la sécurité des approvisionnements et de garantir des prix raisonnables pour les consommateurs.
LA POLITIQUE ENVIRONNEMENTALE, LA PROTECTION DES CONSOMMATEURS ET DE LA SANTÉ
Le groupe UEN a défendu la qualité de vie, appuyé les mesures prises en faveur de l’environnement et s’est battu pour la protection des consommateurs et de la santé publique, sans entraver, lorsque cela n’était pas strictement nécessaire, la productivité des entreprises et la compétitivité des produits européens par rapport aux marchandises provenant de pays tiers. L’activité de l’UEN s’est
Le groupe UEN a agi pour valoriser et défendre le modèle d’une agriculture européenne multifonctionnelle, pour défendre sa valeur sociale, économique et culturelle, sans préjudice pour la reconnaissance de la spécificité du secteur agricole dans quel-ques-uns des États membres de l’UE.
D actif sur la scène internationale, en particulier en apportant la paix au Moyen-Orient, en contribuant à la stabilisation de la démocratie dans les Balkans et en développant des liens économiques et politiques solides avec l’Amérique.
Nous voulons que l’Union européenne, en tant que principal pourvoyeur d’aides humanitaires internationales, continue d’être à l’avant-garde de la réalisation des objectifs du Millénaire pour le développement d’ici 2015 et qu’elle indique clairement comment s’attaquer aux problèmes auxquels l’Afrique est actuellement confrontée.
Nous voulons que les États membres de l’Union européenne intensifient leur étroite coopération contre le terrorisme et la criminalité organisée internationale, y compris la lutte contre la traite d’êtres humains et le trafic de drogue.Nous voulons que l’Union européenne continue à jouer un rôle
GROUPE CONFÉDÉRAL DE LA GAUCHE UNITAIRE EUROPÉENNE, GAUCHE VERTE NORDIQUE (GUE/NGL)
L’auteure de cette vigoureuse interpellation est Louise Weiss, son destinataire Georges Marchais.
Nous sommes le 17 juillet 1979 à Strasbourg.
La doyenne d’âge, qui préside la séance inaugurale du Parlement européen élu pour la première fois au suffrage universel direct, rappelle à l’ordre un éminent membre de ce qui est, alors, le « groupe des communistes et apparentés ».
Cette législature historique, où chaque parlementaire a le sentiment de participer à une œuvre de pionnier, suscite un grand enthousiasme.
Ne se reflètent-elles pas notamment dans la baisse régulière du taux de participation populaire aux élections européennes?
Là réside le défi n°1 à relever dans l’avenir.
Seule institution européenne émanant directement des citoyennes et des citoyens, le Parlement doit se montrer capable de traduire les attentes de ses mandants en esprit critique - le cas échéant, politiquement subversifs - à l’égard de la « pensée unique » des autres institutions européennes.
Alors, il aura pleinement gagné ses lettres de noblesse.
Le « talon d’Achille » du Parlement européen reste son éloignement des citoyennes et des citoyens. Ses travaux, tout comme l’évolution de ses prérogatives, demeurent mal connus.
Plus fondamentalement les frustrations, nourries tant par les tendances lourdes des politiques de l’Union, en particulier dans le domaine
GROUPE INDÉPENDANCE/DÉMOCRATIE IND/DEM
DU GROUPE DE COORDINATION TECHNIQUE AU GROUPE INDÉPENDANCE/DÉMOCRATIE :LE LONG CHEMIN DE L’OPPOSITION DU PARLEMENT EUROPÉEN
Les premières élections européennes au suffrage universel de 1979 ont fait entrer au Parlement européen un certain nombre de députés en provenance de sphères politiques très différentes des familles politiques traditionnelles qui avaient coutume de nommer leurs membres du Parlement européen par l’intermédiaire des parlements nationaux.
Que ce soient les opposants danois au marché commun, certains régionalistes flamands ou wallons, la gauche prolétarienne italienne ou d’autres radicaux, personne n’avait de lien avec les familles politiques en place et personne ne souhaitait en établir.
La raison pour laquelle les membres concernés se sont rassemblés pour former le groupe de coordination technique était simple, l’alternative étant de devenir ce que l’on appelle des membres non-
nécessaires pour constituer un groupe.
Le ton était ainsi donné et l’opposition était en place.
Il nous fallait faire de l’obstruction parlementaire, c’est-à-dire utiliser les procédures parlementaires d’une manière à ce point extrême que tout travail normal en devienne impossible.
C’est à cette fin que nous avons déposé quelques 5000 amendements à leur texte, en demandant un vote par appel nominal (à savoir un décompte formel des voix) pour chacun d’entre eux.
Pour finir, la diplomatie de couloir l’a emporté et les groupes traditionnels ont retiré leur proposition.
Il nous a été reproché de ne pas être démocratiques, mais peut-on vraiment demander à quelqu’un qui n’est pas d’accord de se suicider?
inscrits, une place peu enviable au Parlement européen.
En effet, seuls les groupes politiques disposent de ressources humaines et financières, de bureaux et de facilités sur les plans des réunions et de la traduction adéquats (point important dans un parlement multinational), du droit de vote au Bureau élargi (le moteur du Parlement européen sur les plans organisationnel et politique), ainsi que d’un accès à tout un ensemble de procédures parlementaires (votes par appel nominal, amendements en plénière, questions orales au Conseil et à la Commission, possibilité d’établir des projets de rapport, présentation de résolutions d’urgence, etc.).
Ce groupe, qui réunissait onze membres, était certes le plus petit du Parlement mais il n’en constituait pas moins une puce dans la fourrure des grands groupes, comme cela s’est rapidement avéré être le cas - les autres groupes ayant résolument tenté de nous faire disparaître en doublant le nombre minimum de membres
Le groupe de coordination technique a permis à ses membres de se familiariser avec les pratiques du Parlement européen, de découvrir les « salons » de Bruxelles où étaient prises les décisions, les techniques budgétaires ainsi que la mauvaise gestion financière.
Le groupe a également donné à ses membres l’occasion d’établir de bons contacts avec leurs collègues d’autres groupes, ainsi que de développer leurs structures propres.
Une chose était parfaitement
constituaient tous des thèmes de lutte.
1984 : LES VERTS, LES EUROSCEPTIQUES ET LES RÉGIONALISTES DANS LE PREMIER GROUPE ARCENCIEL
1989 : LE GROUPE ARCENCIEL SANS LES VERTS
À l’issue des élections de 1984, les Verts sont arrivés au Parlement européen : Allemands et Belges ainsi que quelques partis néerlandais proches, mais pas assez pour former leur propre groupe Vert.
C’est ainsi que les Verts et les anciens membres du groupe de coordination technique ont formé un nouveau groupe, nommé groupe Arc-en-ciel sur proposition de leur responsable Else Hammerich, laquelle estimait que le nom de « groupe de coordination technique » était trop technique et trop froid !
Le groupe Arc-en-ciel, qui comptait au total 20 MdPE, constituait une opposition résolue (dont la voix se faisait parfois fortement entendre) aux grands groupes politiques.
L’énergie, l’environnement, la décentralisation, l’équité et la transparence, l’agriculture et la bonne gestion
Former un groupe politique n’est pas chose aisée et 1989 a été une année dramatique.
En effet, nous souhaitions poursuivre la coopération avec les Verts mais ces derniers, disposant maintenant d’un nombre suffisant de membres pour former leur propre groupe, avaient renvoyé les régionalistes et les membres danois
Mitterrand n’a pu réunir que la plus petite majorité jamais obtenue lors d’un référendum.
L’attitude des principales forces politiques en Europe n’allait dès lors que devenir de plus en plus agressive. Quiconque n’est pas avec moi est contre moi !
1994 : LE GROUPE DE L’EUROPE DES NATIONS, PREMIER GROUPE EUROCRITIQUE eurosceptiques.
Il faut dire que nous comptions toujours parmi nos membres la tête de liste des Verts, Mme Dorothée Piermont.
Pour les eurosceptiques, cette législature a revêtu une importance décisive. Les tenants du « non » ont gagné le référendum au Danemark, ce qui a eu à peu près le même effet que le « non » ultérieur irlandais contre Nice et le « non » français et néerlandais contre le projet de constitution.
Il ne faudra jamais oublier les paroles prononcées par Egon Klepsch, président du PPE et ancien président du Parlement européen : « Nous ne serons pas arrêtés par 20 000 Danois ».
Quel bel exemple de méthode démocratique ! En France, pour le traité de Maastricht,
Les élections de 1994 ont constitué une grande déception, sachant que les régionalistes ont perdu un grand nombre de MdPE et qu’il manquait deux membres pour maintenir le groupe Arc-en-ciel en place.
Par ailleurs, en France, les radicaux de gauche avec Bernard Tapie et Catherine Lalumière avaient obtenu de bons résultats et il ne leur manquait que deux membres pour constituer un groupe.
DIRE NON AU PARLEMENT EUROPÉEN DES COMPROMIS eurocritiques et opposés à la poursuite de la centralisation de l’Union européenne) avaient toujours refusé de se rattacher à un groupe politique.
Conserver leur indépendance totale était pour eux une question de principe.
Cependant, quelques jours à peine avant la séance constitutive du Parlement, ils ont changé d’avis et le groupe de l’Europe des Nations a été constitué.
Cette période a été très active sachant que, pour une fois, l’Europe était devenue un véritable sujet de débat, et ce en raison des différents référendums organisés sur le traité de Maastricht et le futur traité de Nice, avec tous les doutes exprimés tels que « pas d’élargissement avant une réorganisation des structures de l’UE, des procédures de travail et des institutions ».
Le mur de Berlin était tombé et les nouvelles démocraties frappaient à la porte de l’Union européenne ! Quelle sorte d’UE, en vue de faire quoi ?
Devions-nous mener cette bataille politique à l’extérieur ou à l’intérieur du Parlement ?
À l’intérieur, parmi l’élite de l’euro, nous ne manquerions pas de perdre tandis que, à l’extérieur, avec les citoyens mêmes, nous pouvions gagner !
L’organisation interne du Parlement mettait plus que jamais l’accent sur l’entente entre les groupes.
Les réunions de coordination en vue de dégager des positions communes à l’ensemble des groupes politiques ont été organisées pour toutes les propositions de résolution.
Le groupe de l’Europe des Nations a été le seul à ne pas y participer. En réalité il n’y a rien de mal à cela, tout parlement comptant une majorité et une opposition.
Le Parlement européen a cependant toujours préféré jouer au parlement des compromis, de manière à ce que ses membres puissent se prouver à eux-mê-mes à quel point les hommes politiques européens sont d’accord quant à l’avenir d’une Europe de plus en plus unifiée et centralisée.
Voir les mêmes textes, signés et votés par les travaillistes, les conservateurs, par les chiraquiens et les mitterrandistes, a constitué une expérience politique étrange.
Ce parti est très radical, sachant qu’il souhaite que le Royaume-Uni se retire de l’UE.
Devenions-nous victimes de nos propres convictions ?
Quoi qu’il en soit, 1999 a vu surgir une composition politique très compliquée au Parlement européen.
En France, les souverainistes de Charles Pasqua et Philippe de Villiers ont obtenu un bon score, mais ils ont hésité à se joindre à nous et ont semblé préférer se joindre au Fianna Fail. La démarche était cependant étrange, le Fianna Fail étant un grand défenseur du traité de Nice et ayant toujours constitué un parti eurofédéraliste.
Pour nous, il était clair que rejoindre ce groupe ferait tout simplement taire la voix eurocritique.
Le parti rural français (Chasse, pêche, nature et traditions) de Jean
COMPOSITION DU PARLEMENT EUROPÉENAU 14 NOVEMBRE 2008
COMPOSITION DU PARLEMENT EUROPÉENAU 20 JUILLET 2004
Parlement européen
Les groupes politiques du Parlement européen
Luxembourg: Office des publications officielles des Communautés européennes
Éditeur responsable: Parlement européen — Direction générale de la Communication
Crédits de photographies: Parlement européen
Réalisation graphique: Artitude — www.artitude.be
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: Office des publications officielles des Communautés européennes, 2009ISBN 978-92-823-2511-7 n u l l
Comment vous procurer les publications de l’Union européenne?
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
BD-30-08-382-FR-C
PARTI POPULAIRE EUROPÉEN (DÉMOCRATES-CHRÉTIENS) ET DES DÉMOCRATES EUROPÉENS (PPE-DE) - GROUPE SOCIALISTE AU PARLEMENT EUROPÉEN (PSE) - ALLIANCE DES DÉMOCRATES ET DES LIBÉRAUX POUR L’EUROPE (ADLE) - GROUPE DES VERTS/ALLIANCE LIBRE EUROPÉENNE (VERTS/ALE) - GROUPE « UNION POUR L’EUROPE DES NATIONS » (UEN) - GROUPE CONFÉDÉRAL DE LA GAUCHE UNITAIRE EUROPÉENNE, GAUCHE VERTE NORDIQUE (GUE/NGL) - GROUPE INDÉPENDANCE/DÉMOCRATIE (IND/DEM)
o péen distinct pour le financement de ces activités, à savoir l’instrument pour la démocratie et les droits de l’homme.
Il s’agit d’un instrument financier et politique qui contribue au développement et à la consolidation de la démocratie et de l’État de droit, au respect des droits de l’homme et des libertés fondamentales dans les pays tiers à travers le monde entier, et qui accorde une attention toute particulière aux organisations de la société civile.
l’inscription des questions liées aux droits de l’homme à l’agenda européen.
de représentants de la société civile de pays tiers, l’envoi de délégations ad hoc pour évaluer la situation des droits de l’homme sur place et, surtout, le dialogue politique parlementaire auquel participent principalement les délégations interparlementaires du Parlement européen.
Il n’est pas rare que, lors que leurs rencontres régulières avec des parlementaires de pays partenaires, les délégations du Parlement européen abordent des cas particuliers, ce qui, dans le passé, a souvent eu des résultats positifs.
ar lement e ur oi ts de l’homme au P e s dr L
Il a soutenu activement, entre autres, la campagne pour un moratoire des Nations unies sur l’exécution de la peine capitale et le congrès des parlements nationaux et interna-tionaux contre la peine de mort, la fondation de la Cour pénale internationale pour les crimes de guerre, la création de l’Observatoire européen des phénomènes racistes et xénophobes, remplacé par l’Agence européenne des droits fondamentaux inaugurée le 1er mars 2007, ainsi que la campagne menée par l’Union européenne pour lutter contre les violences dont les femmes sont victimes.
En participant à la surveillance du déroulement des élections, le Parlement européen concourt également au renforcement de la démocratie dans des pays tiers.
Le forum politique le plus important pour le dialogue entre le Parlement européen et les parlementaires des pays d’Afrique, des Caraïbes et du Pacique est l’assemblée parlementaire paritaire ACP-UE. L’Assemblée parlementaire euroméditerranéenne ore de nouvelles possibilités à un dialogue structuré sur les droits de l’homme et sur les questions de démocratisation avec les pays du bassin méditerranéen.
L’Assemblée parlementaire Europe-Amérique latine (Eurolat), créée en novembre 2006, représente le forum parlementaire régional le plus récent.
Ses trois objectifs principaux portent sur des questions liées à la démocratie, à la politique extérieure, à la gouvernance, à l’intégration, à la paix et aux droits de l’homme.
Le Parlement européen a pu faire usage de ses pouvoirs budgétaires an d’accroître considérablement les ressources allouées aux programmes concernant la démocratie et les droits de l’homme.
En 2006, le Parlement européen a su imposer le maintien d’un instrument
La défense des droits économiques et sociaux des citoyens sur le territoire de l’Union, la lutte contre le racisme, l’intolérance religieuse et la xénophobie, ainsi que le traitement réservé aux demandeurs d’asile et aux travailleurs migrants comptent également parmi les principales préoccupations du Parlement européen.
FR
OLEG ORLOVSERGEÏ KOVALEVLIOUDMILA ALEXEÏEVA au nom de l'association MEMORIAL et de tous les autres défenseurs des droits de l'homme en Russie www.europarl.europa.eu/sakharov
GROS PLAN SUR LES DROITS DE L’HOMME
POURLALIBERTÉDEL’ESPRIT
JERZY BUZEK _BAR_ PRÉSIDENT DU PARLEMENT EUROPÉEN parole et protester contre cette situation à Cuba où il a fondé une agence de presse indépendante.
Il porte ainsi l’espoir de toutes les personnes qui se soucient de la liberté, des droits de l’homme et de la démocratie.Guillermo Fariñas a rejoint le club des lauréats du prix Sakharov, dont le foyer spirituel est le Parlement européen.
Ce club, qui ne cesse de s’élargir, repose sur la liberté de l’esprit et ses membres sont connus dans le monde entier pour leur conviction, leur engagement et leur courage.
Parmi ceux-ci figurent Oswaldo Payá et les Damas de Blanco (Dames en blanc), dont l’engagement envers l’exercice des libertés fondamentales a aussi été récompensé par le prix Sakharov en 2002 et en 2005.Notre expérience européenne nous a montré que la liberté et la démocratie ne doivent pas être rationnées.
Les Cubains doivent jouir pleinement de leurs libertés fondamentales sur leur île.
En décernant le prix Sakharov pour la liberté de l’esprit à Guillermo Fariñas, le Parlement européen reconnaît la lutte pour la liberté de parole et d’expression de tous les défenseurs cubains des droits de l’homme, qui s’efforcent d’obtenir le changement politique et la liberté à Cuba par des moyens pacifiques. ques.
Depuis sa création il y a 22 ans, le prix Sakharov est devenu un symbole connu et appréciable de la lutte pour les droits de l’homme.
Cela confirme que le Parlement européen restera un fervent défenseur et promoteur de ces valeurs fondamentales dans le monde et la principale voix de l’Europe en faveur des droits de l’homme et de ceux qui les défendent.Le prix Sakharov est décerné pour la liberté de l’esprit.
Tous les autres droits de l’homme fondamentaux sont intimement liés à cette liberté fondamentale. Les personnes peuvent exercer leur liberté d’expression, de religion et même de réunion sur la base de la liberté de l’esprit.
Comme l’a dit Andreï Sakharov: « la liberté intellectuelle est essentielle à la société humaine– la liberté d’obtenir et de distribuer l’information, la liberté de penser, la liberté de tenir un débat sans peur et dénué de pressions o cielles ».C’est dans cet esprit que Guillermo Fariñas, sur la base de ses profondes convictions et en utilisant des moyens pacifiques, a décidé d’exprimer ses inquiétudes par rapport aux prisonniers politiques et à l’absence de libertés fondamentales, dont la liberté de la presse et la censure de l’internet, à Cuba.
Il était prêt à sacrifier et à risquer sa santé et sa propre vie pour faire pression afin d’obtenir des changements à Cuba.
LES DROITS DE L’HOMME AUPARLEMENT EUROPÉEN extérieures.
La sous-commission des droits de l’homme, qui a été reconduite dans ses fonctions au début de la 6e législature, est l’organe du Parlement européen chargé de prendre des initiatives
L’Union européenne est fondée sur les principes de liberté, de démocratie, de respect des droits de l’homme et des libertés fondamentales, ainsi que de l’État de droit.
Ces principes sont communs à tous les États membres et inscrits dans le traité sur l’Union européenne.
L’Union européenne respecte les droits fondamentaux garantis par la Convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée en 1950, à Rome, sous les auspices du Conseil de l’Europe.
Cette Convention a été signée par tous les États membres de l’Union européenne.
Avec la Déclaration universelle des droits de l’homme des Nations unies et les pactes qui l’ont suivie, ainsi qu’avec la Charte des droits fondamentaux de l’Union européenne, elle constitue pour l’Union européenne et ses États membres le principal document de référence pour les questions de droit international relatives aux droits de l’homme.Le traité sur l’Union européenne dispose que les droits d’un État membre qui s’est rendu coupable d’une violation grave et persistante des principes énoncés dans ce traité peuvent être suspendus et que toute nouvelle adhésion est subordonnée impérativement au respect de ces principes.
En outre, la commission du développement organise régulièrement des réunions sur la situation des droits de l’homme dans les pays ACP ou sur des thèmes spécifiques tels que les enfants soldats, les enfants esclaves, auxquels participent à la fois les ONG de défense des droits de l’homme et les représentants des gouvernements concernés.Les débats mensuels en séance plénière sur des problèmes urgents abordent les violations des droits de l’homme dans les pays tiers et, en particulier, des cas individuels, en invitant les gouvernements intéressés à agir.
Les réactions des gouvernements permettent de penser que ceux-ci ne sont pas insensibles aux critiques du Parlement européen.
Les résolutions du Parlement européen ont parfois un e et immédiat et donnent souvent lieu à des démarches du Conseil de ministres.En vertu de ses facultés législatives, le Parlement peut refuser d’approuver d’importants accords conclus avec des pays tiers si des atteintes graves aux droits de l’homme et aux principes démocratiques y sont constatées.
Il exige donc le respect strict de la clause des droits de l’homme inscrite systématiquement dans les accords et qui, en cas extrême, prévoit l’abandon d’un accord.
Le rôle du Parlement est renforcé par la prise de décisions politiques dans le cadre de la procédure d’approbation, avec l’audition de représentants de la société civile de pays tiers, l’envoi de délégations ad hoc pour évaluer la situation des droits de l’homme sur place et, surtout, ledialogue politique parlementaire auquel participent principalement les délégations interparlementaires du Parlement européen.
Il n’est pas rare que, lors de leurs rencontres régulières avec des parlementaires de pays partenaires, les délégations du Parlement européen abordent des cas particuliers, ce qui, dans le passé, a souvent eu des résultats positifs.Le forum politique le plus important pour le dialogue entre le Parlement européen et les
La défense des droits économiques et sociaux des citoyens sur le territoire de l’Union, la lutte contre le racisme, l’intolérance religieuse et la xénophobie, ainsi que le traitement réservé aux demandeurs d’asile et aux travailleurs migrants comptent également parmi les principales préoccupations du Parlement européen.
Le Médiateur européen et la commission des pétitions sont les interlocuteurs des citoyens de l’Union européenne qui estiment avoir été lésés dans leurs droits fondamentaux.
L’Assemblée parlementaire Europe-Amérique latine (Eurolat), créée en novembre 2006, représente le forum parlementaire régional le plus récent.
Ses trois objectifs principaux portent sur les questions liées à la démocratie, à la politique extérieure, à la gouvernance, à l’intégration, à la paix et aux droits de l’homme. Le Parlement européen surveille par ailleurs étroitement le travail du Conseil des droits de l’homme des Nations unies, créé en juin 2006.
Il a contribué de façon décisive à l’inscription des questions liées aux droits de l’homme à l’agenda européen.En 2008, le prix Sakharov a fêté son 20e anniversaire.
Pour célébrer cet événement, le Parlement a organisé une conférence intitulée : « 20 ans de soutien actif aux droits de l’homme : les lauréats du prix Sakharov racontent leur histoire ».Les lauréats des années précédentes ainsi que la veuve d’Andreï Sakharov, Mme Elena Bonner, ont été invités à cet événement, et plusieurs d’entre eux ont participé à la conférence et échangé leurs analyses sur la situation des droits de l’homme dans le monde et l’importance du prix Sakharov.
À cette occasion, le Président Pöttering a lancé officiellement le « réseau Sakharov» qui permet aux di érents lauréats de créer des liens avec les activités de leurs pairs et de manifester ainsi leur solidarité.
parlementaires des pays d’Afrique, des Caraïbes et du Pacifique est l’assemblée parlementaire paritaire ACP-UE. L’Assemblée parlementaire de l’Union pour la Méditerranée ore de nouvelles perspectives en vue d’un dialogue structuré sur les questions des droits de l’homme et de la démocratie avec les pays méditerranéens.
L’Assemblée parlementaire Europe-Amérique latine (Eurolat), créée en novembre 2006, représente le forum parlementaire régional le plus récent.
Ses trois objectifs principaux portent sur des questions liées à la démocratie, à la politique extérieure, àla gouvernance, à l’intégration, à la paix et aux droits de l’homme.Le Parlement européen surveille par ailleurs étroitement le travail du Conseil des droits de l’homme des Nations unies, créé en juin 2006.
Il a contribué de façon décisive à l’inscription des questions liées aux droits de l’homme à l’agenda européen.
Il prend toute une série d’initiatives spécifiques, entre autres pour empêcher la torture, en faveur de la protection des minorités, dela prévention des conits, de la promotion des droits de la femme et des droits des enfants, de la protection des défenseurs des droits de l’homme, des droits des peuples indigènes et des personnes handicapées.
Il a soutenu activement, entre autres, la campagne pour un moratoire des Nations unies sur l’exécution de la peine capitale et le congrès des parlements nationaux et internationaux contre la peine de mort, la fondation de la Cour pénale internationale pour les crimes de guerre, la création de l’Observatoire européen des phénomènes racistes et xénophobes, remplacé par l’Agence européenne des droits fondamentaux inaugurée le 1ermars 2007, ainsi que la campagne menée par l’Union européenne pour lutter contre les violences dont les femmes sont victimes.
En participant à la surveillance du déroulement des élections, le Parlementeuropéen concourt également au renforcement de la démocratie dans des pays tiers.Le Parlement européen a pu faire usage de ses pouvoirs budgétaires afin d’accroître considérablement les ressources allouées aux programmes concernant la démocratie et les droits de l’homme.
En 2006, le Parlement européen a su imposer le maintien d’un instrument distinct pour le financement de ces activités, à savoir l’instrument pour la démocratie et les droits
L’ŒUVRE D’ANDREÏ SAKHAROV UNE SOURCE D’INSPIRATION
Depuis 1988, dans l’esprit d’Andreï Sakharov, le Parlement européen décerne chaque année à des personnes ou à des organismes le prix Sakharov pour la liberté de l’esprit en reconnaissance des efforts qu’ils déploient au nom des droits de l’homme et des libertés fondamentales et contre l’oppression et l’injustice.
De Gorki, où il était en exil, Andreï Sakharov (1921–1989), physicien de renom, membre de l’Académie des sciences, dissident et lauréat du prix Nobel de la paix en 1975, envoya au Parlement européen un message dans lequel il exprimait avec émotion sa joie de voir que celui-ci souhaitait créer un « prix pour la liberté de l’esprit » portant son nom.
À juste titre, il voyait dans cette démarche un encouragement pour tous ceux qui se sont voués au même combat pour la défense des droits de l’homme.Le cheminement qui a fait du savant atomiste un dissident montre non seulement qu’il a lutté concrètement pour la libération des opposants dans son pays, mais aussi qu’il s’est penché dans ses écrits sur le problème des rapports entre la science et la société, la coexistence pacifique et la liberté de l’esprit.
Sakharov devint dans le monde entier l’incarnation de la lutte contre le déni de droits fondamentaux.
Les menaces dont il t constamment l’objet et l’exil furent incapables de venir à bout de sa résistance.À l’instar de celui qui a donné son nom à ce prix, tous les lauréats du prix Sakharov témoignent combien il faut de courage, de patience et de force intérieure pour défendre et faire triompher ces valeurs universelles.
Presque tous ont payé leur engagement en faveur de la dignité de l’homme d’un prix élevé – dans nombre de cas la persécution, la perte de leur liberté personnelle ou l’exil.
Parfois, les lauréats n’ont pas été autorisés à recevoir leur prix en personne.
Le 14décembre 2006, le Parlement européen a adopté une résolution déplorant cette situation et demandant qu’un système de suivi soit mis en place pour faire face à de tels problèmes.
En 2008, afin de célébrer le vingtième anniversaire de la création de ce prix et de témoigner de son soutien constant, le Parlement a décidé d’inviter tous les lauréats de ces vingt années à participer à la cérémonie de remise du prix qui aura lieu au mois de décembre et, en particulier, d’encourager la participation des lauréats du prix Sakharov qui ont été empêchés de recevoir leur prix en personne par le passé.En attribuant le prix Sakharov, le Parlement européen distingue notamment des actions exceptionnelles accomplies pour faire prévaloir la liberté de pensée et de parole en luttant contre l’intolérance, le fanatisme et la haine.
En agissant de la sorte, il exprime sa conviction que les libertés fondamentales englobent non seulement le droit à la vie et à l’intégrité physique, mais aussi la liberté d’opinion et la liberté de presse, lesquelles constituent à la fois l’un des remparts les plus puissants contre l’oppression et le baromètre d’une société démocratique et ouverte.
Le droit à la liberté d’opinion et à la libre expression de celle-ci, inscrit à l’article 19 du Pacte international des Nations unies relatif aux droits civils et politiques, du 16 décembre 1966, qui englobe la « liberté de rechercher, de recevoir et de répandre des informations et des idées de toute espèce, sans considération de frontières, sous une forme orale, écrite, imprimée ou artistique ou par tout autre moyen de son choix », re ète l’esprit qui a incité le Parlement européen à créer le prix Sakharov.Le Parlement européen remet son prix pour la défense des droits de l’homme, doté de 50 000euros, lors d’une séance solennelle à Strasbourg, aux alentours du 10décembre, jour de la signature de la Déclaration universelle des droits de l’homme des Nations unies, en1948. 1948.
LES LAURÉATS
2003 KOFI ANNAN, SECRÉTAIRE GÉNÉRAL DESNATIONS UNIES, ET L’ENSEMBLE DUPERSONNEL DES NATIONS UNIES
2009 ASSOCIATION MEMORIAL OLEG ORLOV, SERGEÏ KOVALEV ET LYUDMILA ALEXEYEVA, AU NOM DE MEMORIAL ET DE TOUS LES DÉFENSEURS DES DROITS DE L’HOMME EN RUSSIE
2005 DAMES EN BLANC,HAUWA IBRAHIM ETREPORTERS SANS FRONTIÈRES
Fariñas refusait d’ingérer aliments liquides et solides, pour exiger la libération des prisonniers politiques tombés malades à la suite de leurs longues années d’incarcération.
Il avait entamé sa grève en février 2010 après la mort controversée d’Orlando Zapata Tamayo, un prisonnier d’opinion lui-même décédé des suites d’une grève de la faim de 82 jours, qu’il avait commencée pour les mêmes raisons dans l’espoir de rallier l’opinion internationale à sa cause.
Fariñas aurait rejeté l’ore de l’Espagne de le ramener par avion sanitaire pour le soigner et lui permettre de se remettre de sa grève de la faim, affirmant qu’il recevait des soins médicaux appropriés à Cuba et qu’il voulait mourir « sous le nez» de Fidel et de Raul Castro.
Les récentes libérations de prisonniers, les plus importantes en nombre à avoir été entreprises par le gouvernement cubain depuis des années, peuvent être perçues comme une tentative du régime d’améliorer ses relations avec les États-Unis et l’Union européenne.
Le Parlement a à maintes reprises exprimé sa solidarité avec tout le peuple cubain et son engagement vis-à-vis de la démocratie, du respect et de la promotion des libertés fondamentales, la résolution la plus récente à ce sujet datant de mars 2010.
M.Buzek, Président du Parlement européen, adéclaré en octobre 2010 que les actions de Fariñas sont porteuses d’espoir pour tous ceux quisesoucient delaliberté, des droits de l’homme et de la démocratie, et a également appelé à la libération immédiate de tous les prisonniers politiques à Cuba.Le combat de Guillermo Fariñas a été et reste un exemple pour tous les défenseurs de la liberté et de la démocratie, à Cuba et ailleurs. En remettant le prix Sakharov pour la liberté de l’esprit à Guillermo Fariñas, le Parlement européen reconnaît les formidables efforts déployés en faveur de la liberté de parole et d’expression par tous les défenseurs cubains des droits de l’homme qui se battent au nom du changement politique et de la liberté à Cuba.
Docteur en psychologie, journaliste indépendant et dissident politique cubain, Guillermo Fariñas a au l des ans mené 23 grèves de la faim pour protester contre le régime cubain, en vue d’instaurer de manière pacifique un changement politique, la liberté de parole et la liberté d’expression dans son pays.Ancien soldat de l’armée cubaine, il s’est battu et illustré en Angola durant les années1980.
Fariñas s’est ensuite tourné vers la voie de la non-violence et s’est retiré des jeunesses communistes en1989.
Journaliste, il a fondé une agence de presse indépendante, Cubanacán Press, dans le but de sensibiliser le reste du monde au sort des prisonniers politiques à Cuba.
Les autorités l’ont malheureusement contraint à mettre la clé sous la porte.Déterminé à dénoncer le régime cubain par la non-violence, Fariñas est devenu l’un des dissidents les plus célèbres du pays.
Sa bravoure lui a valu le prix Cyberliberté de Reporters sans frontières la même année.Comme tant d’autres avant lui, Fariñas a courageusement risqué sa vie pour faire changer les choses sur la scène politique cubaine.
Les grèves de la faim qu’il a entreprises pour protester et exiger la liberté de parole à Cuba ont ravivé l’espoir des dizaines d’activistes emprisonnés.Dans une lettre envoyée à Raul Castro en février 2010, Fariñas lui demandait de prouver à la population de son pays et au reste du monde que les engagements réformateurs qu’il avait pris devant les médias étrangers n’étaient pas feints et le priait de libérer les prisonniers politiques détenus dans plusieurs prisons cubaines.
L’île compte toujours de nombreux prisonniers politiques mais a toujours nié leur existence, les faisant passer pour des mercenaires ou des traîtres à la solde des États-Unis cherchant à affaiblir le gouvernement et à mettre un terme au régime communiste à Cuba.Fariñas a mis n à sa dernière grève de la faim le 8 juillet 2010 après l’annonce du gouvernement cubain que 52 prisonniers politiques allaient être libérés.
Cela faisait alors plus de130 jours que
Anatoli Marchenko (1938–1986), un des plus célèbres dissidents de l’ex-Union soviétique, est mort en décembre 1986 dans la prison de Tschistopol, des suites d’une grève de la faim, après plus de vingt ans d’emprisonnement.
Il faisait partie du groupe, créé en 1975, prônant le respect de l’Acte final de la CSCE, notamment des dispositions relatives à la dimension humaine.Les révélations qu’il t sur les camps de travail et les prisons soviétiques lui valurent une condamnation pour agitation et propagande anti-soviétique.« La seule possibilité de lutter contre la domination du mal et de l’illégalité consiste, à mon avis, à connaître la vérité». ».
Lauréat du prix Nobel de la paix en1993, Nelson Rolihlahla Mandela, né en 1918 à Umtata, en Afrique du Sud, a été élu Président et chef du gouvernement de la République d’Afrique du Sud lors des premières élections libres organisées dans ce pays en1994.
Il a passé la majeure partie de sa vie en prison.
Aux yeux de ses compatriotes et pour l’opinion internationale, il constituait, en tant que dirigeant de l’ANC (African National Congress), une figure emblématique de la résistance de la population noire au régime de l’apartheid.
Au moment où le prix lui fut attribué, en 1988, Nelson Mandela était encore assigné à résidence.Retiré de la vie publique depuis juin 1999, il continue de s’engager pour ses idéaux et ses valeurs dans ses deux organisations caritatives, la Fondation Nelson Mandela et le Fonds Nelson Mandela pour les enfants, ainsi que dans l’initiative Global Elders, qu’il a lancée le 18juillet 2007 à Johannesburg en collaboration avec Graça Machel et l’archevêque DesmondTutu.
Le groupe Global Elders rassemble des dirigeants mondiaux, des militants pour la paix et des défenseurs des droits de l’homme dont le but est de résoudre des problèmes mondiaux, grâce à « une expérience collective longue de près de 1000ans à la recherche de solutions à des problèmes apparemment insurmontables tels que le changement climatique, le VIH / SIDA et la pauvreté » et grâce à « leur indépendance politique pour aider à résoudre certains des conits mondiaux les plus inextricables ».Lors d’une séance du Parlement célébrant dix années de démocratie en Afrique du Sud, Nelson Mandela a dit à son sujet: « L’un des principes qui a guidé notre quête et l’établissement d’une démocratie inclusive non raciale dans notre pays part du constat qu’il existe des femmes et des hommes bons dans tous les groupes et dans tous les secteurs de la société; et que dans une société ouverte et libre, ces Sud-africains se retrouveront pour réaliser ensemble et en coopération le bien commun.
Des ennemis historiques ont réussi à négocier une transition pacifique de l’apartheid à la démocratie justement parce que nous étions préparés à accepter la capacité à la bonté inhérente à l’autre ».Au mois de juillet 2008, Nelson Mandela a fêté ses quatre vingt dix ans et a appelé, une fois
République socialiste deTchécoslovaquie. Salué par Andreï Sakharov comme l’un des porteurs d’espoir, dans son message prononcé lors de la cérémonie de remise du prix en janvier 1990, notamment pour les dissidents soviétiques luttant depuis des années pour la transparence, Alexander Dubček exprima le souhait que le printemps de Prague fasse résonner en 1990 et dans les années à venir la grande symphonie de l’esprit communautaire européen.Alexander Dubček est décédé le 7novembre 1992 des suites d’un accident de voiture survenu quelques semaines plus tôt.
En mai 2008, la Birmanie a prolongé la détention d’Aung San Suu Kyi d’une année.
En mai 2009, Aung San Suu Kyi a été arrêtée au motif qu’elle n’avait pas respecté les conditions de son assignation à résidence, dans la mesure où un citoyen américain avait pénétré dans sa propriété.
Le 11août 2009, elle a été déclarée coupable et condamnée à une peine de trois ans d’emprisonnement, laquelle a été commuée en une peine de 18mois d’assignation à résidence.
Aung San Suu Kyi aura donc connu une assignation à résidence six années consécutives, et elle aura été de cette manière privée de liberté pendant quatorze ans sur les dix-huit dernières années. La situation des droits de l’homme en Birmanie a été abordée dans de nombreuses résolutions du Parlement, et notamment les crimes contre l’humanité commis par le régime, qui sont parfaitement connus.
À de nombreuses reprises, le Parlement a également demandé qu’Aung San Suu Kyi et les autres prisonniers politiques birmans soient libérés immédiatement et sans condition et autorisés à participer à la vie publique et politique.
En juin 2009, le Parlement a également relancé la campagne visant à libérer Aung San Suu Kyi en affichant sur le bâtiment du Parlement à Bruxelles un portrait géant de la chef de le de l’opposition birmane, arborant le slogan « Libérer Aung San Suu Kyi maintenant».
Aujourd’hui encore, Aung San Suu Kyi s’engage en faveur du dialogue national, de la non-violence, de la démocratie et du respect desdroits de l’homme dans son pays. Le 13novembre2010, alors que la peine d’assignation àrésidence prenait fin, le Président du Parlement européen a déclaré: « Nous attendions ce jourdepuis trop longtemps; Aung San Su Kyi n’a que trop souffert.
Je fais le vœu que ce jour demeure pour toujours dans la mémoire de ceux pour qui la liberté et la paix ont un sens.» »
Née en1947, Aung San Suu Kyi, figure de proue de la démocratie en Birmanie et lauréate du prix Nobel de la Paix en 1991, se vit décerner le prix Sakharov en 1990.En août 1988, les militaires avaient écrasé une grève générale nationale pour la démocratie et contre le régime de l’époque et s’étaient emparés du pouvoir.
Suu Kyi rentra en Birmanie pour prendre la tête du mouvement démocratique.
La riposte du régime militaire fut sanglante. En 1989, Suu Kyi et des centaines de membres de la LND (Ligue nationale pour la démocratie), fondée par elle, se retrouvèrent assignés à résidence.
En dépit du succès électoral remporté par la LND aux élections législatives de 1990, le régime militaire resta au pouvoir dans le cadre de la loi martiale.
Suu Kyi refusa de prendre le chemin de l’exil et ne retrouva la liberté que six ans plus tard, en juillet1995.
Animée d’une conviction inébranlable, Suu Kyi déclara: « Même face à l’appareil d’État le plus répressif, le courage refait toujours surface, parce que la peur n’est pas un état naturel pour l’homme civilisé.»
Le 30mai 2003, Aung San Suu Kyi fut une nouvelle fois arrêtée avec 19autres membres du parti LND et assignée à résidence, interdite de tout contact avec sa famille, ses amis et ses compagnons politiques.
En octobre 2004, l’Union européenne renforça ses sanctions contre la Birmanie dont le régime n’avait pas répondu à ses demandes qui concernaient, entre autres, la libération de Aung San Suu Kyi et la n de la répression contre la Ligue nationale pour la démocratie.
À la suite de la violente répression des manifestations antigouvernementales en Birmanie en septembre 2007, la Parlement européen a décidé d’apporter son soutien aux protestants
En 1991, le Parlement européen a décerné le prix pour la liberté de l’esprit à Adem Demaçi, Kosovar né en1936 à Priština, honorant ainsi un homme qui avait passé la majeure partie de sa vie (1958–1990) en prison pour avoir défendu par la parole et par l’écrit les droits élémentaires des Albanais du Kosovo.
logement, ni soins de santé. C’est la raison pour laquelle « las Madres de la Plaza de Mayo» ont créé une université populaire et ouvert une librairie, une bibliothèque et un centre culturel.En 1999, l’organisation s’est vu décerner le prix de l’éducation pour la paix par les Nations unies.
Las Madres de la Playa de Mayo n’ont jamais cessé de lutter pour que justice et lumière soient faites, en dépit de nombreuses di cultés.
Les procès et l’emprisonnement de plusieurs auteurs de crimes contre l’humanité commis en Argentine dans les années70 sont l’aboutissement de leurs efforts constants.
Tous les jeudis, elles continuent néanmoins leur ronde pour plaider d’autres causes sociales.
La détention ne parvint toutefois pas à intimider Demaçi.
Sans liberté de parole, il n’y a pas de dialogue; sans dialogue, il est impossible de découvrir la vérité etsans vérité, le progrès est impossible. »Après sa libération, Adem Demaçi assura la présidence du Conseil pour la défense des droits de l’homme et des libertés.
De 1998 à 1999, pendant la période de l’offensive serbe, il fut le représentant politique de l´Armée de libération du Kosovo (UCK).
Depuis la guerre, il se consacre principalement à la réconciliation ethnique et au retour des réfugiés.
Il a assumé la présidence du Comité pour la compréhension mutuelle, la tolérance et la coexistence qui rassemble tous les groupes ethniques du Kosovo ... « parce que le Kosovo appartient à tous» et que « nous voulons (...) une société libre, démocratique et multiethnique. »Actuellement, il est engagé dans des activités politiques au Kosovo.
En1993, le prix Sakharov a été décerné au quotidien « Oslobodjenje », créé en1943 et publié à Sarajevo.En dépit des morts et des blessés dénombrés parmi les journalistes et de la destruction du siège du journal par des éléments serbes, quelque 70rédacteurs, musulmans, serbes et croates, ont travaillé au péril de leur vie à la publication du journal, dans un abri installé dans les caves de l’immeuble du journal, à Sarajevo.Zlato Disdarevic, l’un des rédacteurs de l’époque, devenu plus tard ambassadeur de Bosnie, a déclaré qu’ »Oslobodjenje » avait pour objectif de préserver la Bosnie-et-Herzégovine en tant qu’État multiethnique et de la défendre :« Nos agissions contre la mort et contre la partition, voire l’élimination complète de la carte de la Bosnie-et-Herzégovine.
La population de Sarajevo, de Bosnie et d’Herzégovine continuera de lutter contre une politique de partition qui trouve ses racines dans l’Europe d’avant la Grande guerre ».Oslobodjenje (« Libération »), qui tire son nom du journal fondé par des résistants pendant l’occupation allemande de la Yougoslavie, et qui a été pendant longtemps l’un des rares journaux indépendants du pays, a célébré son 60e anniversaire en 2003.
En 1992, le prix Sakharov du Parlement européen fut attribué au mouvement de défense des droits de l’homme argentin « Las Madres de la Plaza de Mayo».
De1976 à1983, l’Argentine vécut sous la dictature militaire.
En avril1977, quatorze femmes se réunirent pour la première fois sur la « Plaza de Mayo» pour lancer un appel au Président Videla.
Si, initialement, elles étaient surtout à la recherche de leurs enfants disparus et réclamaient des poursuites contre les responsables de la disparition de 30 000 personnes durant la dictature militaire, elles axèrent par la suite leur combat sur une justice indépendante, un changement de la situation politique et la paix.La marche de Las Madres tous les jeudis sur la Plaza de Mayo devant la Casa Rosada (siège de la présidence), est un symbole de la résistance de leur mouvement.
Elles manifestent la tête couverte d’un foulard blanc universellement reconnu comme emblème de la lutte pour la justice.Les mères argentines souhaitent que la jeunesse du pays s’engage et qu’elle lutte contre un système qui condamne des millions d’Argentins à la pauvreté et n’assure ni éducation, ni
Lorsque Taslima Nasreen, médecin et écrivain, née au Bangladesh en 1962, reçut le prix Sakharov en 1994, elle s’était déjà réfugiée en Europe.
Son œuvre, qui critique le fondamentalisme religieux et notamment l’oppression des femmes, est interdit dans son pays.
Des fondamentalistes islamiques l’ont menacée de mort.Dans le discours qu’elle prononça lors de la remise du prix, elle déclara qu’elle était originaire d’une région du monde où les tensions sociales et les problèmes humains étaient insoutenables.
En tant qu’écrivain, il lui est impossible de fermer les yeux sur les sourances quotidiennes et sur la famine qui règne dans les taudis.En septembre 1998, Taslima Nasreen rentra au Bangladesh pour se rendre au chevet de sa mère mourante.
Dès que la nouvelle se fut répandue, les fondamentalistes religieux réclamèrent de nouveau la tête de l’écrivain.
Un tribunal lança un mandat d’arrêt contre elle et la menaça de confisquer ses biens.Le Parlement européen répondit à l’appel à l’aide de Taslima Nasreen, et, dans une résolution, demanda au gouvernement du Bangladesh de protéger la vie et la sécurité de Taslima Nasreen.Menacée en permanence, Taslima Nasreen a quitté une nouvelle fois son pays en janvier 1999.
Depuis 1994, Taslima Nasreen a vécu dans de nombreux pays, y compris en France et en Suède et, depuis 2004, elle réside en Inde.
Cependant, même en Inde, elle subit des pressions grandissantes des groupes de partisans islamistes qui dénoncent le caractère prétendument anti-islamique de ses romans et mémoires. Elle a ainsi été contrainte de partir s’installer à New Delhi et doit vivre sous la protection du gouvernement indien depuis novembre 2007.
En raison de l’augmentation des menaces de mort lancées par des extrémistes islamistes et de ses combats pour obtenir des titres de séjour en Inde, Taslima Nasreen a finalement dû quitter l’Inde à la mi mars 2008, pour ne revenir que lors de brefs séjours.
En 2009, le maire de Paris a autorisé Mme Nasreen à résider dans sa ville.
Bien que son droit à retourner au Bangladesh soit toujours bafoué, elle évoque fréquemment son désir de rentrer chez elle.
Lorsque, en 1995, le Parlement européen a attribué le prix Sakharov à Leyla Zana en raison de sa défense courageuse des droits de l’homme et de son engagement en faveur d’une solution pacifique et démocratique des conits entre le gouvernement turc et la population kurde, elle était déjà emprisonnée depuis un an.Au cours de la défense des droits de son époux emprisonné, Zana avait assumé un rôle de leader qui a atteint son apogée avec sa candidature aux élections législatives turques en 1991 et les 84 pour cent des voix qu’elle a obtenus dans son district de Diyarbakir.
Lors de son investiture, elle a prononcé un discours en langue kurde dans lequel elle s’engageait « à lutter pour que les peuples kurde et turc puissent vivre ensemble dans un cadre démocratique ».En raison de ses discours et de ses écrits en faveur de la défense des droits des Kurdes, Leyla Zana a été accusée, avec trois autres parlementaires kurdes du Parti pour la démocratie pro-kurde, d’être aliée au PKK et condamnée en décembre 1994 à une peine d’emprisonnement de 15ans par la Cour de la sécurité d’État d’Ankara.En 1997, le gouvernement a proposé de la libérer pour raisons de santé, mais Zana a refusé.
« Je souhaite une amnistie générale pour tous les prisonniers politiques.
Je ne veux pas être libérée pour des raisons de santé, alors que mes amis politiques restent en prison ».Après la clôture du nouveau procès en 2003, qui – à l’instar du premier – a été déclaré inéquitable et partial par la Cour européenne des droits de l’homme, le tribunal a décidé que les ex-parlementaires kurdes devaient purger leur peine.Le 9 juin 2004, la Cour d’appel de Turquie a toutefois décidé de révoquer les jugements et de prononcer la relaxe.
Le 14octobre 2004, Leyla Zana a finalement pu s’adresser, en personne, au Parlement réuni en session plénière à Bruxelles lors d’une séance solennelle et recevoir son prix Sakharov.
En décembre 2008, Leyla Zana a de nouveau été condamnée à 10ans de prison par un tribunal turc au motif qu’elle aurait véhiculée des idées terroristes.
En attendant l’issue finale de son procès, elle reste libre. Elle a ainsi pu s’adresser à la Conférence des présidents du Parlement en avril 2009.
fondée en 1998, et fondateur de la Fondation Wei Jingsheng, il continue de lutter pour son objectif prioritaire: les droits de l’homme et la démocratie en Chine.
Le 7avril 2010, en vertu de l’article7, paragraphe 2, de la loi sur la prévention du terrorisme, Leyla Zana a été condamnée pour « di usion de propagande» à une peine de trois ans de prison et à la déchéance de ses droits civiques durant cette période par la haute cour pénale de Turquie.
En février 2010, Mme Zana a assisté à une réunion de la Conférence des présidents desgroupes politiques du Parlement européen.
Salima Ghezali, lauréate du prix Sakharov 1997, est née en 1958 à proximité d’Alger.
Dans les années quatre-vingts, elle s’engagea dans le mouvement féministe algérien, notamment en tant que membre fondateur de « Femmes d’Europe et du Maghreb» et rédactrice en chef du magazine féminin « Nyssa », qu’elle a fondé.La championne des droits de la femme est devenue une militante convaincue des droits de l’homme et de la démocratie en Algérie.
En tant qu’éditrice de l’hebdomadaire « La Nation», elle soulève de plus en plus souvent des problèmes de censure à partir de 1994.
Dans ses articles, elle demande un règlement pacifique et démocratique de la crise algérienne, qui a fait des dizaines de milliers de victimes, parmi lesquelles de nombreux journalistes.
Elle s’expose ainsi aux tirs croisés des autorités du pays et des extrémistes islamistes.La publication, dans « Le Monde diplomatique », de son article sur la situation des droits de l’homme en Algérie, conduisit les autorités de son pays à mettre n à la publication de son propre journal, en 1996.
Salima Ghezali a répondu à ce geste en déclarant que le meilleur moyen de faire triompher la civilisation sur la barbarie était d’attirer l’attention sur les principes sur lesquels s’est construite notre société et de faire preuve de vigilance.Le 25 avril 1996, lors d’une audition sur la liberté de la presse devant le Parlement européen, Salima Ghezali t état de la terreur et les contraintes auxquelles sont soumis les journalistes en Algérie dès lors qu’ils s’efforcent de contourner la censure et d’échapper à la folie meurtrière des opposants.Lorsque, en 2002, il fut question de la reparution prochaine de « La Nation», Salima Ghezali a con rmé que journal continuerait d’oeuvrer à la perspective d’une ouverture démocratique du pays.Salima Ghezali a été membre du conseil d’administration de la Fondation euro-méditerranéenne de soutien aux défenseurs des droits de l’homme et poursuit son action enfaveur des droits des femmes, des droits humains et de la démocratie en Algérie.
Wei Jingsheng, le « père du mouvement démocratique chinois» fut lauréat du prix Sakharov en1996.Le dissident le plus célèbre de Chine est né le 20 mai1950 dans une famille de fonctionnaires. Il adhéra dans un premier temps avec enthousiasme, en tant que garde rouge, aux idéaux de la révolution culturelle, mais, déçu par les atrocités de la lutte des classes, il se tourna ensuite vers l’humanisme et la démocratie.En 1978, année de l’arrivée au pouvoir de Deng Xiaoping, il contribua à la création du «Mur de la démocratie».
Dans des journaux placardés sur le mur, les citoyens réclamaient une réparation pour les injustices qu’ils avaient subies. En demandant sur l’une de ces a ches : «Qu’est-ce que la véritable démocratie ? », il attira l’attention et irrita le gouvernement chinois.En 1979, il qualifia Deng Xiaoping de dictateur dans la lignée de Mao Tsé Toung, ce qui lui valut d’être accusé, lors d’un simulacre de procès, de crimes contre-révolutionnaires et condamné à 15ans de détention et de camp de travail.Même après sa libération en1993, Wei Jingsheng ne renonça pas.
Il noua des contacts avec les médias occidentaux et continua de dénoncer les violations des droits de l’homme commises dans son pays.
En 1994, il fut arrêté en Chine par la sûreté intérieure de l’État et à la n de l’année 1995, il fut une nouvelle fois condamné, pour conjuration anticommuniste, à 14ans de détention.
Son état de santé n’a cessé de se dégrader en raison du caractère inhumain des conditions d’incarcération et des mauvais traitements inigés par ses codétenus.Le 16 novembre 1997, grâce aux pressions internationales, Wei Jingsheng fut libéré et expulsé vers les États-Unis.
En tant que président de l’«Overseas Chinese Democracy Coalition» (OCDC),
Xanana Gusmão est né à Laleia, auTimor-Oriental, le 20 juin1946.
Avec le retrait des Portugais, l’Indonésie commença à mener une politique de déstabilisation duTimor-Oriental. Le 7décembre 1975 eut lieu l’invasion indonésienne.
Xanana Gusmão passa alors dans la clandestinité et devint en 1978 le chef du bras armé du « Front révolutionnaire pour l’indépendance du Timor-Oriental » (FRETILIN).D’après les estimations, les violences qui ont accompagné l’invasion ont fait 200000 victimes, ce qui n’a cependant pas réussi à briser la résistance au sein du peuple.
Xanana Gusmão t de nombreuses tentatives pour parvenir à un règlement pacifique en proposant au gouvernement indonésien un plan de paix et des pourparlers sous l’égide des Nations unies.
En 1986, il est parvenu à réunir les forces politiques et sociales au sein du « Conseil national de la résistance du Timor» (CNRT).
Xanana Gusmão a été arrêté le 20novembre 1992.
Il a été condamné pour séparatisme et détention illégale d’armes à la réclusion à perpétuité, peine qui a été commuée ultérieurement en 20 ans de détention, pour aboutir à une assignation à résidence en février 1999.
Même l’incarcération de Gusmão, appelé le « Mandela du Timor», n’est pas parvenue à démanteler le mouvement de résistance.
La libération de Xanana Gusmão, le 7septembre 1999, peu après le référendum du 30août, dans le cadre duquel 80% de la population du Timor-Oriental s’était prononcée en faveur de l’indépendance à l’égard de l’Indonésie, fut le résultat d’une pression internationale massive exercée sur le Président indonésien Habibie.
Lors de sa mise en liberté, Xanana Gusmão qui, en tant qu’avocat de la paix et du dialogue, est devenu le symbole de la résistance au Timor-Oriental et incarne les espoirs du mouvement de solidarité international, a déclaré: « En ma qualité d’homme libre, je m’engage à faire tout ce qui est en mon pouvoir pour apporter la paix au Timor-Oriental et à mon peuple».
En avril 2002 se déroulaient les premières élections présidentielles libres auTimor Oriental.
Xanana Gusmão a été élu avec près de 83% des surages et s’est vu décerner cette même année le prix Nord-Sud du Conseil de l’Europe.
Le 20 Mai 2002, Kofi Annan a officiellement déclaré l’indépendance de la République démocratique duTimor-Oriental.
Président du Timor-Oriental jusqu’en mai 2007,
En juillet 2004, l’initiative citoyenne ¡BASTA YA! s’est vu octroyer le statut d’organe consultatif du Conseil économique et social des Nations unies.
José Xanana Gusmão occupe le poste de premier ministre depuis les élections législatives du 30juin 2007.Xanana Gusmão a survécu à une tentative d’assassinat en 2008 et continue d’exercer les fonctions de premier ministre duTimor-Oriental. Timor-Oriental.
L’initiative citoyenne ¡BASTA YA! (« Ça su t ! »), association qui s’est vu concéder, en juillet 2004, le statut d’organe consultatif du Conseil économique et social des Nations Unies, est un collectif ouvert de citoyennes et de citoyens engagés activement pour la défense des droits de l’homme, de la démocratie, de la concorde et de la tolérance au Pays basque.
Ses membres, d’idéologie diverse, sont unis autour de trois principes: :
_BAR_ S’opposer activement au terrorisme._BAR_ Aider toutes les victimes du terrorisme et de la violence politique. _BAR_ Préserver l’État de droit, représenté par la Constitution et le Statut de l’Autonomie.
Izzat Ghazzawi, Palestinien né en1951, était doyen de l’Université de Birzeit et titulaire d’une maîtrise en littérature anglais.
Il a été président de l’Union des écrivains palestiniens, a écrit des romans et des nouvelles, il fut critique littéraire et a présidé la première Conférence internationale des écrivains en Palestine (1997).Izzat Ghawazzi a fait partie du Bureau exécutif du Conseil palestinien pour la justice et la paix et s’est vu attribuer le Prix international pour la liberté d’expression en 1995 à Stavanger.
Ghazzawi fut emprisonné et censuré à plusieurs reprises par les autorités israéliennes pour ses activités politiques.Sa vie a été marquée par l’assassinat, par l’armée israélienne, de son ls Ramy, âgé de 16ans.
Ramy a été tué dans la cour de son école, alors qu’il portait secours à un ami blessé.
En dépit de ces circonstances tragiques, Izzat Ghazzawi a continué de rechercher le dialogue culturel et politique avec le peuple israélien.Il a publié, avec l’écrivain israélien Abraham B.Yehoshua et le photographe OlivieroToscani, un livre qui a connu un succès retentissant sur les rapports entre les Palestiniens et les Israéliens.Izzat Ghazzawi est décédé le 4 avril 2003.
Les libertés fondamentales et les droits de l’homme sont en péril au Pays basque du fait du terrorisme de l’ETA et de ses groupes aliés.
Des milliers de personnes subissent des campagnes d’intimidation, extorsion, chantage, attaques ou attentas mortels à leur encontre, à l’encontre de leurs familles et de leurs biens.
Il ne leur est pas possible de s’exprimer librement, ni d’exercer leurs droits sans s’exposer à de graves dangers.Les membres de l’initiative citoyenne ¡BASTA YA! risquent leur vie dans leur lutte contre le terrorisme. Leur seule « arme » consiste à amener pacifiquement les citoyens à protéger leurs protections fondamentales.
¡BASTA YA! s’efforce de sensibiliser les citoyens par des actions et des initiatives pour exprimer leur solidarité avec tous les citoyens qui s’opposent au terrorisme et qui défendent les valeurs démocratiques.En mars 2002, Fernando Savater, porte-parole de l’initiative, a déclaré devant la commission des affaires étrangères que, après 25ans de combat quotidien, la population n’en peut plus et que, ces 10 dernières années, 10 % de la population ont déjà quitté le pays basque.
En 1999, une nouvelle conscience active en faveur de la paix et des droits de l’Homme a commencé à naître au sein du peuple angolais, encouragée et représentée par les efforts de dirigeants des Églises et par plusieurs organismes de la société civile dans le sens d’une « réconciliation nationale inclusive ».À la tête de cette œuvre de paix, se trouve Mgr Zacarias Kamwenho, né au Chimbundo (Huambo, Angola) en 1934, ordonné prêtre en 1961 et Archevêque de Lubango depuis 1995.
Il a fait entendre sa voix, ferme, impartiale et opiniâtre auprès des parties en conit, pour parvenir àune paix durable dans ce pays déchiré et largement détruit par une guerre civile qui dure déjà depuis 26ans.
Le Parlement européen a récompensé son engagement infatigable en faveur de la paix en lui décernant le prix Sakharov en 2001.Le cessez-le-feu qui a suivi l’assassinat de Jonas Savimbi en 2002, les pourparlers de paix ainsi que le climat général en faveur d’une démocratisation sont dus, en grande partie, à la campagne menée par Dom Zacarias Kamwenho et d’autres dirigeants religieux et de la société civile.En 2003, Mgr Kamwenho a quitté la présidence de la Conférence épiscopale d’Angola et de São tomé (CEAST), mais reste actif par le biais de son diocèse et du Comité œcuménique pour la paix en Angola (COIEPA), œuvrant en faveur de la démocratie, du respect des libertés fondamentales et des droits de l’homme, de l’instauration de l’État de droit et d’une réconciliation nationale durable.
L’Israélienne Nurit Peled-Elhanan, née en 1949, professeur à l’Université en littérature comparée, représente tous les Israéliens qui prônent une solution négociée du conit et revendiquent clairement le droit à l´existence des deux peuples et des deux États avec des droits égaux.
Son père est le célèbre général Matti Peled, connu pour ses luttes en faveur de la paix et du progrès.Sa fille de 14ans, a été tuée à Jérusalem ouest par la bombe de l’attentat suicide d’un kamikaze palestinien.
Après la mort de ma fille, Nurit dit « ne pas avoir cédé au désespoir mais prononcé un discours avec pour thème la responsabilité d’une politique myope qui refuse de reconnaître les droits de l’autre et fomente la haine et les conits. »
Nurit Peled-Elhanan a fondé l’association des familles israéliennes et palestiniennes qui ont été victimes de la violence.Devant des lycéens de Rimini, le 4février 2004, Nurit Peled-Elhanan a déclaré: « L’heure est venue de décrire ce qui se passe au Moyen-Orient en termes de criminalité, et non en termes politiques et militaires. ...
L’heure est venue d’apprendre à dévoiler les idéaux frelatés, à s’opposer à ce terrible détournement des idéaux ...
L’heure est venue ... pour nous de redevenir des individus plutôt que des nations, de redevenir des individus plutôt que des troupes armées et de nous associer pour sauver les enfants qui sont encore en vie , et enfin de dire que «trop, c’est trop ! ».À travers leur vie et leur engagement, Izzat Ghazzawi et Nurit Peled-Elhanan incarnent l’espoir d’une solution pacifique et négociée entre Palestiniens et Israéliens.
Les tragédies personnelles qu’ils ont vécues n’en ont pas fait des ennemis, leur chagrin n’a pas viré à la haine; bien au contraire, il a fait place à l’énergie indispensable pour rechercher les moyens de faire respecter les droits des citoyens en tant qu’individus.
Invité comme tous les autres lauréats du prix Sakharov à venir au Parlement européen en 2008, Oswaldo José Payá Sardiñas n’a pas été autorisé à quitter son pays et, dès lors, n’a pas pu participer à la conférence organisée pour célébrer le vingtième anniversaire du prix Sakharov.
SECRÉTAIRE GÉNÉRAL DES NATIONS UNIES, ET L’ENSEMBLE DU PERSONNEL DES NATIONS UNIES 2003
En 2002, le Parlement européen a décerné son prix Sakharov au fondateur du Mouvement chrétien de libération (Movimiento Cristiano Liberacíon), Oswaldo José Payá Sardiñas, né en 1952, reconnaissant ainsi son engagement indéfectible en faveur du dialogue national et de l’instauration de changements démocratiques à Cuba.Bien que ses positions critiques vis-à-vis de la politique du gouvernement de Fidel Castro lui aient valu d’être poursuivi et condamné dès sa prime jeunesse, son engagement ne faiblit pas.
En 1997, Oswaldo José Paya Sardinas élabore le projet Varela qui exige, par référendum national, la liberté d’opinion et de réunion, des élections pluralistes libres, la libération de la totalité des prisonniers politiques ainsi que des réformes économiques et sociales.
Ainsi, José Payá Sardiñas poursuit l’objectif suivant: amener au changement politique au moyen des instruments juridiques existants.
Lui et ses camarades de combat parviennent à réunir 25 000 signatures et à soumettre le projet à l’Assemblée nationale.
L’opposition surmonte pour la première fois ses divisions en se ralliant au manifeste «Todos Unidos» (Tous unis).En mars 2003, 75 Cubains – dont deux tiers avaient pris une part active à la campagne pour le référendum – ont été condamnés à des peines d’emprisonnement de plusieurs années pour «délit contre l’indépendance nationale et l’intégrité territoriale ».Dans son message au Parlement européen, Oswaldo José PAYA SARDINAS assurait que les répressions du gouvernement cubain ne parviendraient pas à stopper la campagne dans son élan, car le peuple cubain souhaite une transition sans violence.En juillet 2003, 200 députés européens ont apposé leur signature sur « l’Initiative Sakharov» et ont assuré le lauréat de leur soutien indéfectible.
En 2003, Payá et d’autres dirigeants ont lancé un processus de dialogue national au cours duquel plus de 12 000 Cubains, insulaires ou non, ont échangé leurs vues sur l’avenir de Cuba.
Leurs commentaires et suggestions ont systématiquement été pris en compte et inclus au Programme pour tous les Cubains présenté au public par Payá en 2006 comme une contribution à une transition pacifique et démocratique.Par sa résolution adoptée le 21juin 2007, le Parlement européen réaffirme la nécessité d’un à la mémoire notamment de Sergio Vieira de Mello et des nombreux fonctionnaires des Nations unies qui ont perdu la vie au service de la paix dans le monde.En attribuant ce prix pour les droits de l’homme aux Nations unies, le Parlement européen reconnaît l’action des Nations unies en faveur de la paix, des droits de l’homme et des libertés fondamentales et en faveur de la démocratie et des règles de droit partout dans le monde.À l’ère de la globalisation, des efforts ont été déployés sous la conduite de Kofi Annan pour faire des Nations unies un instrument plus e cace dans la gestion des besoins mondiaux : « Nous continuerons à lutter contre la pauvreté, la maladie et la propagation des armes légères et à essayer de gérer les changements climatiques.
Nous combattrons aussi ensemble le terrorisme et la propagation des armes de destruction massive.
L’Organisation des Nations unies doit se battre sur tous ces fronts à la fois. »Le prix Sakharov rend hommage au personnel des Nations unies qui travaille, souvent dans des conditions difficiles, à la paix du monde au péril, et dans de nombreux cas, au prix de sa vie.Ce prix est notamment attribué à la mémoire de Sergio Vieira de Mello, Haut-commissaire des Nations unies pour les droits de l’homme et un des plus éminents représentants des Nations
En 2005, il a présenté à l’assemblée générale des Nations unies son rapport, qui sous le titre « dans une liberté plus grande », expose sa vision d’une réforme globale et profonde de l’organisation.
Ce rapport a notamment débouché sur la création, en mars 2006, d’un nouveau Conseil des droits de l’homme amené à remplacer l’ancienne commission du même nom et à moderniser les structures de l’organisation mondiale, de sorte à promouvoir et à protéger les droits fondamentaux, ainsi qu’à prendre les mesures qui s’imposent à l’encontre des principaux contrevenants aux droits de l’homme.Après avoir assumé pendant cinq ans les fonctions de Secrétaire général des Nations unies jusqu’en janvier 2007, Kofi Annan s’est engagé dans différentes organisations aux activités mondiales ou centrées sur l’Afrique.
Il a notamment été nommé président du Forum humanitaire mondial à Genève et fait partie des membres de Global Elders, un groupe de dirigeants destinés à contribuer, par leur sagesse, l’indépendance de leur gouvernement et leur intégrité, à traiter certains des problèmes les plus épineux que traverse le monde.En tant que dirigeant du Groupe d’éminentes personnalités sur le développement de l’Afrique, Kofi Annan a participé aux négociations visant à mettre n aux troubles civils qui ont secoué le Kenya au début de l’année 2008, et a réussi à apporter une solution à la crise en faisant en sorte que le président Mwai Kibaki et Raila Odinga signent un accord pour un gouvernement de coalition au mois de février 2008.
qui font parfois l’objet de menaces, de harcèlements, de poursuites pénales et de mises au ban. Dans certains cas, l’engagement acharné de l’ABJ a permis de traduire en justice les auteurs demenaces de mort à l’encontre de journalistes.
Malgré l’absence d’une justice indépendante, les avocats de l’ABJ ont souvent été d’un secours très précieux pour les journalistes et médias poursuivis en justice.L’association joue également un rôle important de contrôle, en révélant les conits entre pouvoirs publics et médias indépendants, en conseillant les journaux et en invitant les autorités à prendre des mesures adéquates.
En outre, les journalistes œuvrent à l’amélioration constante des normes professionnelles.De plus, une grande partie du travail de l’association consiste à informer les citoyens de leur droit légitime d’accès à l’information et à les sensibiliser à la revendication de leurs droits.
À cette fin, l’ABJ s’emploie à empêcher l’adoption d’une nouvelle loi sur les médias de nature répressive et à œuvrer à l’amélioration du cadre juridique actuel par le biais de son centre juridique pour la défense des médias.À l’occasion de la journée pour la liberté de la presse, le 3mai 2005, l’association a lancé un appel au soutien de la presse indépendante du Belarus, étant donné qu’elle représente – vu la situation interne – la seule source d’information actuelle et complète dont disposent les Bélarussiens pour être au courant des événements nationaux et internationaux.
L’association bélarussienne des journalistes continue, malgré l’hostilité du régime et les conditions difficiles auxquelles elle est confrontée, son combat pour un journalisme indépendant et la liberté d’expression dans le pays.
LES DAMES EN BLANC
Les « Dames en blanc» cubaines sont l’un des trois lauréats du prix Sakharov 2005.
Par cette distinction, le Parlement honore leur courage et leur dévouement à la cause des droits de l’homme à Cuba et attire l’attention sur le maintien en détention de 75dissidents politiques emprisonnés depuis mars 2003, essentiellement pour avoir critiqué le manque de liberté politique dans le pays.
À Cuba, s’exprimer ouvertement contre le gouvernement est un acte
L’Association bélarussienne de journalistes (ABJ) occupe parmi les lauréats une place particulière que lui vaut son engagement en faveur de la liberté d’expression et d’un journalisme libre et professionnel en Biélorussie.En tant que représentante de près de 1 000 personnes du secteur des médias, l’association s’emploie, dans un contexte extrêmement di cile, à défendre les droits légitimes des journalistes,
Elles se sont données pour nom les « Dames en blanc» («Damas de Blanco») et se sont constituées en mouvement spontané au début 2004.
Elles ne forment pas un parti politique et ne sont liées à aucune organisation politique, quelle qu’elle soit.
En se vêtant de blanc, elles symbolisent l’innocence et la pureté et s’inspirent des Madres de la Plaza de Mayo (lauréates du prix Sakharov1992), ces femmes qui se firent connaître dans les années70 en usant d’une tactique similaire pour exiger des informations sur leurs enfants disparus durant la dictature militaire.Chaque dimanche, les « Dames en blanc» assistent à l’office religieux dans l’église de Santa Rita, avant de déler pacifiquement dans la cinquième avenue de La Havane, des fleurs à la main, pour demander la libération de leurs proches et de toutes les personnes arbitrairement détenues sur l’île.
Au départ, elles avaient adressé des lettres aux autorités cubaines, sans obtenir la moindre réponse.
C’est la première fois en 47ans que des femmes sont descendues dans les rues de Cuba pour dénoncer des détentions arbitraires.En dépit des menaces et des insultes, les Dames en blanc continuent à se dresser pour la défense des droits des prisonniers politiques cubains et la dignité de tous les citoyens de l’île.
L’attaque la plus grave dont elles ont été victimes s’est déroulée le 20 mars 2004 (dimanche des rameaux), lorsqu’elles furent agressées et insultées par des membres de la Fédération progouvernementale des femmes cubaines.
Leur exigence de justice et leur appel à la libération immédiate et inconditionnelle de tous les prisonniers politiques sont soutenus par une lutte pacifique.
Unies par leur angoisse face aux conditions déplorables de détention endurées par leurs proches, les Dames en blanc ont appelé tous les peuples à se montrer solidaires de leur cause.Cinq femmes Laura Pollán, épouse de Héctor Maseda; Miriam Leiva, épouse d’Oscar Espinosa Chepe; Berta Soler, épouse d’Ángel Moya; LoydaValdés, épouse d’Alfredo Felipe Fuente et Julia Núnez, épouse d’Adolfo Fernández Saínz – ont été choisies par le groupe pour recevoir le prix au nom des « Dames en blanc », à l’occasion de la cérémonie organisée par le Parlement européen à Strasbourg.Les autorités cubaines n’ont pas autorisé les représentantes à quitter le pays pour recevoir leur prix à Strasbourg.
Elles étaient représentées par Blanca Reyes, une de leurs militantes qui vit actuellement en Espagne.
Le même refus a été opposé pour la conférence célébrant le
Hauwa Ibrahim est l’une des lauréates du prix Sakharov 2005.
Âgée de 37ans, cette avocate de la cause des droits de l’homme est originaire d’Abuja (Nigeria) et mère de deux fils.
Née dans un village pauvre et modeste et fille d’un mollah, elle ne semblait pas destinée à embrasser la carrière de juriste: à l’âge de 12ans, elle aurait dû terminer l’école primaire et se marier, mais elle a refusé cette destinée.Étant l’une des rares femmes juristes exerçant dans le nord du Nigeria, son travail l’a amenée à se déplacer de village en village à dos d’âne ou de chameau, à travers le hinterland rural.
Elle dit de cette époque que ce fut une des plus belles pages de sa vie, car elle put y rétablir le contact avec ses racines.Elle a une conscience aiguë du rôle de l’éducation en tant qu’outil d’émancipation des femmes et de meilleure défense pour ceux qui doivent faire face au dénuement le plus extrême.
Pauvreté et analphabétisme vont de pair, tandis que le fondamentalisme se nourrit de l’ignorance.
Hauwa Ibrahim, qui a elle-même été éduquée dans un contexte musulman, lutte sans relâche contre le fondamentalisme religieux.
Hauwa Ibrahim s’est donné pour mission une tâche qu’on ne peut qualifier que d’exceptionnelle: défendre les personnes condamnées en vertu de la charia, appliquée dans douze États du nord du Nigeria.
Les condamnations à mort, même si elles ne sont pas exécutées actuellement, continuent d’être prononcées.
Depuis 1999, Hauwa Ibrahim a assuré la défense pro deo de 47cas, dont une bonne part concerne des femmes accusées d’adultère et susceptibles d’être condamnées à mort par lapidation.
Elle est parvenue à mobiliser l’opinion publique internationale et à sauver la vie d’Amina Lawal, Sa ya Hussaini et Hafsatu Abubakar.
De même, elle s’est fortement impliquée dans d’autres cas de châtiments cruels et inhumains, tels que ceux de femmes condamnées à la flagellation ou de jeunes garçons condamnés à l’amputation pour vol.
« Je ne me prononce pas sur le Coran », précise-t-elle. « Mon seul objectif est de voir respectés les droits fondamentaux dechaque être humain et, notamment, l’État de droit et le droit à un procès équitable. »Hauwa est parvenue à faire valoir que la charia impose aux tribunaux qui appliquent cette loi de respecter les droits garantis par la charia et la Constitution nigériane sur le fond comme sur la forme et que les traités internationaux que le Nigeria a signés dans le domaine des droits de l’homme doivent être respectés.Aujourd’hui, la cause défendue par Hauwa trouve une résonance au-delà des frontières du Nigeria.
Mais, pour elle, la tâche la plus difficile reste à accomplir: faire entendre sa voix dans son propre pays.
En janvier 2002, « Reporters sans frontières» s’est dotée d’un bras judiciaire en créant le réseau Damoclès. Pour s’assurer que les meurtriers et tortionnaires de journalistes soient traduits en justice, ce réseau fournit aux victimes une assistance juridique et les représente en justice.Les initiatives de l’organisation sont menées sur les cinq continents par ses antennes nationales et bureaux régionaux, en coopération étroite avec les organisations locales et régionales de défense de la liberté de la presse.Le site web trilingue de « Reporters sans frontières» tient le compte quotidien des atteintes à la liberté de la presse dans le monde et permet de signer des pétitions en ligne pour soutenir les journalistes emprisonnés.
Pour contourner la censure, il publie occasionnellement des articles interdits dans leur pays d’origine, héberge les journaux fermés sur place et sert de forum pour les journalistes réduits au silence par les autorités de leur pays.Le 10 décembre de chaque année, l’association décerne le « Prix Reporters sans frontières – Fondation de France» à des journalistes ayant apporté une contribution exceptionnelle à la liberté de la presse dans leur pays.
REPORTERS SANS FRONTIÈRES
»Reporters sans frontières» – l’un des trois lauréats du prix Sakharov 2005 – milite pour la liberté de la presse dans le monde et procure défense et soutien aux journalistes et autres collaborateurs des médias victimes de persécutions et de censure.Selon l’association, plus d’un tiers de la population mondiale vit dans des pays où ne règne pas la liberté de la presse.
Au 18octobre 2007, 77journalistes avaient été tués dans le monde tandis qu’ils effectuaient leur travail.
Aujourd’hui, plus de 130journalistes sont emprisonnés et purgent parfois des peines de plusieurs années, simplement pour avoir fait leur travail.
Cela fait 20 ans que « Reporters sans frontières» s’élève contre ces pratiques.« Reporters sans frontières », en état d’alerte permanent via son réseau de plus de 100 correspondants, condamne sans relâche toute atteinte à la liberté de la presse dans le monde en informant les médias et l’opinion publique par la voie de communiqués de presse et de campagnes de sensibilisation.
En plus de mettre en avant les arguments moraux qui s’opposent àtoute restriction de la liberté de la presse, ainsi qu’à toute censure ou persécution à l’encontre des journalistes, l’association apporte aussi une assistance pratique aux journalistes qui opèrent dans les zones de conit.
Alexandre Milinkevitch, né en 1947 dans la ville de Hrodna, est le chef de l’opposition démocratique en Biélorussie.Il a été choisi comme candidat commun à la présidentielle de l’opposition démocratique unie en octobre 2005, avec plus de 100 000 signatures de soutien, et a réussi à maintenir l’opposition biélorusse rassemblée en front commun contre Alexandre Loukachenko tout au long de la campagne pour les élections présidentielles du 19mars 2006.
Alexandre Milinkevitch a revendiqué un avenir véritablement démocratique pour la Biélorussie et s’est présenté comme une réelle alternative à l’autoritarisme de Loukachenko.Sa manière diplomatique de négocier et ses prudentes apparitions publiques l’ont aidé à obtenir un ferme soutien international pour son combat.
Les élections ont été jugées par l’Union européenne ni libres, ni équitables, et entachées de fraudes.
Milinkevitch a officiellement reçu 6 % des voix, mais des sources non o cielles a rment que le soutien dont il béné ciait auprès
Il est également activement engagé dans la protection de plus de deux millions de Soudanais expulsés de leur domicile.Le combat de M. Osman contre l’injustice au Soudan lui a coûté cher.
Des membres de sa propre famille ont été victimes de représailles de la part des milices.
Osman lui-même a été persécuté pour ses actions, détenu à plusieurs reprises, mis au secret et torturé.Depuis 2006, M. Osman est député de l’opposition au Parlement soudanais.
Il œuvre en faveur d’une réforme juridique et s’attache tout particulièrement à la promotion de l’État de droit grâce à l’application des dispositions de la constitution provisoire.
Né le 25 juillet1973 à Pékin, Hu Jia est un célèbre défenseur des droits de l’homme et dissident de la République populaire de Chine.
Son action a surtout consisté à demander à plusieurs reprises une enquête o cielle sur le massacre de Tiananmen, à défendre les malades du sida et à attirer l’attention sur les problèmes environnementaux.Hu Jia a souvent été persécuté pour ses actions.
Hu Jia a été assigné à résidence de février 2006 à mars 2007.
Deux mois plus tard, le 18mai 2007, Hu Jia et sa femme ont une nouvelle fois été assignés à résidence, les autorités les accusant de «nuire à la sécurité de l’État».
Même s’il ne pouvait plus quitter son appartement, Hu Jia a continué à être actif, en envoyant des courriers électroniques et en écrivant sur des blogs.Le 26 novembre 2007, il est intervenu au Parlement européen, via vidéoconférence, à l’occasion d’une réunion publique de la sous-commission des droits de l’homme.
Il avait alors exprimé son souhait de voir l’année 2008 être décrétée « Année des droits de l’homme en Chine ».
Conséquence directe de ces paroles prononcées devant le Parlement européen, Hu Jia a été arrêté et inculpé d’«incitation à la subversion contre l’autorité de l’État».
Il a été condamné le 3avril 2008 à trois ans et demi de prison. Des voix se sont élevées aux quatre coins du monde pour protester contre son arrestation.
M. Osman est avocat, son travail pour l’Organisation soudanaise contre la torture (SOAT) consiste à apporter une assistance juridique gratuite aux personnes qui ont été emprisonnées arbitrairement et torturées par le gouvernement soudanais et dont le seul crime est de s’opposer à la politique du gouvernement ou d’avoir les mêmes origines ethniques que les mouvements rebelles du Darfour.
Depuis plus de vingt ans que durent ces guerres civiles au Soudan, M. Osman a lutté au péril de sa propre vie pour apporter une aide juridique et médicale aux victimes du conit.
Depuis plus de vingt ans que durent ces guerres civiles au Soudan, M. Osman a lutté au péril de sa propre vie pour apporter une aide juridique et médicale aux victimes du conit. Il défend devant les
Hu Jia, qui soure d’une cirrhose du foie, n’a pas droit à des visites régulières et ne bénéficie d’aucun suivi médical.
Son état de santé reste préoccupant et le Parlement a notamment appelé à sa mise en liberté conditionnelle pour des motifs médicaux.
Zarema Sadoulaeva et son mari, qui travaillaient en étroite collaboration avec MEMORIAL, étaient assassinés dans les circonstances tragiques similaires. En 2009, le prix Sakharov est décerné à trois personnes au nom de l’association MEMORIAL et des personnes qui luttent pour défendre les droits de l’homme en Russie: Oleg Orlov, Sergeï Kovalev et Lyudmila Alexeyeva.En octobre 2009, Oleg Orlov, qui a consacré sa vie à la défense des droits humains et qui préside le conseil du centre pour les droits de l’homme Memorial a été reconnu coupable de diffamation pour avoir accusé le président tchétchène Ramzan Kadyrov d’être responsable de la mort de Mme Estemirova.
Le 31janvier 2010, M. Orlov et une centaine de militants sont arrêtés à Moscou lors d’une manifestation pacifique dans le square Triumfalnaya.
En septembre 2010, le Parlement se déclare préoccupé par le procès en cours au pénal contre M. Orlov portant sur des accusations pour diffamation.
Sergueï Kovalev, co-fondateur de MEMORIAL, est actuellement président de Mémorial-Russie et il a été le fondateur, en 1969, de la première association de défense des droits de l’homme en Union soviétique, le Groupe d’initiative pour la défense des droits de l’homme.Lyudmila Alexeyeva, présidente et co-fondatrice du Groupe Helsinki de Moscou, est connue pour sa lutte pour que les dissidents soient jugés équitablement et pour que ces procès soient traités de manière objective dans les médias.
Le Président du Parlement a demandé que Mme Alexeyeva, qui est âgée de 82ans, et les autres militants des droits de l’homme arrêtés à Moscou le 31décembre 2009 soient libérés.
Oleg Orlov, Sergei Kovalev et Lyudmila Aiexeyeva, au nom de l’association MEMORIAL et de tousles défenseurs des droits de l’homme en Russie MEMORIAL (dénomination complète: Organisation internationale bénévole et publique MEMORIAL, association intervenant dans les domaines de l’histoire, l’éducation, l’aide caritative et la défense des droits de l’homme) est une organisation non gouvernementale russe, qui depuis sa création en 1988, s’est attachée à constituer des dossiers, à contrôler et à faire connaître la vérité concernant les violations des droits de l’homme en Russie et dans les autres États issus de l’ancienne Union soviétique, dans le but de garantir leur évolution vers la démocratie.
MEMORIAL a mis en place une base de données de plus de 1 300 000 noms de personnes persécutées, dans le but de créer un système d’archives accessible au public réunissant une documentation historique sur les conséquences de la répression totalitaire.
Par son travail de recherche et de protection des réfugiés et des victimes des discriminations et de la répression politique, MEMORIAL a contribué à l’adoption de la loi sur la réhabilitation des victimes de la répression politique et à obtenir que le 30octobre soit reconnu comme la Journée du souvenir des victimes de la répression politique dans les pays de l’ex-Union soviétique.Le 4 décembre 2008, les autorités russes ont confisqué douze disques durs d’ordinateurs contenant la totalité des archives numériques, soit l’équivalent de 20 années de travail sur les crimes commis sous Staline.
Le 15juillet 2009 Natalia Estemirova, la représentante de MEMORIAL à Grozny qui enquêtait sur des meurtres et des enlèvements enTchétchénie a été enlevée puis assassinée.
Quelques semaines plus tard, le 10août 2009, la militante des droits de l’homme
PHOTOSService photographique du Parlement européen
FR
ACTIVITÉS
AU PROGRAMME
A l’attention des futurs candidats et bénéficiaires ficiaires
PRÉSENTATION DU PROGRAMME
Objectifs ....................10Structure ....................
ACTIVITÉS
Mesures d’accompagnement ................... 16
Qui peut participer? ....18
Critères ......................22Sélection ....................23
MODERNISATION DE L’ENSEIGNEMENT SUPÉRIEUR
TEMPUS est un programme financé par l’Union européenne qui contribue à la modernisation de l’enseignement supérieur dans les pays partenaires d’Europe de l’Est, d’Asie centrale, des Balkans occidentaux et de la région méditerranéenne, principalement via des projets de coopération universitaire.
Il promeut également la convergence volontaire des systèmes d’enseignement supérieur des pays partenaires avec
les initiatives européennes en matière d’enseignement supérieur.
En plus de la coopération institutionnelle, TEMPUS favorise également les échanges entre personnes.
TEMPUS soutient des consortia d’institutions composés principalement d’universités ou d’associations d’universités.
Des partenaires non académiques peuvent également faire partie d’un consortium.
La Commission considère lenseignement supérieur comme une priorité essentielle dans le cadre de ses activités de coopération avec les pays du voisinage.
Le programme Tempus, le programme européen le plus ancien dans ce domaine, principalement axé sur la coopération entre établissements densei-gnement supérieur, est entré dans une nouvelle phase pour la période 2007-2013.
Depuis ses débuts en 1990, la coopération universitaire, grâce au programme Tempus, a permis avec succès de renforcer les capacités institutionnelles en matière den-seignement supérieur des pays partenaires, de développer des partenariats universitaires durables et de favoriser la compréhension mutuelle entre les milieux universitaires de l Union européenne et les pays partenaires.
Les enseignements tirés des phases précédentes de même que les priorités nationales et régionales ont été pris en compte dans la conception du nouveau programme.
Lévaluation des phases antérieures du programme a confirmé sa pertinence, la justesse de son mode dintervention et de ses approches en termes de gestion.
Dans les pays partenaires en particulier, les établissements den-seignement supérieur sont actuellement confrontés à des défis denvergure ayant trait i) à des changements démographiques importants liés à laugmentation du nombre de personnes ayant potentiellement accès à lenseignement supérieur, à la structure par classe dâge, aux flux migratoires, ii) à une concurrence internationale accrue qui entraîne un changement signi- ficatif dans la répartition des pouvoirs économiques au niveau mondial, iii) aux évolutions scientifiques et technologiques et en particulier limportance croissante des enjeux liés à linno-vation dans les domaines organisationnels et sociétaux, et en n iv) aux problématiques des sociétés en transition (cohésion sociale, droits de lhomme, etc.).
Les établissements denseignement supérieur sont des acteurs clés pour réussir le passage vers une économie et une société basées sur la connaissance puisquils assurent la formation des futures générations de dirigeants.
Ce sont des réservoirs dex-pertise et des lieux de développement des ressources humaines.
Les établissements denseignement supérieur sont également dimportants facteurs de croissance et de compétitivité et jouent un rôle capital dans lagenda de réformes des États membres et des pays partenaires.
La modernisation de lenseignement supérieur est reconnue pour être une condition primordiale pour la réussite de la stratégie de Lisbonne, stratégie lancée par l Union européenne en mars 2000 dans le but de restructurer les systèmes socio-éco-nomiques des pays européens.
Parallèlement, de plus en plus de pays partenaires ont ratifié la déclaration de Bologne et ont exprimé leur intérêt pour harmoniser les systèmes densei-gnement supérieur, sur le modèle des initiatives européennes en la matière. Le programme Tempus a accompagné les pays
Le programme Tempus favorise la coopération institutionnelle en se concentrant sur la réforme et la modernisation des systèmes denseignement supérieur dans les pays partenaires.
Il participe à la création dun espace de coopération en matière denseignement supérieur entre l Union européenne et les pays partenaires du voisinage.
La mise en œuvre de Tempus est coordonnée avec celle du programme Erasmus Mundus qui propose des bourses détude aux étudiants des pays tiers leur perme ant de suivre des masters et des doctorats de haut niveau partout dans l U E .
Sagissant des Balkans occidentaux, Tempus contribue également à la préparation des pays candidats et des candidats potentiels à leur participation future au programme dactions intégrées pour léducation et la formation tout au long de la vie.
OBJECTIFS
Lobjectif général de Tempus est de contribuer à la création dun espace de coopération dans le domaine de lenseignement supérieur entre l Union européenne et les pays partenaires du voisinage.
• promouvoir la réforme et la modernisation de lenseigne-ment supérieur dans les pays partenaires;
• améliorer la qualité et la pertinence de lenseignement supérieur par rapport au monde du travail et à la société dans les pays partenaires;
• accroître le potentiel des établissements denseignement supérieur des pays partenaires et de l U E , notamment en matière de coopération internationale en les aidant à se moderniser et à souvrir sur le monde du travail et la société a n de:
- surmonter la agmentation des systèmes denseignement supérieur entre les pays et au sein même des pays;
- favoriser linterdisciplinarité et la transdisciplinarité au sein des facultés et des universités;
- améliorer lemployabilité des diplômés;
- renforcer la visibilité et la rait de lespace européen de len-seignement supérieur dans le monde;
• encourager le développement mutuel des ressources humaines;
• améliorer la compréhension mutuelle entre les peuples et les cultures de l U E et des pays partenaires.
Tempus finance troistypes dactions:
• les projets communs, basés sur des partenariats multilatéraux entre les établissements denseignement supérieur de l U E et des pays partenaires, ont pour objectifs léchange de connaissances et de savoir-faire entre universités européennes et celles des pays partenaires et, dans certains cas, entre les établissements mêmes des pays partenaires.
Les projets communs sont mis en œuvre au niveau institutionnel. Ils contribuent au développement de programmes denseignement, au renforcement de la gouvernance des universités et apportent des réponses adaptées aux enjeux relatifs à lenseignement supérieur et à la société;
• les mesures structurelles contribuent au développement et à la réforme des institutions et des systèmes den-seignement au niveau national dans les pays partenaires, et peuvent également remédier aux di cultés liées à la réforme des structures et des systèmes de gouvernance (systèmes de qualification, évaluation de la qualité, etc.) ou renforcer les liens entre lenseignement supérieur et la société;
• les mesures d’accompagnement incluent des activités de diffusion, de communication et dinformation comme des conférences, des études et des activités thématiques relatives à lidenti cation et à lexploitation de bonnes pratiques ou à la consultation des différents acteurs, etc.
En principe, les «projets communs» et les «mesures structurelles» ont une durée maximale de 36mois.
LAgence exécutive Éducation, audiovisuel et culture (EACEA) est chargée de la gestion/mise en œuvre des actions au titre du programme Tempus, dans le cadre des pouvoirs qui lui ont été délégués par la Commission européenne.
La responsabilité formelle de la supervision des activités du programme Tempus relève des Directions générales de la Commission européenne chargées des relations extérieures.
La politique européenne de relations extérieures définit les orientations stratégiques du programme Tempus.
Chaque année, le programme reçoit des financements provenant des instruments financiers suivants:
• Instrument d’aide de préadhésion – IAP (1)(pour les propositions concernant les pays partenaires Tempus situés dans les Balkans occidentaux).
LIAP est linstrument nan-cier de l U E qui prépare ladhésion des pays candidats ou des pays candidats potentiels, à savoir les pays des Balkans occidentaux et la Turquie.
Laide fournie se base sur les «partenariats européens» des pays candidats potentiels et les «partenariats pour ladhésion» des pays candidats. Ayant vocation à être un instrument souple, l IAP dispense une aide qui
PRÉSENTATION
• Instrument européen de voisinage et de partenariat – IEVP (2) (pour les propositions concernant les pays partenaires Tempus situés dans les zones de voisinage au Sud et à lEs t de l U E ).
LIEVP apporte un soutien financier aux pays relevant de la Politique Européenne de Voisinage (PEV) plus la Russie.
La PEV cherche principalement à faire valoir lintérêt mutuel de l U E et de ses voisins et fait la promotion de létat de droit, de la stabilité démocratique et de la prospérité – prospérité, sécurité et stabilité – dans len-semble du voisinage de l Union européenne élargie.
LIEVP est un instrument sinscrivant dans le cadre des accords bilatéraux en vigueur entre l U E et les pays voisins.
• Instrument de financement de la coopération au développement (3) (pour les propositions concernant les pays partenaires Tempus en Asie centrale).
Dans le cadre de cet instrument, l U E finance des mesures visant à promouvoir la coopération géographique avec les pays en développement qui se trouvent sur la liste des pays bénéficiaires de laide du Comité daide au développement (CAD) et de l Organisation de coopération et de développement économiques (OCDE).
Cet instrument vise à améliorer laide au développement dont les principaux objectifs sont la réduc-tion de la pauvreté, un développement économique et social durable ainsi que linsertion harmonieuse et progressive des pays en développement dans léconomie mondiale. ■
1085/2006 du Conseil du 17juillet 2006 établissant un instrument daide de préadhésion.
24octobre 2006 arrêtant des dispositions générales instituant un instrument européen de voisinage et de partenariat.
18décembre 2006 portant établissement dun instrument de financement de la coopération au développement.
ACTIVITÉS
Les projets communs ont pour but de participer au développement des établissements denseignement supérieur dans un ou plusieurs pays partenaires.
Ils sont basés sur des partenariats multilatéraux entre des établissements denseignement supérieur dans l U E et les pays partenaires. Ils visent à promouvoir léchange de savoirs et de bonnes pratiques entre les universités européennes et les institutions des pays partenaires et entre les établissements mêmes des pays partenaires.
Les projets communs sont mis en œuvre par les institutions.
Les thématiques pertinentes pour les projets communs concernent le développement de programmes denseignement, la gouvernance des universités et la création de liens plus étroits entre lenseignement supérieur et la société.
Deuxcatégories de projets communs peuvent être soutenues:
Ils sinscrivent dans des priorités régionales communes à lensemble des pays partenaires dans une région donnée.
Ils peuvent également correspondre à une «priorité nationale» commune à chacun des pays partenaires participants.
Les priorités nationales et régionales sont définies dans les appels à propositions.
Les projets plurinationaux peuvent concerner des pays partenaires situés dans des régions différentes, à condition que le thème de la proposition soit défini comme une priorité régionale ou nationale pour lensemble des pays partenaires participants.
Les projets de mesures structurelles sont destinés à améliorer lensemble du système denseignement supérieur dans les pays partenaires.
Les thématiques de ces projets peuvent concerner la législation nationale, lorganisation du système denseigne-ment, les procédures dhabilitation, lévaluation de la politique denseignement supérieur au niveau national.
Les mesures structurelles appuient la réforme structurelle des systèmes denseignement supérieur et le développement de stratégies au niveau national, sur la base de priorités définies par les autorités des pays partenaires concernés.
Elles peuvent porter sur des questions relatives à la réforme des systèmes de gouvernance (systèmes de qualification, évaluation de la qualité, etc.) ou au renforcement des liens entre lenseignement supérieur et la société au sens large.
Les mesures structurelles incluent des études et recherches, des conférences et des séminaires, des activités de formation et de conseil stratégiques et la diffusion dinformations.
• les «mesures structurelles plurinationales» ciblent plusieurs pays.
Elles sont axées sur les priorités régionales communes à lensemble des pays partenaires dune région ou peuvent également porter sur une priorité nationale commune à chacun des pays partenaires concernés.
Les priorités nationales et régionales sont définies dans les appels à propositions.
MESURES D’ACCOMPAGNEMENT
Les «mesures daccompagnement» regroupent des activités de diffusion, de communication et dinformation liées aux projets Tempus, telles que des conférences sur différents thèmes en rapport avec le programme, des études, des campagnes de consultation avec les parties prenantes et des activités destinées à identi- er et à utiliser au mieux les «bonnes pratiques» liées aux projets.
En outre, ce e activité permet de soutenir le réseau des “bureaux nationaux Tempus” et celui des “experts de la réforme de lenseignement supérieur”.
• Les bureaux nationaux Tempus sont basés dans les pays partenaires et appuient la Commission dans les activités de promotion du programme.
Ils peuvent également conseiller les candidats potentiels et participer au suivi des projets Tempus.
Ces bureaux travaillent en étroite collaboration avec les délégations de l U E dans leurs pays respectifs pour mener à bien ces activités.
De plus, ils servent de relais de communica-
tion avec les recteurs et autres autorités universitaires, le personnel académique et les autorités locales dont les Ministères.
Des organismes similaires existent dans les États membres de l U E et sont appelés «points de contact nationaux» Tempus.La liste des bureaux nationaux et des points de contact nationaux Tempus ainsi que leurs coordonnées sont disponibles sur le site web du programme Tempus.
• Depuis n 2006, des équipes d’experts de la réforme de l’enseignement supérieur ont été nommés dans les di é-rents pays partenaires a n de faciliter le processus de réforme aux niveaux institutionnel et national.
Ces experts ont pour objectif dapporter leur expertise dans certains domaines (évaluation de la qualité, réforme des programmes densei-gnement, reconnaissance des qualifications, etc.) et, en tenant compte des besoins et des aspirations nationales, de promouvoir et de favoriser la progression vers les objectifs de Bologne.
Ce e initiative renforce la nature internationale et la dimension extérieure du processus de Bologne.
Au niveau institutionnel, les experts de la réforme de lenseignement supérieur travaillent en tant quexperts et conseillent les établissements denseignement supérieur. Ils agissent en qualité de promoteurs locaux.
Pour se familiariser avec les initiatives européennes en matière denseignement supérieur et échanger des bonnes pratiques, ils sont fréquemment invités à assister à des séminaires avec leurs homologues des autres pays partenaires du programme Tempus ainsi quavec les “experts du processus de Bologne” basés dans les États membres de l U E . ■
QUI PEUT PARTICIPER?
Participants éligibles Le programme est ouvert:
• aux établissements d’enseignement supérieur qui souhaitent mere en œuvre des projets communs ou des mesures structurelles dans le cadre de consortia composés détablissements de l U E et des pays partenaires;
• à toute organisation qui peut contribuer activement à la réalisation des objectifs des projets (projets communs ou mesures structurelles) comme :
- des associations, des organisations ou des réseaux détablisse-ments denseignement supérieur, des organisations nationales ou internationales de recteurs, denseignants ou détudiants;
- des partenaires sociaux ou leurs organismes chargés de la formation;
- des Chambres de commerce et dindustrie, des associations ou dautres organisations professionnelles publiques ou privées;
- des entreprises privées ou publiques;
Les individus ne peuvent pas participer directement au programme.
La mobilité des individus nest pas, en soi, un objectif de Tempus.
Une mobilité limitée et réduite des étudiants, du personnel universitaire et administratif des universités peut être envisageable dans le cadre dun projet Tempus, mais uniquement si elle permet da eindre les objectifs du projet.
• Les administrations publiques (cest-à-dire les ministères et autres administrations nationales, régionales et locales) peuvent participer au programme sur la base des conditions définies dans les différents appels à propositions.
De plus amples informations concernant léligibilité des béné- ficiaires et des participants sont incluses dans les différents appels à propositions.
Le programme Tempus IV est ouvert aux établissements den-seignement supérieur et aux autres organisations actives dans le domaine de lenseignement supérieur, sous condition dêtre établis dans les États membres de l U E ou dans les pays partenaires.
Par ailleurs, les établissements de certains pays précisément identifiés dans chaque appel à propositions peuvent participer aux projets Tempus en tant que partenaires, mais uniquement sils financent eux-mêmes leur participation.
Il est à noter quune liste exhaustive des pays considérés comme éligibles au programme Tempus est incluse dans les appels à propositions.
Concernant les pays partenaires, la liste inclut notamment les pays des Balkans occidentaux, des zones de voi-
sinage du Sud et à lEs t de l U E , la Fédération de Russie et les pays d Asie centrale.
Les projets communs et les mesures structurelles sont mises en œuvre au moyen dappels à propositions publiés régulièrement, tandis que les mesures daccompagnement sont lancées dans le cadre dappels do re ou de contrats-cadre.
Chaque appel à propositions fournit toutes les informations nécessaires concernant les conditions de candidature pour chacune des actions du programme.
Il précise les activités éligibles, les critères de candidature et les ressources budgétaires disponibles.
Les établissements denseignement supérieur et les organisations actives dans ce domaine doivent déposer leurs candidatures de façon centralisée auprès de l Agence exécutive «Éducation, audiovisuel et culture» à Bruxelles, conformément aux critères et au calendrier régissant les dépôts de candidatures prévus dans lappel concerné.
Un établissement chargé de la coordination devra soumere la candidature au nom du consortium/parte- nariat/réseau des organisations participantes.
Les participants bénéficiaires doivent être établis dans un «pays candidat» éligible.
Il est impératif de respecter certaines conditions concernant la composition du partenariat (par exemple, le nombre dorganisa-tions de chaque pays, le nombre total de partenaires, etc.). ■
Les demandes de subvention sont sélectionnées selon quatretypes de critères différents, à savoir les critères déligibi-lité, dexclusion, de sélection et daribution.
Critères d’éligibilité
Les demandes doivent respecter les différents critères déligibi-lité définis dans les appels à propositions.
Il sagit notamment du délai de dépôt des candidatures et dautres critères tels que les exigences relatives à léligibilité de létablissement candidat et des (co)bénéficiaires, la composition du consortium, les pays et les activités éligibles.
Les candidats doivent a ester quils ne se trouvent dans aucune des situations exposées aux articles93et94 du règlement finan-
Sinon, ils peuvent être exclus des appels à propositions lancés au titre du programme Tempus.
Aux fins du respect de ces dispositions, les candidats doivent signer une déclaration sur lhonneur a estant quils ne se trouvent dans aucune des situations exposées aux articles93et94 du règlement financier.
Critères de sélection
Les critères de sélection visent à évaluer la capacité du candidat à réaliser laction et le programme de travail proposés.
Ils incluent:
• la capacité technique Les candidats et les (co)bénéficiaires doivent disposer des compétences et des qualifications professionnelles nécessaires à la réalisation du projet proposé;
• la capacité fi na nc i è re Les candidats doivent disposer de sources de financement stables et suffisantes pour maintenir lactivité tout au long de la période de réalisation de laction.
Les demandes font lobjet dune évaluation académique réalisée par des experts extérieurs indépendants, sur la base des critères définis dans les appels à propositions. Sont notamment évalués la pertinence du projet, la qualité du partenariat, la méthodologie choisie, limpact et la viabilité des résultats a endus au terme du projet, la cohérence du budget et le rapport coût-efficacité. cacité.
SÉLECTION
Les demandes sont soumises à une procédure dévaluation.
Lensemble du processus est contrôlé par un comité de sélec-
Euratom) no1605/2002 du Conseil portant règlement financier applicable au budget général des Communautés européennes.
Vérification des critères d’éligibilité et d’exclusion
Lunité Tempus est compétente pour procéder à la véri ca-tion de la conformité de la demande au vu des critères déligi-bilité et dexclusion.
Seules les demandes éligibles sont prises en compte pour les étapes suivantes du processus de sélection.
Un comité déligibilité composé de membres du personnel de lunité Tempus valide la vérification des critères déligibilité.
Vérification des critères de sélection
La capacité technique et financière des candidats et des (co)bénéficiaires est contrôlée avec lappui des experts qui participent à lévaluation académique.
Vérification des critères d’attribution
Des experts extérieurs indépendants procèdent à lévaluation académique des propositions sur la base des critères daribution définis.
Chaque demande est évaluée par deuxexperts différents qui aribuent des notes et des commentaires pour chaque critère.
Outre lévaluation réalisée par les experts, l Agence consulte les ministères de léducation, les délégations de l U E et les bureaux nationaux Tempus dans les pays partenaires.
Le comité de sélection dresse la liste des projets quil recommande pour financement. Celle-ci est ensuite soumise au directeur de l Agence exécutive qui entérine ou non la décision daribution des projets.
Pour ce faire, le comité de sélection tient compte non seulement des résultats de lévaluation et de la procédure de consultation, mais aussi de léquilibre géographique entre pays partenaires et du montant total des fonds disponibles dans le budget. ■
Pour les demandes générales relatives au programme:
Pour les demandes générales relatives à un appel spécifique: que:
Contacts pour les bénéficiaires uniquement
Toutes les correspondances par courrier électronique doivent être adressées à la boîte suivante:
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit(*): 00 800 6 7 8 9 10 11(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source ISBN 978-92-9201-096-6doi:10.2797/39842
EC-81-08-480-FR-C
Ce document est publié par l'Agence exécutive Éducation, Audiovisuel et Culture.
Ce document est aussi disponible sur Internet (http://www.eurydice.org).
Finalisation de la rédaction: janvier 2009.
© Agence exécutive Éducation, Audiovisuel et Culture, 2009.
Sauf à des fins commerciales, le contenu de cette publication peut être reproduit partiellement avec la mention, en toutes lettres, au début de l'extrait, de «Réseau Eurydice», suivie de la date d'édition du document.
Toute demande de reproduction de l'entièreté du document doit être adressée à l'EACEA P9 Eurydice.
Depuis des années déjà, dans un contexte de restrictions des dépenses publiques, de mondialisation et d’évolution démographique, la nécessité d’investir de manière efficace dans l’éducation fait débat au niveau européen.
La crise économique et financière que nous connaissons aujourd’hui va sans aucun doute donner à ce débat un caractère encore plus urgent.
On part fréquemment du principe selon lequel les objectifs d’efficacité et d’équité s’opposent mutuellement dans le domaine de l’éducation; les uns ne se réalisant qu’au détriment des autres.
Or, comme l’indique une communication de la Commission en date de 2006 intitulée Efficacité et
1 équité des systèmes européens d’éducation et de formation (), «il ressort des données disponibles que l’équité et l’efficacité, envisagées dans une plus large perspective, se renforcent mutuellement».
Cette observation se vérifie on ne peut mieux dans le domaine de l’enseignement préprimaire.
Il est à la fois plus efficace et plus équitable d’investir dans l’enseignement au plus tôt. En effet, corriger des échecs ultérieurement n’est pas simplement inéquitable, mais c’est aussi et surtout inefficace.
Il en est ainsi non seulement parce que l’enseignement préprimaire facilite l’apprentissage ultérieur, mais aussi parce qu’un grand nombre de données indiquent que l’enseignement, particulièrement celui destiné aux enfants défavorisés, peut produire d’importants bénéfices socio-économiques.
Dans sa communication, la Commission conclut:
L’enseignement préprimaire affiche le rendement le plus élevé sur le plan de l’adaptation sociale des enfants.
Les États membres devraient investir davantage dans l’enseignement préprimaire. Celui-ci constitue en effet un moyen efficace de jeter les bases pour l’apprentissage ultérieur, la prévention des abandons scolaires, l’amélioration de l’équité des résultats et le relèvement des niveaux globaux de compétences.
En conséquence, la Commission a fait de l’enseignement préprimaire un thème prioritaire pour la coopération entre les États membres en 2009-2010, en particulier en vue de promouvoir un accès
Communication de la Commission COM (2008) 865 final Un cadre stratégique actualisé pour la coopération européenne dans le domaine de l’éducation et de la formation, 16 décembre 2008.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Le nouveau rapport Eurydice s’inscrit dans le suivi de la communication de 2006 sur l’efficacité et l’équité.
Ce rapport fournit les données transnationales disponibles et examine les politiques nationales en matière d’accueil et d'éducation de la petite enfance en Europe.
Il présente également un résumé des recherches menées dans ce domaine ainsi qu’un résumé des principales tendances et approches mises en œuvre en Europe.
Commissaire en charge de l’éducation, de la formation, de la culture et de la jeunesse
Conclusion Références bibliographiques
Chapitre 2. Indicateurs contextuels
Ménages avec enfants de moins de 6 ans 2.2.
Monoparentalité des ménages 2.3.
Nationalité 2.4.
Précarité des ménages 2.5. Participation 2.6. Financement des structures d'EAJE (CITE 0)
Chapitre 3. Accès aux services d’éducation et d’accueil des jeunes enfants
Structures d’accueil et critères d'admission 3.2.
Planification de la capacité d’accueil et de la demande 3.3.Mesures d'élargissement de l'accès favorisant la participation des enfants à risque 3.4.
Évaluation de l’accessibilité de l’offre et des interventions ciblées
Chapitre 4. Organisation des services et approches éducatives
Paramètres de fonctionnement 4.2.
Contenus, approches et objectifs 4.3.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Chapitre 5. Formation et profil professionnel du personnel
La formation initiale des équipes 5.2.
Développement professionnel continu
Chapitre 6. Financement des structures d’EAJE
Niveaux de responsabilité pour le financement des structures d'EAJE 6.2.
Financement en faveur des populations dites «à risque»
Synthèse et conclusions
Les jeunes enfants, l’école et la société Les centres dévolus aux 36 ans, premier échelon du système éducatif La prime enfance, un niveau éducatif encore incertain Le système intégré: une voie d’avenir?
Quelles approches éducatives pour les jeunes enfants?
Remédier aux désavantages éducatifs d’origine socioéconomique par un accès à des centres d'EAJE de qualité couplé au soutien des parents
Références bibliographiques
Remerciements
La présente étude examine les données transnationales disponibles et les politiques nationales relatives à l’éducation et l’accueil des jeunes enfants (ci-après EAJE) en Europe.
Dans cette étude, l’expression«éducation et accueil des jeunes enfants» renvoie aux services agréés et subventionnés par l’État destinés aux enfants qui n’ont pas encore atteint l’âge de la scolarité obligatoire.
Cette expression qui juxtapose les termes d’«éducation» et d’«accueil» souligne que les services destinés aux jeunes enfants peuvent regrouper des possibilités de garde, de développement et d’apprentissage.
L’accent est mis sur les politiques axées tout spécialement sur les enfants à risque.
Dans cette étude, la définition d'enfants à risque, repose sur la catégorie de l’OCDE «C/Désavantages» pour les «élèves ayant des besoins particuliers», à savoir les «élèves présentant des désavantages découlant principalement de facteurs socio-économiques, culturels, et/ou linguistiques.
Le besoin éducatif consiste à compenser les désavantages imputables à ces facteurs».
Sont donc exclues ici les mesures destinées aux enfants présentant des besoins éducatifs particuliers imputables à des troubles d’origine organique et/ou à une maladie qui nécessite un séjour prolongé à l’hôpital (voir à ce sujet les travaux de l’Agence européenne pour le développement de l’éducation pour les élèves à besoins spécifiques).
Le désavantage qui peut découler de la vie en milieu rural ou dans des régions reculées est englobé dans cette définition générale.
Pour les pays où des définitions nationales d’«enfants à risque» sont disponibles, elles sont présentées dans l’annexe B.
Champ de l’étude
L’étude couvre les 30 pays membres du réseau Eurydice ().
L’étude a pour année de référence 2006/2007.
Les données de base Eurostat renvoient principalement à l’année 2005/2006.
Les informations continues dans cette étude sont centrées uniquement sur les centres d’EAJE agréés et subventionnés, qui englobent les services publics ainsi que les services semi-privés destinés aux enfants de la naissance à l’âge auquel ils entrent à l’école primaire obligatoire.
Les services publics sont gérés et financés par l’État, tandis que les services semi-privés sont gérés par un organisme privé (au sens le plus large, à savoir tout prestataire qui n’est pas une autorité publique), mais sont au moins en partie subventionnés, sont soumis à des contrôles de l’État et doivent respecter des normes de qualité.
Les gardes à domicile n’entrent pas dans le champ de l’étude.
Toutes les mesures introduites par les autorités publiques, quel que soit le niveau administratif ou le ministère compétent, sont examinées (la liste des autorités publiques chargées de l’EAJE dans chaque pays figure à l’annexe 1, tableau A).
Ces mesures peuvent donc émaner des autorités responsables de l'éducation ou d’autres secteurs, ou être mises en œuvre conjointement.
Elles sont parfois orientées purement sur l'éducatif, mais peuvent également s’inscrire dans le cadre de politiques sociales plus générales.
Toutes les initiatives axées sur les centres qui accueillent les jeunes enfants et toutes les formes de soutien visant les familles sont analysées.
Les initiatives privées sont exclues.
La Turquie, qui est membre du réseau Eurydice, n’a pas contribué à la présente étude.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Le rapport s’articule autour de trois grandes sections comprenant: (1) un examen de la littérature scientifique concernant l’impact de mesures d’éducation et d’accueil de haute qualité sur les jeunes enfants; (2) un chapitre descriptif qui présente des données statistiques sur les caractéristiques démographiques pertinentes des familles européennes et leur taux de participation à l’EAJE; (3) une analyse comparative des mesures politiques basée sur les informations recueillies auprès des unités nationales du réseau Eurydice.
Le chapitre 1 présente une vue d’ensemble des travaux de recherche menés concernant les effets de l’éducation et de l’accueil des jeunes enfants sur les enfants issus de minorités ethniques et de familles défavorisées à faibles revenus.
Il intègre les connaissances actuelles acquises dans le cadre de travaux de recherche sur la qualité pédagogique, le contenu des programmes, la qualité structurelle et la conception des systèmes d’ensemble de l’éducation préprimaire.
Le chapitre 2 contient des indicateurs contextuels de population dans des domaines liés à l’EAJE en Europe.
Il donne une vue d’ensemble générale des données démographiques sur le nombre de ménages avec de jeunes enfants et examine la distribution de facteurs potentiels de désavantage vis-à-vis de l'éducation, à savoir, la prévalence de familles monoparentales, la proportion d’enfants de nationalité étrangère et la précarité financière des ménages avec de jeunes enfants.
Les taux de participation à l’éducation et à l’accueil des jeunes enfants et le financement de l’éducation préprimaire sont présentés.
Ce chapitre s’appuie sur des données d’Eurostat.
Le chapitre 3 examine l’accès à l’éducation et à l’accueil des jeunes enfants dans les pays européens.
Il décrit la structure de l’EAJE, à savoir: l’âge auquel les enfants peuvent participer à ces programmes, les modèles d’organisation, la planification des capacités et la demande.
Une section spéciale est consacrée aux obstacles à la participation qui exposent les enfants au risque d’exclusion.
Les politiques visant à élargir l’accès sont présentées.
Le chapitre 4 décrit l’organisation des services et les approches en matière d’éducation.
Les normes concernant la taille des groupes et les règles relatives à la santé et à la sécurité sont présentées comme des indicateurs de qualité.
Les objectifs attribués aux diverses structures organisationnelles de l’EAJE sont résumés, ainsi que les modèles et programmes pédagogiques prédominants.
Le chapitre souligne la fréquente dichotomie conceptuelle établie entre la fonction d’accueil et d’éducation, qui est reflétée dans la plupart des pays par l’organisation de services distincts pour les enfants de plus et de moins de 3 ans.
Les approches et initiatives concernant les enfants à risque sont examinées plus en détails, ainsi que les partenariats avec les parents.
Le chapitre 5 est consacré à la formation du personnel.
Il couvre la formation initiale et le développement professionnel continu.
Il présente les exigences minimales relatives au niveau et à la durée de la formation initiale en différenciant – là où elles s'appliquent – le personnel selon l’âge des enfants dont il s’occupe.
La structure des équipes dans les établissements est indiquée.
La formation reçue concernant les enfants à risque est examinée au niveau de la formation initiale et dans le cadre des possibilités de formation en cours d’emploi.
Le chapitre 6 porte sur le financement des services d’accueil et d’éducation des jeunes enfants et examine les niveaux concernés: administration centrale, autorité locale et famille (par le biais des frais qu’elle paie).
Les stratégies financières visant à faciliter la prestation de services aux enfants issus de catégories défavorisées sont abordées de manière explicite.
Lerésumé et les conclusions sont soulignés dans le dernier chapitre.
Dans les annexes figurent des tableaux dressant la liste des autorités publiques responsables de l’EAJE et les définitions nationales des enfants à risque, ainsi que de brèves descriptions des cadres nationaux de l’EAJE de 19 pays du réseau Eurydice.
Des descriptions nationales détaillées de sept pays (Communauté germanophone de Belgique, France, Lituanie, Hongrie, Pays-Bas, Pologne et Slovénie) du réseau Eurydice sont disponibles sur www.eurydice.org.
Le guide de contenu pour la collecte des informations nationales (disponible sur le site eurydice.org) a été élaboré en coopération étroite avec un groupe de travail et sur l’équité dans l’EAJE composé des unités nationales du réseau Eurydice.
Les informations nationales ont également été fournies par les unités nationales Eurydice, tandis que l’unité européenne d’Eurydice a rédigé l’étude comparative.
Des experts scientifiques des domaines concernés ont également contribué à sa rédaction.
Tous les contributeurs sont remerciés à la fin du volume.
Cette étude s’inscrit dans le cadre du suivi de la Communication «Efficacité et équité des systèmes
1 européens d’éducation et de formation» adoptée par la Commission en septembre 2006 () qui présente explicitement l'éducation préprimaire «comme un moyen efficace de jeter les bases pour l’apprentissage ultérieur, la prévention des abandons scolaires, l’amélioration de l’équité des résultats et le relèvement des niveaux globaux de compétences».
Le présent rapport examine les données transnationales disponibles et les politiques nationales relatives à l’éducation et l’accueil des jeunes enfants (ci-après EAJE) en Europe.
Il est structuré en trois parties, comprenant: (1) une revue de la littérature scientifique sur les effets des centres d'EAJE de qualité sur le développement des jeunes enfants; (2) un chapitre contextuel présentant des données statistiques d'Eurostat sur les caractéristiques démographiques pertinentes des familles avec jeunes enfants et sur les taux de participation dans les centres d'EAJE; (3) une analyse comparative basée sur des informations collectées auprès des unités nationales du réseau Eurydice.
L'enfance est une période particulièrement sensible pour le développement des enfants.
Une large palette de facteurs socioéconomiques peut avoir un impact négatif sur le développement psychologique de l'enfant et ses chances de réussir à l'école.
Ces facteurs incluent: pauvreté, appartenance à une classe sociale désavantagée; niveau d'éducation bas et analphabétisme fonctionnel parental; traditions religieuse associées à une culture où la littéracie tient peu d'importance.
Isolément, chaque facteur en soi peut ne pas entrainer des effets négatifs décisifs mais c'est la combinaison de ces facteurs de risque qui engendrent des conséquences négatives sérieuses sur le développement de l'enfant.
L’éducation préprimaire est capable de contribuer de manière considérable à la lutte contre les désavantages éducatifs subis par les enfants issus de familles pauvres ou de minorités lorsque certaines conditions sont réunies.
Les programmes d’intervention les plus efficaces «associent une éducation en centre intensive, précoce et axée sur l’enfant à un fort engagement et à une formation des parents, à des activités éducatives planifiées au domicile et à des mesures de soutien aux familles».
La plupart des chercheurs s'accordent également sur le fait que la formation du personnel éducatif en charge des enfants dans l'EAJE devrait être de niveau bachelor dans l'enseignement supérieur et inclure une formation professionnelle spécialisée.
En raison de leurs croyances culturelles et religieuses, les parents appartenant à des communautés économiquement désavantagées et à des minorités ethniques et sociolinguistiques peuvent privilégier l’éducation des enfants à la maison, par la mère.
En outre, ils peuvent estimer que les enfants d’âge préprimaire sont trop jeunes pour participer à un programme éducatif.
Bien que ces parents attachent de l’importance à la réussite du parcours scolaire de leurs enfants, il se peut qu’ils ne perçoivent pas le lien entre cet objectif et la fréquentation d’une crèche ou d’une structure préprimaire.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Les parents comme principaux intervenants dans les apprentissages sont rarement suffisamment formés pour mener à bien de tels programmes éducatifs.
Ils peuvent, par exemple, être illettrés ou la langue parlée à la maison ne correspond pas à celles de la langue d'instruction.
Il se peut aussi que les conditions de vie à la maison ne soient pas optimales pour des situations d'apprentissage.
Les débats scientifiques actuels soulignent l'importance de l'équilibre entre les différentes approches éducatives et l’âge approprié pour tel ou tel type d’approche.
Les programmes éducatifs destinés aux très jeunes enfants, de moins de cinq ans, devraient privilégier l’approche développementale centrée sur l'enfant, tandis que les programmes destinés aux enfants de cinq et six ans pourront intégrer des matières scolaires dans un curriculum plus planifié, avec une intervention plus marquée de l’enseignant, sans que cela ait des conséquences négatives sur le plan socio-affectif.
Une priorité plus tardive accordée aux compétences scolaires faisant suite à une démarche à prédominance développementale, favorisant les aptitudes socio-affectives, peut même contribuer à faciliter la transition vers le primaire.
En définitive, il semble bien qu’il soit urgent de dépasser l’opposition récurrente et stérile entre ces deux modèles pédagogiques; la priorité est de les coordonner de façon optimale.
Les effets bénéfiques à long terme de l'EAJE semblent le mieux assuré par une approche qui inclut l'enfant, la famille, l'école – selon un continuum éducatif qui élargit la couverture de l'intervention pour inclure le contexte familial et prolonger l'action pendant l'école primaire;
Quelle est la situation des familles avec jeunes enfants en Europe?
Environ 12 % des ménages européens comportent au moins un enfant de moins de 6 ans.
En Espagne, à Chypre et au Portugal, ils sont plus de 15 % dans ce cas.
À l'opposé, on compte moins de 10 % de familles avec enfants de moins de six ans en Bulgarie, en Allemagne et en Finlande uniquement.
Il existe plusieurs groupes à risque possibles dont la répartition varie à travers les pays européens.
Tout d’abord, les ménages monoparentaux avec de jeunes enfants constituent en moyenne 9 % des ménages, dont 20 % se trouvent au Royaume-Uni.
Deuxièmement, les enfants de nationalité étrangère représentent 3 % de la population totale des moins de 6 ans en Europe.
Troisièmement, près d’un ménage européen avec un enfant de moins de 6 ans sur six (17 %) vit au-dessous du seuil de pauvreté.
La situation est particulièrement inquiétante en Estonie, en Italie, en Lituanie, au Luxembourg, en Pologne, au Portugal et au Royaume-Uni, pays qui abritent plus de 20 % de ces ménages.
Cet indicateur revêt une importance particulière car la pauvreté représente un facteur principal de déclenchement d’autres facteurs de risque.
Dans la plupart des pays, le taux d’activité des femmes européennes est clairement dépendant de l’âge des enfants à charge du ménage.
Pour les hommes, la présence d’un enfant et son âge n’ont aucune influence sur son activité professionnelle: leur taux d’activité est systématiquement supérieur à celui des femmes et il n’est pour ainsi dire pas affecté par l’âge des enfants du ménage.
Le taux d’activité des femmes connaît un ralentissement marqué quand elles ont au moins un enfant âgé de moins de 3 ans.
Le phénomène est encore observable pour les femmes ayant un enfant entre 3 et 6 ans. Dès que le plus jeune atteint l’âge de 6 ans, la plupart des femmes européennes sont actives sur le marché du travail ou prêtes à prendre un emploi.
Ce phénomène peut s'expliquer en partie par le manque d'offre d'EAJE pour les jeunes enfants.
Où en est actuellement l'offre d'accueil et d'éducation en Europe?
Tous les pays européens ont mis en place des services agréés et subventionnés en matière d’EAJE mais ils sont très limités pour les enfants de moins de 3 ans dans quelques-uns (la République tchèque, la Grèce, l’Irlande, les Pays-Bas, la Pologne, le Royaume-Uni et le Liechtenstein) et les taux de participation dans des centres subventionnés sont très bas.
On distingue en Europe deux grands modèles de structuration des offres d’EAJE.
Dans le premier type, l’accueil de la petite enfance est organisé de manière intégrée: il s’agit d’une structure unique pour tous les enfants en âge préscolaire, chaque établissement a une seule direction pour les enfants de tous les groupes d’âge, et les adultes responsables des activités éducatives ont généralement les mêmes qualifications et les mêmes salaires quel que soit l’âge des enfants dont ils s’occupent.
Ces enseignants ou pédagogues sont souvent accompagnés d’autres catégories professionnelles de la petite enfance (nurses, puéricultrices, etc.).
Le modèle intégré prévaut dans les pays nordiques, en Lettonie et en Slovénie.
Dans le second modèle, qui est le plus répandu en Europe, les services d’EAJE sont organisés en deux types de structures distinctes et séparées en fonction de l’âge des enfants (classiquement de 0 à 3 ans d’une part, de 3 à 6 ans d’autre part).
Ces offres dépendent bien souvent de ministères différents.
Dans quelques pays seulement, ces deux modèles coexistent (Danemark, Grèce, Espagne, Chypre et Lituanie).
L'âge d'accès aux services d'EAJE varie considérablement en Europe.
Dans la plupart des pays, ils sont accessibles dès les premiers mois (environ 3 mois).
Au Danemark, en Slovaquie et au Liechtenstein, c'est à l'âge de 6 mois.
L'âge d'entrée est fixé à un an en Bulgarie, en Estonie, en Lettonie, en Lituanie, en Autriche, en Slovénie et en Suède.
Avant cet âge, les parents sont encouragés à élever leur enfant à la maison grâce à des allocations parentales.
Le système de sécurité sociale peut cependant parfois agir comme une barrière indirecte à l'EAJE, et ce même là où l'offre existe.
Les congés parentaux prolongés et les allocations généreuses peuvent encourager les parents à rester à la maison avec leurs jeunes enfants jusqu'à un âge plus avancé comme c'est le cas en Estonie, en Lituanie, en Autriche et en Roumanie.
Le phénomène peut être renforcé quand la législation fixe une diminution ou suppression du montant de l'allocation si l'enfant fréquente un centre d'EAJE, même si c'est à temps partiel.
Dans certains pays, la situation est plus flexible et les droits aux allocations parentales sont ajustés en fonction du nombre d'heures de fréquentation.
Dans tous les cas, il semble que ces mesures ont un effet dissuasif sur les parents et particulièrement dans les familles à bas revenus ou peu diplômées.
Les pays qui ont adopté le modèle intégré, d'une manière ou d'une autre, garantissent à tous les enfants un droit à une place dans un centre d'EAJE dès le plus jeune âge.
Dans les autres pays, où il n'y a pas d'accès universel garanti dans les services subventionnés, les places sont allouées selon des critères de priorité.
Le lieu de résidence est un autre critère d'accès prioritaire assez répandu. Par contre, pour les structures éducatives de niveau préprimaire (CITE 0), l'âge est le principal critère d'accès.
Plus précisément, ce sont principalement des objectifs liés au bienêtre des enfants qui sont assignés aux centres destinés à la prime enfance et beaucoup de pays ne disposent pas de recommandations centrales ou de programmes d'activités éducatives.
À ce niveau, les missions éducatives sont clairement affirmées et dépassent la fonction de garde liée à l'emploi des parents.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles premiers apprentissages en lecture, écriture et mathématiques.
De plus, le personnel travaillant à ce niveau éducatif reçoit une formation d'enseignant ou d'éducateur avec une composante pédagogique qui combine la pratique sur le terrain et la formation théorique spécialisée.
En ce qui concerne les heures d'ouverture de l'EAJE, deux approches principales sont observées: les horaires des services d'EAJE subventionnés peuvent être plus ou moins compatibles avec ceux des emplois des parents ou être accessibles seulement à temps partiel.
Dans la majorité des pays européens, les heures d'ouvertures sont assez larges et prennent en compte les besoins des parents avec emploi; certains pays incluant même des arrangements flexibles (soirées, nuits et/ou weekends).
Le problème de l’accès – du moins en ce qui concerne le volume de l’offre – a été pratiquement résolu à travers l’Europe pour les enfants de 5 ans, mais cela n’est certainement pas le cas des moins de 3 ans, ou même des moins de 4 ans dans certains pays.
Cette pénurie est particulièrement grave dans les zones rurales.
Cependant, le taux de participation à l'EAJE s'est accru de façon significative ces dernières années.
Le taux de participation des enfants de 3 ans au niveau préprimaire a augmenté d'environ 10 % depuis 2000/2001.
Parallèlement, les dépenses à ce niveau éducatif ont également augmenté en moyenne entre 2001 et 2004.
Actuellement, 74 % des enfants âgés de 3 ans, 87 % des 4 ans et 93 % des 5 ans fréquentent une structure préprimaire formelle.
Quelques pays ont introduit une année préparatoire obligatoire pour les 5/6 ans. Le Luxembourg a fixé le début de l'enseignement obligatoire à l'âge de 4 ans.
Un ratio enfant/adulte favorable est un paramètre crucial pour garantir la qualité des interactions entre éducateurs et enfants.
Cependant, les standards ne semblent pas toujours optimaux et des normes nationales n'existent pas partout.
Le ratio enfant/adulte est généralement plus favorable pour les enfants de moins de 3 ans que pour les plus âgés: on compte souvent un adulte responsable pour moins de 10 enfants en dessous de 3 ans, alors que la taille du groupe sous la supervision d'une adulte varie généralement entre 20 et 25 enfants lorsque les enfants ont plus de 3 ans.
Les pays où une structure intégrée existe font exception et offrent des ratios favorables quelque soit l'âge des enfants.
Le coût de l’EAJE représente un aspect très important de l’équité.
Tous les pays européens financent ou cofinancent des services d’éducation et d’accueil des jeunes enfants pour les plus de 3 ans, et un grand nombre d’entre eux vont jusqu’à les proposer gratuitement.
Dans quelques pays, le soutien est organisé en prenant en compte les besoins individuels des enfants identifiés au cours des activités éducatives.
Programmes linguistiques spécifiques pour renforcer l'apprentissage de la langue d'instruction mais aussi parfois pour soutenir la langue maternelle de l'enfant.
Les mesures les plus courantes sont l'organisation de programmes compensatoires ou le soutien par un spécialiste pour les enfants de 36 ans.
Organisation de services séparés ou de sections spécifiques destinés à des groupes particuliers: les enfants de demandeurs d’emploi, de réfugiés; les enfants roms, de minorités ethniques; les enfants qui vivent dans des conditions particulières, comme les enfants orphelins ou séparés de leur famille.
Les facteurs d'exclusion des EAJE les plus courants sont le coût et le manque de places.
Pour éliminer ou atténuer les effets sur les familles les plus défavorisées, presque tous les pays européens ont mis en place des aides financières pour les familles concernées.
La plupart des pays se réfèrent aux revenus et à la taille des familles pour ajuster les montants des frais dans les services subventionnés. Les réductions fiscales pour les frais payés dans les services de garde (pour les 03 ans) sont disponibles en Belgique, en France, au Luxembourg, à Malte, aux Pays-Bas, en Roumanie et au Royaume-Uni.
Certains pays ont fixé des normes spécifiques pour la taille des groupes accueillant des enfants à risque.
Cela induit une augmentation du personnel comme en Belgique et en France où ces paramètres sont inclus dans les critères de la politique de zones prioritaires ou par l'ajout d'assistants comme en Irlande et à Chypre.
En Slovénie, les normes peuvent varier en fonction du niveau de développement de la région ou de la présence d'enfants roms.
Cependant, ces mesures s'appliquent le plus souvent uniquement aux enfants plus âgés; seulement trois pays (Bulgarie, Chypre et Slovénie) fixent des normes spécifiques pour les enfants à risque de moins de 23 ans.
Si le choix politique est fait de promouvoir l’éducation en centres des jeunes enfants, les mesures à prendre seront différentes de celles à mettre en place dans le cas du choix inverse.
Dans le premier cas, il s’agira d’investir dans les structures d’accueil pour accroître l’offre, d'en faciliter l’accès et d’en élargir les heures d’ouverture, d’en améliorer la qualité notamment par des exigences accrues de formation du personnel.
Dans l’autre cas, il conviendra de privilégier les congés parentaux de longue durée et les indemnités pécuniaires pour les encourager.
Ce choix politique concerne au premier chef l’enfance à risque dans la mesure où les conclusions des recherches scientifiques indiquent que ce sont les enfants de famille à revenus modestes qui bénéficient le plus de la fréquentation d’un centre d'EAJE de qualité.
L'éducation à la maison, même avec des soutiens aux parents, est généralement insuffisante pour combler le fossé éducatif.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Pour les enfants les plus jeunes entre 0 et 3 ans, il convient de rappeler que dans beaucoup de pays européens, l'offre est insuffisante.
Selon les données de ce rapport, un investissement financier significatif de création de places dans l'EAJE est nécessaire.
Cela pourrait se faire par la création de centres intégrés qui accueillent tous les groupes d'âge entre 0/1 et 5/6 ans.
Le meilleur moyen d’assurer la qualité éducative des centres d’accueil et d’éducation des jeunes enfants consiste à garantir à tout le personnel une formation de haute qualité, tant sur le plan pédagogique que culturel.
Comme l'étude le montre, un effort reste à consentir dans ce domaine, tout particulièrement en ce qui concerne le personnel en charge des plus petits.
En effet, leur formation s’inscrit le plus souvent dans une tradition sanitaire et de protection sociale.
Elle se situe au niveau secondaire supérieur dans près de la moitié des pays européens alors que la formation des adultes responsables des activités éducatives des enfants de plus de 3 ans (CITE 0) est quasi partout organisée au niveau de l'enseignement supérieur.
Nombreux sont les chercheurs qui soulignent l'importance de l'implication des parents dans le processus de maintien à long terme des effets de l’éducation préprimaire.
Or, à cet égard, les politiques nationales restent souvent modestes.
Dans une majorité de pays, le partenariat avec les familles se limite à fournir de l’information et des conseils.
C’est en particulier l’objectif des réunions de parents. Les parents sont rarement impliqués activement dans l’accueil et l’éducation des jeunes enfants.
Toutefois, de-ci de-là, des initiatives nouvelles sont mises en œuvre (par exemple, mise en réseaux, implication directe des parents dans les activités, soutien et partenariats) et laissent présager d’une prise de conscience et d’une évolution progressive.
Paul P.M. Leseman, Université d’Utrecht, Pays-Bas
Face à la persistance des disparités éducatives, la plupart des pays industrialisés mettent en œuvre des programmes d’éducation préprimaire destinés aux groupes à faible niveau de revenu et aux groupes minoritaires du fait de leur spécificité ethnique ou sociolinguistique (OCDE, 2001).
Ces programmes visent généralement à développer les compétences cognitives et langagières ainsi que les capacités de littéracie (lecture et écriture) et de calcul des enfants d’âge préprimaire, de manière à leur offrir des possibilités équitables d’aborder le primaire.
Ils visent également à développer leurs aptitudes sociales et affectives.
Cependant, les modèles et les systèmes d’EAJE mis en œuvre dans ces pays présentent des disparités considérables en termes de publics pris en charge, d’intensité, de qualité, et probablement d’impact, comme cela a déjà été relevé (Leseman, 2002).
Le terme «éducation préprimaire» est utilisé ici dans son acception la plus large et fait référence à plusieurs modèles différents qui peuvent avoir une finalité d’accueil et/ou éducative et qui englobent les services ou interventions en centre, au domicile et au sein de la communauté locale.
Dans la plupart des pays, l’éducation formelle visant à développer les compétences scolaires, telles que la lecture, l’orthographe, l’arithmétique et les mathématiques, débute à l’âge de six ou sept ans.
Dans ce document, l’éducation préprimaire – ou préscolaire – fait commodément référence à tous les efforts qui ont pour finalité de favoriser le développement cognitif, social, motivationnel et affectif des jeunes enfantsavant l’âge de six ou sept ans, afin de leur offrir un bon départ dans l’éducation primaire formelle.
Par contre, un bon départ, à son tour, accroît les chances de la réussite scolaire et de l’intégration sociale ultérieure dans la vie.
De l’avis de l’économiste et lauréat du prix Nobel Heckman (Heckman, 2006), les services d’éducation et d’accueil des jeunes enfants (EAJE) de qualité, du moins aux États-Unis, constituent l’un des rares moyens politiques efficaces pour améliorer les perspectives sociales et économiques des groupes (minoritaires) désavantagés et, partant, de la société dans son ensemble.
En s’appuyant sur des analyses coûts/bénéfices des programmes préscolaires et des mesures politiques alternatives pour renforcer l’équité, Heckman démontre que plus l’âge auquel ces mesures sont proposées est avancé, plus les bénéfices économiques des investissements diminuent.
Une éducation et/ou un accueil préprimaires de grande qualité, lorsqu’ils sont mis en œuvre sur une grande échelle et à «dose» suffisante, favorisent le développement des compétences scolaires dans les domaines du langage, de l’écriture, de la lecture, des mathématiques et des sciences, ainsi que des aptitudes socio-affectives des jeunes enfants en lien avec l’apprentissage, en particulier l’autorégulation et la sociabilité (McClelland et al., 2006).
Dans l’idéal, l’éducation préprimaire dote les enfants d’une large palette de compétences qui les aideront à apprendre et à tirer parti de l’ensemble des possibilités éducatives fournies dans le primaire et le secondaire.
L’éducation scolaire sera d’autant plus efficace que l’enfant y aura été mieux préparé.
Les investissements dans des programmes préprimaires efficaces et de grande qualité destinés aux enfants issus de milieux à faible niveau de revenu et de minorités ethniques qui, dans le cas contraire, seraient insuffisamment préparés pour l’école sont à cet égard un élément multiplicateur des investissements collectifs dans le système scolaire.
Les compétences de base en littéracie, telles que la connaissance des lettres, la conscience phonologique et la conscience de l’écrit, les stratégies fondamentales de calcul, les concepts de chiffres et de quantité, ainsi que le vocabulaire scolaire de base, peuvent aider les enfants à tirer un meilleur parti de l’enseignement initial en lecture, écriture et mathématiques dans les deux premières classes du primaire.
Une connaissance plus approfondie («conceptuelle») du vocabulaire, des conventions complexes de la grammaire et des genres de textes peut aider les enfants à tirer un meilleur parti de l’enseignement portant sur la compréhension à la lecture et – également grâce à la lecture de textes – de l’enseignement de la géographie, de l’histoire et des sciences dans les classes plus avancées.
Les aptitudes socio-affectives, dont l’autorégulation, la motivation intrinsèque vis-à-vis de l’apprentissage et la capacité de coopérer avec les autres élèves, peuvent aider les enfants à tirer un meilleur parti de l’éducation, en particulier lorsque les exigences d’apprentissageautodirigé, de résolution de problèmes et de travail indépendant et coopératif augmentent.
L’un des enjeux majeurs de l’éducation préprimaire est de concevoir et de mettre en œuvre des programmes éducatifs ciblés sur tous ces domaines d’aptitudes et de compétences de manière égale.
L’objet de cette synthèse est de passer en revue, du point de vue de l’équité, les récents travaux de recherche sur les effets de l’EAJE destinée aux enfants désavantagés issus de milieux à faible niveau de revenu et de minorités ethniques et, sur la base des résultats de cette recherche, de dresser un état des connaissances actuelles sur les liens entre, d’une part, l’efficacité (à long terme) de l’éducation des jeunes enfants désavantagés et, d’autre part, la qualité pédagogique, le contenu des curriculums, la qualité structurelle et la conception de systèmes globaux d’éducation préprimaire, au regard des multiples problèmes que rencontrent ces enfants et leurs familles.
Les évaluations des programmes d’EAJE font apparaître que l’éducation préprimaire est une stratégie opérante pour améliorer la situation éducative et socioéconomique des groupes à faible niveau de revenu et des groupes minoritaires et pour promouvoir leur intégration.
Toutefois, ces évaluations mettent aussi en évidence que la conception, la qualité structurelle et le curriculum sont des facteurs essentiels de la réussite de ces programmes.
La recherche sur les causes des désavantages éducatifs des enfants parmi les familles à faible niveau de revenu et immigrées est passée en revue dans la première partie.
Les différents modèles d’EAJE proposés sont ensuite décrits, puis les éléments qui se dégagent des évaluations – les solutions opérantes – sont examinés.
Les sections suivantes traitent des approches pédagogiques et des curriculums, des caractéristiques liées à la qualité structurelle et de la conception des systèmes, au regard de leur efficacité à long terme.
Enfin, la question de l’accessibilité de services d’EAJE de qualité est abordée.
Causes des désavantages face à l’éducation des jeunes enfants
On peut avancer quatre explications complémentaires aux désavantages en matière d’éducation précoce des jeunes enfants issus de milieux à faible niveau de revenu, de minorités ethniques et de familles immigrées: l’accumulation des «risques» socioéconomiques et psychologiques; le manque de stimulation du développement cognitif et langagier dans les interactions familiales; les conceptions culturelles différentes qui déterminent les modes de parentalité et les pratiques de socialisation; les conséquences langagières et éducatives du bilinguisme.
Accumulation desrisques socioéconomiques
La multiplicité des «risques», au sein de la famille ou dans son environnement plus large, a des effets négatifs sur le développement des aptitudes intellectuelles et socio-affectives, sur les résultats scolaires, sur l’adaptation sociale et sur la santé (Ackerman et al., 2004; Bradley & Corwyn, 2002; Sameroff & Fiese, 2000; Repetti et al., 2002). Au niveau de l’enfant, les facteurs de risque concernent: l’insuffisance pondérale à la naissance, les problèmes de santé, le faible QI et les troubles du caractère; au niveau des parents et de la cellule familiale: les problèmes psychiatriques des parents (dépression, toxicomanie), les conflits au sein du couple, le grand nombre d’enfants, la monoparentalité, le faible niveau de revenu, le stress au travail, le chômage et les déménagements fréquents; au niveau du quartier et de la communauté locale: les mauvaises conditions de logement, l’exposition à la délinquance et à la violence et la pollution environnementale. En outre, il devient de plus en plus manifeste, surtout pour les immigrants – s’agissant de leur statut d’immigré ou de leur appartenance à un groupe ethniquement minoritaire – que le fait d’être marginalisé, victime de discriminations et en butte à l’incivilité de la part de la population en général constitue un facteur de risque important en soi, outre le risque socioéconomique général (Garcia Coll & Magnusson, 2000). Dans ce contexte, la pauvreté est un concept générique, qui recouvre toute une palette de risques, tels qu’un ratio revenu/besoins négatif (le revenu étant insuffisant pour couvrir les besoins élémentaires), de mauvaises conditions de logement, l’insécurité et la pollution du quartier, l’accès limité à des services de soins et d’éducation de qualité et des problèmes connexes au niveau de la famille. Les enfants d’âge préprimaire sont tout particulièrement vulnérables à la pauvreté. Elle génère, plus fréquemment que chez leurs aînés, des difficultés d’apprentissage et des troubles du comportement persistants. Dès lors, les premières années de vie constituent une période extrêmement sensible du développement de l’enfant. La plupart des risques précités sont étroitement liés au faible niveau de revenu, à la classe sociale ou à l’appartenance à une minorité ethnique.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles des familles néerlandaises. De plus, les Turcs et les Marocains interrogés ont déclaré que leurs réseaux sociaux étaient moins satisfaisants du point de vue de la participation émotionnelle et du soutien apporté.
Il s’agit vraisemblablement d’une conséquence directe de la migration dans une nouvelle société, qui laisse dans le pays d’origine la plupart des parents et amis.
Les études relatives aux modèles d’éducation informelle au sein de la famille, tels que les stratégies d’enseignement parental dans le cadre quotidien des situations de jeu et de résolution de problèmes ou les styles de conversation avec les enfants, font apparaître de manière convergente des différences marquées entre les familles qui sont liées au statut socioéconomique et à la situation d’immigré.
En outre, il ressort de ces études que ces différences constituent une cause majeure d’écarts précoces entre les enfants en termes d’intelligence, de développement cognitif et langagier, de résultats scolaires et de motivation à l’école (Gottfried et al., 1998; Hart & Risley, 1995; Hoff, 2006; Palacios et al., 1992; Weizman & Snow, 2001; Wells, 1985). Un aspect particulièrement important de l’éducation informelle au domicile est la littéracie en famille ou, plus spécifiquement, les pratiques de lecture et d’écriture partagées. Les différences entre les familles en termes de littéracie au domicile, qui sont liées au niveau d’éducation des parents et à leurs propres compétences en lecture et écriture, ont un effet décisif sur le développement langagier de l’enfant, sur le développement de ses capacités de lecture et d’écriture et sur ses résultats scolaires (Baker et al., 2001; Bus et al., 2000; Leseman & De Jong, 1998; Leseman & van Tuijl, 2005; Sénéchal & Lefevre, 2002). Dans un examen de la recherche relative à l’incidence du rôle des parents sur les désavantages éducatifs dus à l’origine ethnique et raciale, Brooks-Gun et Markman (2005) classent les différences en termes d’apprentissage et de littéracie en famille au premier rang des facteurs générateurs de ces désavantages. Les parents dont le niveau de revenu est faible et qui appartiennent à des minorités ethniques parlent moins et lisent moins avec leurs enfants que les parents appartenant à la classe moyenne, et ces différences dans l’exercice de la fonction parentale, contrôlées pour d’autres facteurs, ont une incidence très nette sur l’acquisition du vocabulaire. De plus, au fur et à mesure que l’enfant grandit, ces différences s’accentuent et creusent des disparités entre les enfants des différentes communautés. La pauvreté, l’appartenance aux classes sociales défavorisées, le faible niveau d’éducation et l’analphabétisme fonctionnel des parents, l’emploi non qualifié et faiblement rémunéré, les traditions religieuses particulières et les modes de vie culturelle où la littéracie occupe peu de place, sont autant de facteurs qui, combinés, ont un impact négatif sur la quantité et la qualité de l’éducation informelle au domicile.
En fait, ces facteurs expliquent la quasi-totalité des disparités éducatives entre, d’une part, les familles ayant des revenus plus faibles ou appartenant à des minorités ethniques et, d’autre part, la majorité des familles appartenant à la classe moyenne (Leseman & van Tuijl, 2005). In fine, les enfants issus de milieux désavantagés sont moins bien préparés à l’éducation formelle. Conceptions del’éducation des enfants et modes de parentalité
La thèse qui prévaut actuellement est que ces systèmes de croyances peuvent être considérés comme des cadres dynamiques de cognitions et de modèles qui fournissent des interprétations, des valeurs, des buts et
Chapitre 1. L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants des stratégies concernant l’éducation des enfants, qui réduisent les incertitudes et qui permettent, par le biais de la fonction parentale, d’adapter le développement de l’enfant en fonction des conditions (perçues) de vie (Harkness et al., 2000).
Une distinction, quelque peu sommaire mais utile pour notre propos, peut être établie entre les croyances «collectivistes traditionnelles» et les croyances «individualistes modernes» (cf. Palacios et al., 1992; Triandis, 1995).
Les croyances traditionnelles se caractérisent habituellement par le fait que les intérêts de l’enfant sont subordonnés aux intérêts de l’unité sociale plus large de la famille (étendue) et de la communauté locale.
Elles sont associées à des modes de parentalité autoritaires et à des attentes relativement tardives quant à l’âge auquel les enfants sont censés atteindre la maturité psychologique.
En revanche, les croyances modernes se caractérisent par une orientation dite «individualiste».
Elles privilégient des objectifs tels que l’indépendance affective, la ténacité, la compétitivité et l’excellence intellectuelle et artistique.
Elles sont associées à des modes de parentalité à la fois autoritaires et permissifs et à des attentes relativement précoces quant à l’âge auquel les enfants peuvent être sérieusement appréhendés comme des individus à part entière.
Les parents peuvent avoir plusieurs croyances antagoniques concomitantes, qu’ils adaptent en fonction de la spécificité des situations ou des changements de circonstances.
Les données expérimentales font apparaître que, dans des conditions sociales favorables, le bilinguisme n’est pas un facteur préjudiciable (Bialystok, 2005).
Un bilinguisme «équilibré» est au contraire associé à des avantages cognitifs et langagiers dans des domaines tels que le contrôle de l’attention et la conscience du langage.
La notion de bilinguisme équilibré appelle certaines
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles clarifications.
Elle indique que l’enfant maîtrise la L1 (langue maternelle) et la L2 (langue seconde, habituellement la langue de scolarisation) à un niveau égal et approprié à son âge.
Cela implique que les apports progressifs en L1 et L2 ont été équilibrés, tant sur le plan quantitatif (par exemple, exposition, temps d’enseignement) que sur le plan qualitatif (par exemple, prestige social, niveau de complexité, fonction et utilisation).
Le développement bilingue s’opère de deux manières: simultanément ou successivement. Dans le développement bilingue simultané, l’enfant débute l’acquisition de la L1 et de la L2 en même temps, dans sa première année de vie.
Cette situation est caractéristique des familles dans lesquelles les deux parents parlent couramment différentes langues maternelles (et dans lesquelles la stratégie de communication avec l’enfant repose souvent sur l’utilisation d’une langue par parent).
Cependant, le cas du bilinguisme successif est beaucoup plus fréquent.
L’enfant acquiert d’abord la L1, jusqu’à un certain niveau de maîtrise, avant de commencer l’apprentissage de la L2.
La L1 est la langue dominante à la maison, celle que les parents parlent le mieux; la L2 est la langue dominante à l’école et il s’agit souvent d’une langue que les parents ne parlent pas bien. Actuellement, ce cas est typique de la plupart des familles bilingues (immigrées) en Europe.
Charity et al. (2004) ont étudié l’impact des connaissances en anglais standard (scolaire) sur l’apprentissage de la lecture en première et deuxième année du primaire auprès d’un échantillon de 217 enfants âgés de cinq ans ayant pour langue maternelle l’anglais vernaculaire africain-américain (African-American Vernacular English, AAVE) non standard.
L’AAVE est considéré comme un dialecte de l’anglais standard; il se caractérise par des règles phonologiques et morphosyntaxiques différentes (telles que l’omission de la consonne finale, la réduction des phonèmes consonantiques finals dans la prononciation des mots, ainsi que l’omission des marqueurs morphologiques du pluriel [-s] et du passé[-ed] dans les phrases).
Au travers d’exercices de répétition de mots et de phrases, ces trois chercheurs ont mesuré la correction de la perception et de la mémoire phonologiques et morphosyntaxiques de l’anglais standard chez ces enfants.
Les analyses de corrélation ont mis en évidence des liens significatifs et marqués avec la lecture.
Elles ont permis d’établir que la correction phonologique au jardin d’enfants a une incidence spécifique sur le décodage et la reconnaissance des mots dans les deux premières classes du primaire, tandis que la correction morphosyntaxique a une incidence spécifique sur la compréhension en lecture et sur la mémoire de récits en deuxième année du primaire.
Chapitre 1.
L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants
Une variante élargie du modèle en centre est le modèle combiné, qui englobe des stratégies de soutien et d’autonomisation auprès des parents, des familles et de la communauté locale.
Le deuxième modèle principal englobe divers services d’accueil et programmes éducatifs au domicile, centrés sur l’enfant, généralement dispensés par des non-spécialistes peu formés – tels que les parents ou des travailleurs paraprofessionnels intervenant au niveau du quartier.
Le troisième modèle englobe une large palette de programmes de soutien aux parents ou aux familles.
Le plus souvent, les dispositifs et programmes de soutien familial ont pour objet de fournir divers services et activités adaptés aux multiples besoins des familles.
Dans les sections suivantes, la recherche sur l’efficacité de ces différents modèles est passée en revue. Elle débute par celui qui semble le plus à même de remédier aux désavantages éducatifs d’origine ethnique: le modèle en centre.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles que des taux d’emploi et des niveaux de revenu plus élevés.
La méta-analyse de Gorey (2001) fait apparaître, pour les programmes plus intensifs, une ampleur de l’effet normalisé de l’ordre de 0,7 à 0,8 en termes de résultats scolaires et d’intelligence, ce qui, par convention, représente une valeur élevée.
Si l’on s’appuie sur les travaux de Blok et de ses collègues (2005), on peut estimer que la taille d’effet normalisée des programmes combinés de prise en charge en centre et de participation des parents est de l’ordre de 0,6 à 0,7, ce qui, par convention, est «moyen à élevé».
Les études indiquent que les programmes à grande échelle en centre sont (légèrement) moins efficaces – bien que les données à cet égard soient complexes.
Les études sur l’efficacité des systèmes préprimaires publics d’envergure nationale en Europe sont rares.
Van Tuijl et Leseman (2007) ont étudié les effets des classes préprimaires néerlandais (intégrées au système scolaire primaire) sur les aptitudes cognitives verbales et fluides d'environ 300 enfants turco-néerlandais et maroco-néerlandais âgés de quatre à six ans.
Aux Pays-Bas, la scolarisation des enfants dans les classes préprimaires débute à l’âge de quatre ans et elle est obligatoire à partir de cinq ans.
Les taux de participation sont extrêmement élevés – plus de 95 % de l’ensemble des enfants de quatre ans et 100 % de l’ensemble des enfants de cinq et six ans –, ce qui excluait toute approche (quasi) expérimentale.
Dès lors, Van Tuijl et Leseman ont utilisé un test d’intelligence rapporté à une norme d’âge, scientifiquement éprouvé et culturellement équitable, pour déterminer les gains d’intelligence globale ainsi que d’intelligence fluide, tant verbale que non verbale.
À l’entrée en classe, l’intelligence des enfants turco-néerlandais et maroco-néerlandais était en moyenne inférieure de 18 points à la moyenne des enfants de cet âge (écart type de 1,2).
Après deux ans de fréquentation de la classe, à raison de 22 heures par semaine, on a constaté une augmentation moyenne, au regard de la norme d’âge, de près de 9 points (taille d’effet normalisée de 0,6), ce qui a réduit l’écart de moitié.
Au Royaume-Uni (Angleterre), Sylva et ses collègues ont étudié l’ensemble de l’offre d’accueil et d’éducation primaires, y compris le système public de classes de maternelle et de classes d’accueil des enfants de quatre à six ans, sur un échantillon de 3 000 enfants d'âge préprimaire (Sylva et al., 2004, 2007a).
En s’appuyant sur une approche à valeur ajoutée (analyse de régression à plusieurs niveaux) et en contrôlant les effets des activités en langue et en littéracie dans l’environnement familial, ces auteurs ont estimé que l’ampleur de l’effet normalisé des services préprimaires publics sur les compétences préalables à l’apprentissage scolaire était de l’ordre de 0,6 à 0,7.
Bien que leur ampleur s’atténue au fil du temps, ces effets se maintiennent durablement dans le primaire.
À partir d’une enquête nationale par panel, Caille (2001) observe que la fréquentation du système national
Chapitre 1. L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants préprimaire en France (école maternelle) réduit de 9 à 17 % le taux de redoublement dans le primaire des élèves issus de familles à faible niveau de revenu et immigrées.
Parmi les programmes de ce type, réputés aux États-Unis, on peut citer aussi les programmes Head Start (McKey et al., 1985; US Department of Health and Human Services, 2005), Early Head Start (Love et al., 2005) et les structures préscolaires (en demi-journée) financées par des fonds publicspour les enfants défavorisés (Gilliam & Ziegler, 2000). Un récent rapport d’étude d’impact des programmes Head Start corrobore les résultats antérieurs de ces programmes (US Department of Health and Human Services, 2005). Une étude expérimentale contrôlée avec schéma aléatoire n’a fait apparaître que des effets mineurs sur un certain nombre de mesures de précompétences importantes pour la lecture, l’orthographe et les mathématiques, ce qui pose la question de savoir si les bénéfices sont supérieurs aux coûts. Ces résultats sont d’autant plus préoccupants que la méthodologie d’étude contrôlée est tenue pour une stratégie supérieure de recherche. En fait, un examen plus minutieux fait apparaître qu’en l’occurrence, le recours à cette méthodologie a pu avoir un inconvénient. Les familles initialement candidates pour participer aux programmes Head Start aléatoirement affectées au groupe témoin non traité semblent avoir recherché des alternatives pour leurs enfants et, souvent, trouvé d’autres programmes de qualité satisfaisante, voire de bonne qualité. Cela peut évidemment avoir atténué les résultats des programmes Head Start. Pour expliquer les résultats (légèrement) moins positifs des programmes à grande échelle, plusieurs auteurs ont souligné les conditions non optimales dans lesquelles ces programmes sont mis en œuvre. Selon Ramey et Ramey (2004), les facteurs les plus déterminants par rapport aux programmes plus efficaces sont le niveau généralement plus faible de formation du personnel, la moindre intensité, l’âge plus tardif auquel les enfants sont pris en charge et l’absence d’une approche multisystémique ciblant aussi les parents et les communautés. Ces résultats mitigés indiquent l’importance de la qualité et de la quantité de l’offre, en particulier de la «qualité des processus», qui a trait aux approches pédagogiques et aux curriculums, et de la qualité structurelle, qui a trait aux caractéristiques telles que la taille du groupe, le ratio enfants/personnel, le niveau de formation des enseignants, les salaires de ces derniers et la stabilité du personnel (faible taux de rotation).
Gilliam et Zigler (2000), par exemple, ont constaté qu’aux États-Unis, les structures préprimaires dans les États où le niveau de formation du personnel est plus élevé et le ratio enfants/personnel plus favorable sont beaucoup plus efficaces que les mêmes structures situées dans les États où les normes de qualité sont moins contraignantes.
Les services préprimaires publics à grande échelle tendent à fonctionner de manière monosystémique et à accorder une moindre attention aux interventions auprès des parents et au soutien aux familles, ce qui peut se traduire par une moindre efficacité par rapport aux programmes de type combiné examinés ci-dessus.
Love et ses collègues (2005) ont observé que les programmes Early Head Start qui combinent des interventions en centre et des activités de soutien aux parents et qui appliquent pleinement les normes de qualité sont ceux qui ont les effets les plus notables.
En outre, la quantité d’éducation préprimaire, associée à des facteurs de qualité tels que le faible ratio enfants/adulte, peut aussi jouer un rôle déterminant.
L’analyse de Gorey (2001) indique que la précocité et l’intensité des interventions et la durée de la participation sont des facteurs décisifs, qui ne sont cependant pas toujours optimisés dans les programmes à grande échelle (préscolarisation plus tardive, demi-journée, faible intensité).
Ce constat est corroboré par les travaux de Jeantheau et Murat (1998) et de Caille (2001), qui observent que la fréquentation plus précoce du système préprimaire français – préscolarisation à l’âge de deux ans au lieu de trois – a un effet plus marqué sur les compétences à l’entrée en primaire et sur le taux de
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles redoublement dans les premières classes du primaire, tout particulièrement chez les enfants issus de milieux à faible niveau de revenu et de groupes immigrés ethniquement minoritaires, tandis qu’une préscolarisation à quatre ans n’a guère d’effets compensatoires pour ces enfants.
Les questions liées à la pédagogie, aux curriculums et aux caractéristiques de la qualité structurelle sont davantage développées dans les sections 3 et 4.
Les centres de garde de qualité peuvent aussi avoir des effets bénéfiques sur les compétences langagières et cognitives des enfants issus de milieux à faible niveau de revenu et de minorités ethniques.
Des résultats similaires ont été récemment observés au Royaume-Uni, ce qui indique que les centres de garde de qualité ont des effets compensatoires significatifs pour les enfants issus de milieux pauvres et immigrés les plus désavantagés (Sylva et al., 2004).
Même si les centres de garde non familiale présentent des différences importantes par rapport aux établissements préprimaires, dans leur fonction sociale et économique et dans leurs modes de financement et de réglementation, ces deux types de structures peuvent être considérés, du point de vue du développement de l’enfant, comme des systèmes apparentés, s’inscrivant dans un même continuum.
Les effets de la fréquentation de centres de garde sont d’autant plus positifs que la qualité du centre est élevée, que cette fréquentation a été plus longue et plus intensive – que la «dose» d’intervention a été plus forte – et que les enfants sont issus de familles dans lesquelles l’éducation informelle tient peu de place, ce qui souligne l’effet compensatoire.
Cela étant, de nombreuses études font apparaître que les familles à faible revenu et les familles appartenant à des minorités ethniques tendent à se tourner vers des types de services d’accueil de faible qualité.
Cet aspect sera abordé dans la section 5.
Une récente évaluation de l’Infant Health and Development Program (IHDP) qui s’adresse essentiellement (80 %) aux nouveaux-nés africains-américains présentant une insuffisance pondérale à la naissance et d’autres risques médicaux, fournit des éclairages supplémentaires (Lee, 2005; Hill et al., 2003).
L’IHDP comporte des services de garde de haute qualité pour les enfants à partir de l’âge de 12 mois, des activités éducatives au domicile propices au développement et un soutien aux familles.
Cette évaluation, qui utilisait une méthode d’étude expérimentale contrôlée avec schéma aléatoire, avait pour objet de consigner minutieusement l’utilisation quantitative des services en centre de la part tant des familles participant au programme que des familles du groupe témoin (en quête de services de garde alternatifs), de déterminer la qualité des centres utilisés et d’enregistrer l’évolution du revenu des familles résultant de la participation des mères au marché du travail.
Les résultats, du point de vue du développement des aptitudes cognitives, scolaires et socio-affectives des enfants mesurées à l’âge de trois ans et, dans le cadre d’une étude de suivi, à l’âge de huit ans, font apparaître des effets marqués de la qualité et de la quantité d’interventions (IHDP par rapport aux interventions ordinaires ou à l’absence d’interventions), effets qui sont d’autant plus nets que les risques biomédicaux (l’insuffisance pondérale à la naissance) des enfants sont graves.
Il est intéressant de noter que l’IHDP a eu non seulement des effets directs sur les enfants mais aussi, ce qui plaide en faveur de l’approche multisystémique, des effets indirects sur leur développement, dès lors que le revenu des familles s’est amélioré grâce à la participation accrue des mères au marché du travail facilitée par le programme.
Cependant, les récents résultats de l’étude du réseau Early Child Care de l’Institut national de la santé et du développement infantiles aux États-Unis sont moins probants (NICHD ECCN, 2006; voir aussi
Chapitre 1. L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants
Cette étude s’est penchée en particulier sur les effets à long terme – jusque dans les classes du primaire – d’une prise en charge très précoce (quelques mois après la naissance), d’une forte intensité des interventions (au minimum 30 heures par semaine) et de la fréquentation prolongée de structures de garde non parentale.
Si cette étude confirme les bénéfices cognitifs et langagiers globalement modestes à modérés de la fréquentation des centres de garde, elle fait également apparaître des effets négatifs de la quantité des interventions en centres de garde sur les mesures de résultats socio-affectifs des enfants d’âge scolaire (davantage de troubles d’externalisation), indépendamment de la qualité des services en centre ou de la qualité de l’environnement familial.
On peut en déduire qu’une prise en charge très précoce et très intensive n’est peut-être pas recommandée.
Éducation préprimaire au domicile et soutien auxfamilles
Parmi les programmes d’éducation préprimaire au domicile mis en œuvre à grande échelle, on peut notamment citer le Parent as Teachers Program (PAT, États-Unis), le Home-based Instruction Programme for Preschool Youngsters (HIPPY, Israël, Pays-Bas, Turquie et États-Unis), le Mother (ou Parent) Child Home Programme (MCHP ou PCHP, États-Unis, Bermudes et Pays-Bas).
Bien que ces programmes aient parfois des effets assez considérables sur les compétences cognitives et langagières des enfants et sur leur comportement socio-affectif, une récente méta-analyse – visant à comparer ces programmes avec les programmes en centre (combinés) présentés ci-dessus – indique que les programmes d’éducation au domicile sont moins efficaces que les programmes en centre (Blok et al., 2005).
À cela on peut avancer plusieurs explications.
Les parents en tant qu’intervenants principaux ne disposent pas des compétences suffisantes pour mener à bien les activités du programme.
Par exemple, il se peut qu’ils soient analphabètes ou que la langue parlée en famille soit différente de la langue d’instruction.
Il se peut aussi que la situation familiale ne soit pas propice à un apprentissage optimal et qu’elle soit, par exemple, marquée par divers facteurs de stress qui entravent la mise en œuvre efficace du programme (Van Tuijl et al., 2001).
Il n’en demeure pas moins que le modèle d’éducation au domicile peut être un instrument approprié pour promouvoir un développement bilingue équilibré et pour renforcer l’autonomie des familles appartenant à des minorités ethniques.
Dès lors qu’il est souvent impossible d’offrir une éducation bilingue dans les centres préprimaires et les écoles primaires faute de ressources financières ou humaines suffisantes ou en raison d’objections politiques, l’intervention des parents à titre de spécialistes de la L1 peut constituer une approche alternative.
Leseman et van Tuijl (2001) observent des effets moyens de la version turque d’un programme d’éducation à domicile sur le développement lexical et grammatical des enfants turco-néerlandais en L1 (mais, bien sûr, pas sur le développement en L2), ainsi que sur les compétences générales cognitives et scolaires, telles que mesurées en néerlandais L2, ce qui indique un transfert au niveau cognitif; en revanche, la scolarisation préprimaire et primaire de ces enfants favorise le développement de la L2.
Les programmes d’éducation parentale, les programmes de soutien familial ou les systèmes multiservices destinés aux familles ou parents, qui ne ciblent qu’indirectement les enfants, ne produisent pas d’effets notables sur le développement cognitif et langagier de ces derniers (BrooksGun & Markma, 2005; Goodson et al., 2000; Blok et al., 2005; Sweet & Appelbaum, 2004). L’exception est lorsqu’un programme éducatif de haute qualité en centre (dispensé dans un centre de garde ou une structure préscolaire) est un service standard qui s’adresse à toutes les familles participantes, comme cela a été le cas du Yale Child Welfare Project. Toutefois, les programmes de soutien familial ont probablement pour effets de protéger les enfants contre les conditions négatives dans lesquelles ils pourraient être élevés et de prévenir la maltraitance ainsi que les troubles du développement d’ordre socioaffectif (MacLeod & Nelson, 2000; Sweet & Appelbaum, 2004). Sweet et 27
Bien que certains auteurs affirment que la question de l’approche pédagogique et du contenu des curriculums n’entre guère en ligne de compte dans l’efficacité de l’accueil et de l’éducation préprimaires, un examen plus minutieux des effets à court et à long termes des différentes approches et des différents curriculums, ainsi que des effets différenciés des programmes sur les compétences de base et sur les compétences cognitives plus approfondies, contredit cette affirmation.
La question de la «qualité» et de la «pédagogie» a suscité des débats animés dans la littérature de recherche mais aussi au sein de la communauté des praticiens.
Le débat actuel porte sur l’équilibre entre les pratiques propices au développement (également décrites en termes d’«orientation socio-affective») et les pratiques didactiques (avec instruction directe) ou académiques (fortement axées sur les compétences langagières et cognitives fondamentales liées à la lecture, à l’écriture et aux mathématiques mais n’utilisant pas nécessairement l'instruction directe).
Les pédagogues précurseurs
Du point de vue historique, les approches pédagogiques et curriculaires d’EAJE se sont nourries des conceptions et valeurs culturelles globales de la fonction sociétale de l’EAJE et des théories spécifiques sur la nature des jeunes enfants, sur leur apprentissage et leur développement (pour une vue d’ensemble, voir Nourot, 2005).
Des pédagogues réputés et encore influents de l’EAJE, tels que Pestalozzi, Fröbel, Dewey et Montessori, ont fondé leurs approches sur la critique des pratiques de garde et d’éducation en vigueur dans les structures d’accueil du type asile et les écoles primaires de leur époque.
Pestalozzi, Fröbel et Dewey voyaient dans les établissements préscolaires une extension de l’environnement familial idéal et soulignaient l’importance de relations de tendresse et d’un climat de sécurité affective, ce qui impliquait que les enseignants ne devaient pas imposer une discipline stricte mais guider les enfants dans la découverte du monde plutôt que leur prodiguer un enseignement.
Les curriculums, qui s’appuyaient sur le principe «du plus proche au plus lointain», comportaient des activités de jeu et de découverte utilisant des objets concrets – souvent spécifiquement conçus à cet effet – tels que des cubes, des cylindres, des triangles et des rectangles, des matériaux tels que du tissu, du bois, de l’argile, du sable et de l’eau, ainsi que des plantes et des animaux du jardin, pour aider les enfants à découvrir les principes généraux de la nature physique et biologique.
De nos jours, une telle approche serait qualifiée de «développementale».
Montessori a élargi cette approche à un curriculum plus individualisé pour mieux tenir compte de la diversité des rythmes de développement et des motivations intrinsèques des enfants.
Chapitre 1.
L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants aux enfants des versions à leur mesure d’activités d’adultes, telles que le tissage et la menuiserie, ou la résolution de problèmes réels relativement complexes pour lesquels ils devaient trouver des solutions collectivement, en jouant en quelque sorte à «faire semblant».
Cette démarche visant à introduire des pratiques culturelles du monde des adultes dans les curriculums de la petite enfance serait aujourd’hui qualifiée d’«authentique».
Études sur le développement des enfants et leur impact sur les approches éducatives
Au cours du siècle dernier, les études scientifiques sur les enfants ont exercé une influence croissante sur la pédagogie et les curriculums de l’EAJE.
Cependant, les sciences du développement et de l’éducation n’ont pas fourni de lignes d’orientation univoques.
L’essor des sciences biologiques a introduit une forte conception «maturatrice» dans certains systèmes et programmes d’EAJE. Cette conception a certes renforcé le centrage sur l’enfant et donné une place proéminente aux activités ludiques physiques et sociales dans les programmes, mais elle a aussi renforcé le cloisonnement entre éducation préprimaire et éducation scolaire.
En revanche, avec l’essor du behaviorisme, l’accent a été mis sur l’apprentissage et l’enseignement, et sur l’utilisation de stimuli conditionnels pour façonner le comportement langagier, cognitif et social des jeunes enfants.
Parmi les autres évolutions scientifiques significatives, il convient de mentionner la théorie de Piaget sur le développement cognitif en tant que processus de construction de compétences cognitives générales de plus en plus complexes et abstraites grâce à des interactions ludiques avec des objets et des symboles, impulsé par la motivation intrinsèque des enfants à maîtriser leur environnement – une sorte de théorie intermédiaire entre théories de la maturation et de l’apprentissage – ainsi que le socioconstructivisme, plus récemment «découvert», de Vygotski, qui, tout en s’appuyant sur la théorie de Piaget, souligne le rôle des adultes et des enseignants en tant que représentants de la culture au sens large dans le développement de l’enfant.
Ces deux théories, ainsi que les approches pédagogiques qu’elles ont sous-tendues, mettent en avant le jeu (de simulation) constructif et symbolique et l’interaction avec les pairs en tant que bases d’un large développement cognitif et social (Copple et al., 1984; Verba, 1998).
Par ailleurs, Vygotski nous a aussi légué une meilleure compréhension de l’importance de l’apprentissage culturel, dont les agents sont les enseignants et les autres adultes.
Par «apprentissage culturel», Vygotski entendait que le développement cognitif et langagier consiste pour partie en une initiation aux pratiques culturelles de la communauté des adultes et à l’utilisation des artefacts culturels de la communauté; dans nos sociétés contemporaines, ce concept a trait aux compétences d’ordre supérieur dans les domaines de la cognition, des mathématiques, de la littéracie et du langage.
La théorie de Vygotski a incité les chercheurs à étudier le développement de l’enfant en tant que processus d’acculturation (Rogoff, 2003).
Les conclusions importantes pour les débats actuels sur les programmes d’éducation préprimaire sont celles qui établissent que les jeunes enfants portent un vif intérêt à l’observation des pratiques quotidiennes des adultes dans leur environnement et qu’ils sont naturellement enclins à les imiter, par exemple en utilisant des techniques d’écriture et de lecture.
Les termes «littéracie émergente» (emergent literacy) et «numératie émergente» (emergent numeracy) ont été créés pour décrire la tendance spontanée des jeunes enfants (mais, évidemment, à partir de leur observation des adultes et stimulés par ces derniers) à tenter de percer les mystères de l’écrit, de lire et d’écrire eux-mêmes, de compter, de regrouper, de mesurer et de comparer toutes sortes d’objets.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles préparation des enfants à la scolarisation formelle, du moins dans les familles où les parents ont un certain niveau d’éducation.
Au regard du débat en cours sur les pratiques appropriées d’EAJE, de telles conclusions méritent considération.
Il convient de mentionner un autre courant de recherche scientifique qui a acquis une influence majeure sur l’EAJE.
La découverte faite par John Bolwby de l’importance de l’attachement sécurisé entre le jeune enfant et l’adulte qui en a la charge, fondamental pour un développement affectif et social équilibré, a impulsé un programme de recherche à l’échelle mondiale sur les liens sociaux des jeunes enfants, programme qui englobait aussi les environnements d’EAJE non familiaux.
Cette recherche a fait apparaître que la sensibilité-réceptivité dans les soins prodigués aux enfants est le déterminant majeur de l’attachement sécurisé (de Wolf & van IJzendoorn, 1997). Dès lors, les parents devraient réagir rapidement et adéquatement aux signaux de détresse de l’enfant, engager des interactions avec lui, répondre de manière appropriée et efficace à ses initiatives d’interaction et lui fournir des stimuli adaptés à son âge (par exemple vocalisation, conversation, lecture partagée de livres, fourniture d’objets de jeu et de construction). Des conseils similaires, soulignant l’importance de la sensibilité, du soutien affectif et de la non-intrusion dans les interactions avec les enfants, ont été adressés aux enseignants et autres intervenants des structures d’EAJE. Des instruments d’évaluation de la qualité d’usage actuellement courant, tels que l’échelle révisée d’évaluation de l’environnement préscolaire (Early Childhood Environments Rating Scale – ECERS-R; Harms et al., 1998) et l’échelle d’évaluation de l’environnement d’accueil (Observation Rating Scale of Care Environment – ORCE), utilisées dans l’étude Early Child Care du NICHD ECCN, sont directement dérivés de ces concepts (pour des exemples d’études européennes avec l’ECERS et l’ORCE, voir, entre autres, Sylva et al., 2004; Tietze & Cryer, 1999, 2004; Vermeer et al., 2005). cours: pratiques propices au développement versus normes
La théorie de la maturation et la théorie constructiviste continuent d’inspirer les approches centrées sur l’enfant, dans lesquelles le jeu, les interactions avec les pairs, l’exploration spontanée, l’apprentissage par la découverte ainsi que les activités coopératives avec les pairs sont perçus comme les mécanismes essentiels pour stimuler le développement préparant l’enfant à la scolarité obligatoire, qui débute le plus souvent à l’âge de six ou sept ans.
En revanche, les théories de l’apprentissage, ancrées dans le behaviorisme durant la première moitié du siècle dernier, puis dans les théories du traitement de l’information, prônent une transmission des connaissances et des compétences dirigée par l’enseignant et privilégiant les compétences langagières et cognitives «académiques» en lien direct avec le curriculum de l’école primaire, ce qui se traduit par une approche plus didactique même avec les très jeunes enfants – dans laquelle les moyens mis en œuvre pour renforcer les processus d’apprentissage sont l’instruction directe et la rétribution, dans le cadre d’un curriculum «académique» extrêmement structuré et planifié.
Les études ont fait apparaître que les programmes d’éducation préscolaire destinés aux enfants issus de milieux à faible niveau de revenu ou de minorités ethniques, inspirés des théories de l’apprentissage et utilisant l’instruction directe à visée académique, se sont avérés relativement efficaces pour réaliser les objectifs cognitifs et scolaires fixés (voir notamment Gersten et al., 1988; Schweinhart & Weikart, 1997). Néanmoins, des critiques se sont élevées contre les effets négatifs de cette approche sur le plan socioaffectif (voir notamment Burts et al., 1992; Haskins, 1985; Stipek et al., 1995). Dans les débats actuels sur les programmes éducatif pour les jeunes enfants, aucune théorie, ni théorie «pure» de la maturation, ni théorie constructiviste, ni théorie de l’apprentissage, ne prédomine. On observe plutôt une approche consensuelle au sein de la communauté scientifique, ainsi que parmi de nombreux enseignants, qui peut être qualifiée de socioconstructiviste, dans le sens où elle
Chapitre 1.
L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants souligne l’importance de l’activité motivée et de l’initiative de l’enfant en tant que moteurs du développement, tout en reconnaissant que ce développement n’intervient pas dans un vide culturel mais qu’il doit viser des domaines de connaissances et de compétences porteurs de valeurs culturelles, ce qui tend à rejoindre les thèses de Dewey et Fröbel.
Dès lors, le rôle de l’enseignant dans le socioconstructivisme ne se limite pas à créer les conditions d’un développement optimal autopropulsé.
L’enseignant doit aussi initier délibérément les enfants à des domaines culturels tels que la langue de l’école, la littéracie, la numératie, les mathématiques et les sciences, et engager des interactions avec les enfants de manière à «échafauder» leur développement dans ces domaines.
Toutefois, cette approche consensuelle emprunte aussi beaucoup aux précurseurs de l’EAJE, tout particulièrement à Dewey, dans l’accent qu’elle met sur le respect des principes de développement et de motivation (permettant aux enfants de prendre des initiatives et de déterminer dans une certaine mesure leur propre progression au sein du curriculum), au travers d’activités de construction, du jeu symbolique où ils «font semblant» et d’activités collaboratives en petits groupes à partir de matériaux et de tâches authentiques qui servent de vecteurs principaux pour stimuler le développement.
Un exemple intéressant de cette approche, qui a des effets notables sur les compétences en langue et en prélittéracie, est «l’expérience de la poste» (post office experiment) de Neuman et Roskoss (1993). Elle consistait à utiliser les motivations des enfants, ludiquement induites et intrinsèques, pour leur apprendre les lettres ainsi que les fonctions de l’écriture et de la lecture et pour enrichir leur vocabulaire et leurs connaissances générales, grâce à des jeux pratiqués durant plusieurs semaines consécutives dans la poste qui avait été installée dans la salle de classe.
De nombreux exemples similaires pourraient être cités, bien que peu d’expériences de ce type aient fait l’objet de travaux de recherche.
En outre, on observe aussi une convergence avec l’approche socio-affective ancrée dans la théorie de l’attachement.
L’importance des liens sociaux et affectifs sécurisés et stables dans l’EAJE, en tant que déterminant essentiel d’un développement harmonieux et d’un apprentissage efficace, est désormais largement reconnue (Pianta et al., 1997; Hamre & Pianta, 2001; Rimm-Kaufman et al., 2002). Un développement (psychologiquement) équilibré est communément défini comme le développement de l’autorégulation, un concept qui fait référence au contrôle volontaire des émotions positives et négatives, lequel permet un comportement adaptatif socialement souhaitable, y compris en termes d’intérêt vis-à-vis de l’apprentissage (McClelland et al., 2006). Les liens sociaux sécurisés avec les enseignants et les camarades de classe constituent une base importante pour le développement de l’autorégulation (Kochanska et al., 2000). Le nouveau consensus, étayé par les études sur le développement de l’enfant et par les nouveaux éclairages sur l’apprentissage actif, constructif et médiatisé par les liens sociaux coopératifs, nécessitant des enseignants sensibles et réceptifs qui guident et partagent les activités des enfants, est reflété inter alia dans le concept de pratique propice au développement(developmentally appropriate practice), élaboré par Bredekamp (1987).
Le large éventail de principes et de critères associé à ce concept a été appliqué avec succès aux États-Unis pour évaluer les pratiques dans les centres de garde et les établissements préscolaires ainsi que pour améliorer la qualité des structures et des processus. Il a également été adopté par l’Organisation mondiale pour l’éducation préscolaire (OMEP), une organisation non gouvernementale comptant 60 organisations membres du monde entier, y compris de plusieurs pays européens.
Toutefois, malgré ce consensus, des différences persistent dans les programmes d’EAJE en termes d’importance accordée aux attentes de toutes les parties prenantes et de solutions apportées au problème de concilier toutes les préoccupations et d’y répondre.
Dans de nombreux pays, les structures préprimaires et les centres éducatifs pour les plus de 34 ans sont intégrés dans le système scolaire primaire (voir chapitre 3 sur les structures d’accueil) et sont contributoirement assujettis aux normes académiques définies pour le primaire.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles dans des domaines facilement mesurables tels que la littéracie et les mathématiques, ainsi que l’accent croissant mis sur la responsabilisation, mettent à mal l’approche développementale et entraînent un abaissement de l’âge des acquisitions scolaires (Dickinson, 2002; Marcon, 2002).
Cette pression est tout particulièrement perceptible dans les programmes qui s’adressent aux enfants désavantagés issus de familles à faible niveau de revenu et de groupes minoritaires, plus à risque de subir un échec scolaire.
Un aspect qui est peut-être encore plus important est celui de la qualité structurelle des services d’EAJE.
Il peut s’avérer difficile de mettre en pratique les approches propices au développement et les compétences des enseignants si les circonstances ne s’y prêtent pas, par exemple si la taille du groupe est trop grande et si l’enseignant est trop occupé à gérer sa classe (voir section 4).
Évaluation et mesures d’efficacité à court et àlongterme
Dans la problématique qui oppose les approches développementale et didactique/académique des curriculums d’EAJE, un aspect déterminant est de savoir si les effets des programmes sont évalués à court terme ou à long terme.
À court terme, les programmes didactiques et académiques peuvent être aussi efficaces, voire plus efficaces, que les démarches développementales pour atteindre les objectifs cognitifs et langagiers. Cependant, plusieurs études mettent en évidence que les bénéfices àlong terme – y compris en matière de résultats scolaires – des programmes qui privilégient le développement sont supérieurs, vraisemblablement en raison de leurs effets plus positifs sur les aptitudes socio-affectives, l’autorégulation et la motivation intrinsèque des enfants.
Schweinhart et Weikart (1997) ont comparé le programme High/Scope et un programme axé sur l’approche didactique traditionnelle visant l’acquisition des compétences de base, caractérisé par les chercheurs de «laissez-faire», probablement en raison de la démarche des enseignants privilégiant la maturation.
À court terme, le programme didactique et le programme développemental-constructiviste High/Scopese sont avérés peu ou prou aussi efficaces l’un que l’autre du point de vue cognitif mais, à long terme, les bénéfices du programme High/Scope dans d’autres domaines sont clairement apparus. Cette étude a en effet permis de constater chez les enfants ayant suivi ce dernier programme une meilleure autorégulation, une attitude plus positive vis-à-vis du travail, un renforcement de la motivation et une meilleure adaptation sociale et comportementale, ce qui, par rapport aux autres approches, a eu des effets sociaux supérieurs (par exemple une moindre délinquance et une plus grande indépendance économique) au début de l’âge adulte.
Ces effets sociaux sont comparables à ceux constatés dans le cas du Perry Preschool Project, prédécesseur du programme High/Scope.
Il convient de noter que le modèle de «laissez-faire» s’est avéré le moins efficace à tous égards.
Marcon (1999) a comparé trois approches éducatives différentes au préprimaire afin de déterminer leurs effets sur le développement des enfants et sur leur maîtrise des compétences de base en langue, littéracie et mathématiques à la fin du préprimaire.
La majorité des enfants étudiés étaient issus de familles à faible niveau de revenu et de groupes minoritaires.
Il ressort de cette étude que les enfants ayant fréquenté un établissement préprimaire développemental, caractérisé par une approche centrée sur l’enfant (sur des pratiques propices au développement), font preuve d’une meilleure maîtrise des compétences de base à la fin du préprimaire que les enfants ayant suivi des programmes reposant sur une approche académique, axée sur l’enseignement direct des compétences «standard» (aligné sur les normes d’apprentissage établies pour le primaire).
Cependant, les bénéfices de la démarche centrée sur l’enfant par rapport à la démarche préprimaire académique se sont avérés faibles et les deux types de programmes ont donné de bien meilleurs résultats que le modèle mixte associant de manière pratique, ou éclectique, des éléments des deux approches.
Une étude de suivi a fait apparaître un tableau encore plus complexe (Marcon, 2002).
Ces bénéfices se sont maintenus jusqu’en troisième année du primaire (jusqu’à l’âge de neuf ans).
Les bénéfices en termes de taux de redoublement et d’orientation vers l’enseignement spécial ont disparu au cours de la troisième année et, en quatrième année (à l’âge de dix ans), les enfants préscolarisés dans le cadre de programmes centrés sur l’enfant ou d’inspiration mixte ont obtenu de meilleurs résultats dans un grand nombre de matières ainsi qu’une meilleure moyenne générale que les enfants préscolarisés dans le cadre de programmes d’inspiration académique, bien que les tailles d’effets soient globalement faibles.
Les résultats indiquent que les enfants sortis du moule préscolaire académique sont relativement désavantagés lors du passage en quatrième année, qui, dans le système des États-Unis (comme ailleurs, probablement), se caractérise par des exigences croissantes d’apprentissage autorégulé et par un déplacement des priorités, dans le sens où il s’agit moins désormais d’acquérir les compétences de base en lecture, écriture et mathématiques que de développer les capacités de compréhension, de rédaction et de discernement.
Marcon (2002) conclut que les enfants préscolarisés selon l’approche centrée sur l’enfant et selon le modèle mixte ont été apparemment mieux préparés à relever ces nouveaux défis en quatrième année du primaire.
Un autre facteur susceptible d’avoir des effets est l’âge approprié pour tel ou tel type d’approche. Les programmes éducatifs destinés aux très jeunes enfants, de moins de cinq ans, devraient privilégier l’approche développementale, tandis que les programmes destinés aux enfants de cinq et six ans pourront intégrer des matières scolaires dans un curriculum plus planifié, avec une intervention plus marquée de l’enseignant, sans que cela ait des conséquences négatives sur le plan socio-affectif.
Une priorité plus tardive accordée aux compétences scolaires faisant suite à une démarche à prédominance développementale, favorisant les aptitudes socio-affectives, peut même contribuer à faciliter la transition vers le primaire.
Des éléments à l’appui de cette thèse nous sont fournis par Stipek et al. (1998), qui ont comparé quatre groupes d’enfants essentiellement issus de milieux à faible niveau de revenu et de minorités ethniques qui, avant leur scolarisation en primaire, avaient fréquenté entre l’âge de trois et cinq ans un établissement préprimaire axé sur une approche privilégiant soit le développement socio-affectif, soit les compétences de base, puis, de cinq à six ans, un centre éducatif axé sur une approche privilégiant soit le développement socio-affectif, soit les compétences de base.
Cette étude a fait apparaître que le centrage sur l’enfant et sur son développement socioaffectif dans les deux premières années de préscolarisation (jusqu’à l’âge de cinq ans) a des effets positifs certains sur le développement de l’enfant, tant sur le plan scolaire que sur le plan socio-affectif, indépendamment du type de centre éducatif fréquenté au cours de la troisième année.
Toutefois, il ressort de cette étude qu’une orientation académique en centre éducatif (à l’âge de cinq et six ans), à savoir en troisième année, faisant suite à deux années de préscolarisation privilégiant le développement socio-affectif, a des effets légèrement supérieurs sur les résultats scolaires dans le primaire et qu’elle n’a aucun effet négatif perceptible sur le plan socioaffectif par rapport aux programmes durablement axés sur l’aspect socio-affectif.
Ces derniers se sont avérés légèrement plus efficaces pour développer les aptitudes à la résolution de problèmes et la compréhension du langage, ce qui rejoint les conclusions de Marcon (2002).
Récapitulation dela problématique
La thèse des pratiques propices au développement de l’enfant ou, plus exactement, sa version résolument socio-affective (par opposition à la version académique) ne fait pas l’unanimité.
Il est vrai que les données, considérées dans leur ensemble, ne sont peut-être pas extrêmement convaincantes.
Par exemple, Van Horn et al. (2005) critiquent les études qui, dans le sillage de Bredekamp (1987), plaident en faveur de l’approche propice au développement en matière d’EAJE.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles techniques appropriées d’analyse statistique à plusieurs niveaux.
À partir d’études de simulation, ils démontrent que très peu des effets mentionnés sur les compétences cognitives et scolaires demeureraient statistiquement significatifs par rapport aux approches académique ou didactique si les techniques d’analyse appropriées avaient été utilisées.
Il se peut que l’opposition entre approche propice au développement et normes académiques soit un moyen par trop simplifié de caractériser les enjeux actuels de l’éducation préprimaire des enfants issus de familles à faible niveau de revenu et de minorités ethniques.
Les données font apparaître que l’approche développementale doit être privilégiée pour les très jeunes enfants mais qu’il est préférable de préparer progressivement leurs aînés d’âge préscolaire aux types de tâches d’apprentissage qu’ils auront à exécuter dans le primaire, de manière à faciliter la transition vers la première année de ce niveau.
Une orientation académique de l’acquisition des compétences de base (par exemple, concernant la conscience phonologique et la conscience de l’écrit) peut être intégrée dans un curriculum d’activités ludiques, authentiques, dont la lecture partagée et dialogique et les échanges verbaux avec l’enseignant, activités qui, de surcroît, sont propices à l’enrichissement du vocabulaire, à la compréhension du discours et aux connaissances générales (Dickinson et al., 2003) – ce qui s’inscrit aussi dans une pratique propice au développement.
En outre, ce qui semble essentiel, quelle que soit la démarche retenue, est un climat socioaffectif positif, fait de liens affectifs sécurisés et stables, avec des enseignants sensibles, réceptifs et non intrusifs.
A priori, aucune raison ne s’oppose à ce qu’une orientation sur les compétences scolaires émergentes, fondée sur des activités authentiques auxquelles les enseignants participent, aille de pair avec un climat socioaffectif positif (cf. Stipek et al., 1998, qui avancent le même argument).
EAJE en centre: contrôler la qualité des structures et des processus
Les effets bénéfiques de l’EAJE sur le développement de tous les enfants, et en particulier les effets bénéfiques compensatoires pour les enfants désavantagés, dépendent de la grande qualité des interactions entre enseignants et enfants – qualité qui tient au climat de sécurité affective, à la sensibilité des enseignants, au soutien qu’ils apportent, à leur attitude non intrusive privilégiant les échanges verbaux et la stimulation et à leur rôle de guide, ou d’«échafaudeur».
Cette qualité est d’autant plus grande que ces conditions sont réunies.
Des interactions de grande qualité, telles qu’ainsi définies, sont plus fréquemment observées dans les classes où le ratio enfants/personnel est plus faible et où le niveau d’éducation et de formation spécifique des enseignants et autres intervenants est plus élevé (Cost, Quality & Child Outcomes Study Team, 1995; Howes & Smith, 1995; NICHD ECCN, 2002; Phillips et al., 2000). En outre, les études font apparaître que les salaires plus élevés des enseignants et les plus faibles taux de rotation qui y sont associés (importants pour la stabilité des liens sociaux et pour le maintien de l’expérience et de l’expertise) se traduisent aussi par une meilleure qualité des processus. Dans une étude multisites menée dans plusieurs États des États-Unis sur les liens entre qualité structurelle et qualité des processus dans les structures d’éducation et d’accueil pour les nourrissons, les tout-petits et les enfants d’âge préscolaire. La qualité est définie selon les critères de pratiques propices au développement et mesurée selon l’échelle d’évaluation de l’environnement préscolaire (ECERS), un instrument d’observation également ancré dans la théorie de l’attachement. Phillips et ses collègues (2000) ont constaté des effets particulièrement marqués sur la qualité des processus pédagogiques de la taille des groupes (chez les nourrissons et les tout-petits uniquement), du ratio enfants/adulte (à tous les groupes d’âges), du niveau d’éducation général et de formation spécialisée des adultes en éducation des jeunes enfants (chez les nourrissons et les tout-petits) et du niveau de salaire de ces derniers (chez tous les enfants). Des études européennes ou qui englobent des pays européens, comme les travaux d’Andersson (1992), Broberg et al. (1997), Sylva et al. (2004), Tietze et Cryer (1999, 2004) et Vermeer et al. 34
Chapitre 1. L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants
Plusieurs études ont mis en évidence que le niveau d’études générales, complété par une formation spécifique à l’éducation des jeunes enfants, a une incidence sur la qualité du processus pédagogique et sur les résultats en termes de développement et de compétences scolaires (pour une vue d’ensemble de ces études, voir Early et al., 2006 et 2007).
On observe un certain consensus sur le fait que les enseignants et autres intervenants en charge des jeunes enfants devraient être titulaires d’un premier diplôme universitaire (niveau Bachelor) et avoir suivi une formation spécifique dans ce domaine.
Pour autant, ce consensus ne se traduit pas nécessairement dans la pratique.
Lors d’une étude multisites de grande envergure menée dans plusieurs États des États-Unis, Early et ses collègues (2006) ont constaté des effets mitigés des différents niveaux d’éducation des intervenants sur la qualité du processus pédagogique.
Cette qualité était certes supérieure dans les classes où les enseignants étaient titulaires d’un second diplôme au troisième cycle (Master ou doctorat) que dans celles où le niveau de qualification des enseignants était inférieur au Bachelor, mais aucune différence n’a été décelée entre Bachelor et diplôme de niveau inférieur au Bachelor.
De même, cette étude a fait apparaître que la formation spécifique à l’éducation des jeunes enfants a une incidence lorsque les enseignants possèdent un niveau d’études générales plus faible, mais qu’elle n’a aucune incidence lorsqu’ils sont titulaires d’un Bachelor ou d’un diplôme de niveau plus élevé.
S’agissant des compétences scolaires des enfants, les enseignants titulaires d’un Bachelor ou d’un diplôme de niveau plus élevé obtiennent de meilleurs résultats en mathématiques et en résolution de problèmes mais pas en langue et littéracie.
On peut avancer plusieurs explications à ces résultats mitigés.
Premièrement, d’autres caractéristiques structurelles de la qualité – le ratio enfants/personnel, par exemple – peuvent avoir une importance, même si elles ne sont pas étroitement liées au niveau d’éducation et de formation des enseignants.
Deuxièmement, de nombreux centres d’EAJE dispensent aux personnels, en particulier aux non-spécialistes moins qualifiés, une formation et un encadrement en cours d’emploi complémentaires aux études et à la formation préalables à leur entrée en service (Early et al., 2006).
Cette formation continue en cours d’emploi et l’utilisation de systèmes de contrôle de la qualité dans les centres d’EAJE peuvent constituer une caractéristique à part entière importante de la qualité structurelle.
Dans un commentaire sur des résultats similaires de sept autres études effectuées aux États-Unis sur la formation des enseignants, Early et ses collègues (2007) affirment que «généralement, nous (…) pensons encore toujours que l’éducation devrait être tout aussi importante pour les enseignants que pour la plupart des autres professions».
Pour expliquer l’absence d’associations entre le niveau de formation des enseignants et la qualité de leur pédagogie en classe, les chercheurs soutiennent que la formation des enseignants n’est actuellement pas assez adaptée aux besoins éducatifs des jeunes enfants.
Ils pointent, en particulier, le manque de prise de conscience dans les programmes de formation des enseignants de l’importance d’avoir des relations respectueuses et basées sur la confiance entre les enfants et les enseignants, et ce en raison de l’accent mis sur les contenus et les connaissances.
De plus, un programme de formation des enseignants de la prime enfance, qui promeut des comportements et des interactions langagières et littéraires plus appropriées en classe, a montré une nette amélioration du développement langagier des enfants (Wasik et al., 2006).
En conséquence, une explication plausible est que les programmes de formation générale des enseignants ne sont pas suffisamment ciblés sur les pratiques attendues au niveau de l’accueil et de l’éducation des jeunes enfants.
En général, les caractéristiques de la qualité structurelle, telles que celles qui ont été examinées cidessus, sont régies au niveau d’un État ou d’un pays par des dispositions réglementaires relatives à la qualité (voir chapitre 4).
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles établissements préprimaires présentent, en moyenne, une meilleure qualité des structures et des processus dans les États et les pays où la réglementation en matière d’EAJE est plus stricte que dans ceux où la réglementation est moins exigeante (Chan & Mellor, 2002; Cost, Quality & Child Outcomes Study Team, 1995; Gilliam & Zigler, 2000; Phillips et al., 2000). Selon une étude transnationale réalisée en Europe par Tietze et Cryer (1999), qui ne cible pas particulièrement les groupes minoritaires et à faible niveau de revenu, les pays dans lesquels la réglementation des systèmes d’EAJE s’inscrit dans un cadre politique à visée essentiellement d’apprentissages scolaires tendent à négliger les caractéristiques primordiales de la qualité structurelle (en permettant une taille importante des groupes et un ratio enfants/personnel élevé) et affichent une moindre qualité des processus (par exemple, une orientation plus didactique et une moindre qualité sur le plan socio-affectif) par rapport aux États et pays qui ont adopté un cadre politique axé sur l’accueil. Le Projet préscolaire de l’Association internationale d’évaluation du rendement scolaire (IEA) est une étude transnationale longitudinale en cours sur l’éducation et l’accueil préprimaires menée dans dix pays (dont, pour les pays européens, l’Irlande, la Grèce, l’Espagne, l’Italie, la Pologne et la Finlande).
Cette étude, qui porte sur un échantillon représentatif de lieux d’éducation et d’accueil des enfants âgés de quatre ans, a pour but d’examiner, en utilisant l’échelle ECERS-R (Harms et al., 1998) et quelques autres instruments d’évaluation, les caractéristiques des structures et des processus ainsi que les effets de ces caractéristiques sur les compétences langagières et cognitives des enfants à l’âge de sept ans, mesurées à l’aide d’une batterie transnationale de tests équivalents.
De plus, l’aspect quantitatif des interactions entre enfants à l’âge de quatre ans a des effets positifs sur les compétences langagières mesurées à l’âge de sept ans.
La quantité des activités auxquelles participe l’ensemble du groupe est négativement corrélée avec les résultats cognitifs, alors que le temps consacré aux activités individuelles ou en petit groupe d’apprentissage exploratoire et de résolution de problèmes est positivement corrélé avec le développement cognitif.
S’agissant des caractéristiques de qualité structurelle, le Projet préscolaire de l’IEA a mis en évidence que le nombre d’années de formation à temps plein des enseignants a des effets concordants et statistiquement significatifs, bien que relativement faibles, sur les scores langagiers des enfants.
Aucune cohérence n’a été observée dans les effets de la taille du groupe et du ratio enfants/enseignant dans les pays participants, ce qui semble indiquer que la pertinence de ces aspects de la qualité est moins généralisée qu’on ne le supposait.
Il se peut que l’environnement culturel plus large et les modèles de socialisation prédominants au sein de la famille jouent un rôle à cet égard (Clarke-Stewart et al., 2006).
Toutefois, une autre explication possible est que les caractéristiques de la qualité structurelle sont des conditions sine qua non pour optimiser la qualité des processus, mais qu’elles n’ont pas d’effets directs sur le développement. Dès lors, il se peut que les analyses effectuées dans le cadre du Projet préscolaire de l’IEA aient sous-estimé l’impact de ces caractéristiques.
En outre, un résultat intéressant qui ressort du Projet préscolaire de l’IEA est que tant les facteurs au niveau des environnements qu’au niveau des pays expliquent les variances des scores langagiers et cognitifs.
Par exemple, au niveau des pays, le pourcentage des environnements où les adultes participent aux activités des enfants et ont de multiples interactions avec eux s’est avéré un facteur prédictif cohérent de la variance des scores langagiers et cognitifs, ce qui indique que la qualité souhaitée des processus devrait être directement réglementée par l’État ou le pays, par exemple sous la forme de «programmes éducatifs nationaux» (pour des exemples, voir Chan & Mellor, 2002). 36
Chapitre 1. L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants
Bénéfices à long terme, obstacles à l’utilisation et conception des systèmes
Si l’éducation préscolaire est utilisée en tant que mesure politique pour assurer une meilleure équité, ses effets ne doivent pas se limiter au court terme, ce qui soulève la question des conditions dans lesquelles les résultats immédiats des programmes sont traduits en bénéfices à long terme.
De même, on ne saurait circonscrire les approches efficaces aux programmes «types» à petite échelle, qui ne prennent en charge que de faibles proportions des groupes cibles, ce qui soulève la question des moyens à mettre en œuvre pour élargir l’accès aux services préprimaires de haute qualité.
L’amenuisement des effets des programmes, bien que maintes fois documenté, n’est pas aussi généralisé et inévitable qu’il n’y paraît.
Par exemple, les résultats d’un certain nombre de programmes, mentionnés dans les sections précédentes, indiquent que l’efficacité à long terme est possible.
Dans leur méta-analyse des études d’évaluation des programmes préprimaires publiées après 1985, Blok et al. (2005) ont mesuré une diminution moyenne annuelle de l’ampleur de l’effet intégré correspondant à un écart type de 0,03, ce qui veut dire que la disparition d’un effet moyen de 0,5 s’effectuerait sur une période de 15 ans environ.
Dans l’intervalle, on observerait probablement plusieurs bénéfices, tels qu’un moindre taux de redoublement, un moindre taux d’orientation vers l’éducation spéciale et, dans les systèmes scolaires différenciés – répartissant les élèves par niveaux –, un taux plus élevé de transition vers les niveaux supérieurs du secondaire des élèves issus de milieux à faible niveau de revenu et de minorités ethniques.
L’amélioration des curriculums ainsi que de la conception et de la qualité des programmes permettrait probablement de prolonger les effets positifs des services d’éducation préprimaire.
Les données indiquent qu’une prise en charge précoce (à l’âge de trois ans ou avant, mais peut-être pas trop tôt), reposant sur une approche intensive, multisystémique et de haute qualité, combinant une éducation préscolaire axée sur l’enfant et sur son développement avec un engagement des parents, une éducation parentale et un soutien aux familles, procure toute une palette de bénéfices à long terme, tant individuels que sociaux (Yoshikawa, 1994).
Les programmes pour lesquels on constate une moindre diminution des effets sont notamment les programmes combinés examinés ci-dessus.
Comme noté plus haut, une autre caractéristique importante est l’intensité, ou «dose», d’intervention préscolaire: plus elle est forte, plus les effets à long terme sont notables et plus le taux d’amenuisement est faible (Gorey, 2001).
Pour que l’EAJE serve l’objectif d’équité en réduisant durablement les disparités éducatives entre les jeunes enfants, trois exigences essentielles doivent être remplies: 1) adopter une approche développementale centrée sur l’enfant, qui favorise les compétences d’autorégulation; 2) fournir un environnement pédagogiquement sûr et stable, qui favorise les liens sociaux sécurisés et les compétences sociales et 3) associer à cette approche des activités authentiques, qui guident les enfants dans l’exploration des domaines culturels du langage, de la littéracie, des mathématiques et des sciences.
L’efficacité à long terme se manifeste par des résultats scolaires supérieurs à la moyenne dans les classes ultérieures (en écriture et mathématiques), des parcours scolaires mieux réussis, une moindre dépendance vis-à-vis de l’aide sociale, une plus grande indépendance économique, moins de problèmes psychosociaux, moins de délinquance juvénile, moins de tabagisme et des taux plus faibles de grossesse des adolescentes.
Trois des programmes susmentionnés ont fait l’objet d’analyses coût/bénéfices qui ont mis en évidence des taux de rentabilité élevés dans les trois cas.
Ces trois programmes sont les suivants: Perry-Preschool,Abecedarian et Chicago Child-Parent Centers (Barnett, 2000; Masse & Barnett, 2002; Belfield et al., 2006; Reynolds et al., 2002). Les 37
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles résultats de ces études font apparaître des taux de rentabilité très élevés, de 1 pour 2 (Abecedarian)et 1 pour 4 (Chicago CPC) à 1 pour 14 (Perry Preschool).
Selon Heckman (2006), les investissements éducatifs dans le capital humain sont certainement le plus rentable socialement et économiquement lorsqu’ils sont destinés aux jeunes enfants d’âge préscolaire.
Cela étant, l’amenuisement des effets est un problème qui mérite d’être pris au sérieux.
L’une des explications de cet amenuisement est que les enfants qui ont bénéficié d’une éducation préprimaire sont susceptibles de fréquenter des écoles élémentaires de moindre qualité éducative, où la composition de la population d’élèves est moins favorable sur le plan socioéconomique et les problèmes d’insécurité plus nombreux (voir, par exemple, l’étude de suivi de Lee & Loeb [1995] des participants aux programmes Head Start). En d’autres termes, les effets des programmes préprimaires peuvent être réduits à néant par des conditions ultérieures défavorables. De tels résultats de recherche mettent en lumière la nécessité d’apports multisystémiques et continus, qui s’inscrivent dans un champ d’intervention élargi au contexte familial et dans une démarche durablement maintenue dans l’enseignement élémentaire. À cet égard, il est intéressant d’examiner de plus près la manière dont un programme exemplaire, dont les effets à long terme sont particulièrement significatifs et dont le taux de rentabilité est très positif, a produit ses résultats.
Dans une réanalyse du projet Chicago Child-Parent Centers, Reynolds et al. (2004) rendent compte minutieusement de la manière dont les effets à court terme du programme sur les aptitudes cognitives, langagières, scolaires et socio-affectives des enfants âgés de cinq et six ans se sont traduits et transformés en divers résultats intermédiaires et finals à l’âge de dixhuit ans.
Utilisant des équations structurelles, Reynolds et ses collègues mettent en évidence que de nombreux facteurs intermédiaires ont joué un rôle dans la traduction des effets à court terme en résultats à long terme.
Certains de ces facteurs sont d’ordre familial et démontrent que le soutien aux familles est une composante du programme qui a contribué à la durabilité des effets cognitifs initiaux, dans le sens où ce soutien a eu pour effets de réduire la maltraitance envers les enfants ainsi que les changements d’établissements scolaires entre les âges de quatre et douze ans et d’accroître la participation des parents à la vie scolaire.
D’autres facteurs ont trait à la manière dont les enfants ont abordé le primaire.
Les atouts des enfants en termes de compétences cognitives et scolaires ont contribué à une meilleure adaptation en classe, ce qui s’est traduit par un intérêt plus marqué pour l’école et par un moindre taux de décrochage.
En outre, le moindre taux de redoublement résultant des meilleures compétences cognitives et scolaires a également eu des effets positifs sur l’intérêt pour l’école.
Enfin, les facteurs liés à l’enfant, à l’école et à la famille ont facilité la transition vers un établissement d’enseignement secondaire de bonne qualité, ce qui s’est traduit par de meilleurs résultats scolaires et par un plus faible taux de délinquance juvénile à l’âge de dixhuit ans.
La transformation des effets des programmes d’éducation préprimaire en résultats à long terme est un processus relativement complexe, qui met en jeu plusieurs systèmes (enfant, famille, école, enseignement secondaire) dont chacun est vulnérable aux influences externes négatives, à moins d’une protection appropriée et d’un soutien permanent (cf. Lee & Loeb, 1995). Obstacles: accès et utilisation sélectifs,tendances ségrégationnistes
Magnuson et Waldfogel (2005) ont examiné les conditions que devraient remplir les systèmes d’éducation et d’accueil préprimaires pour réduire de manière significative les disparités éducatives au détriment des enfants issus de milieux à faible niveau de revenu et de familles immigrées ou appartenant à des minorités ethniques.
La première condition essentielle est l’impact de l’éducation et de l’accueil préprimaires sur les compétences nécessaires pour aborder l’école primaire.
Plus cet impact sera grand, plus les disparités éducatives seront réduites.
La deuxième condition a trait à la mesure dans laquelle l’éducation et l’accueil préprimaires ont un impact différencié, ou compensatoire,
Chapitre 1. L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants dans le sens où ce sont les plus désavantagés qui en bénéficient le plus.
Les programmes devraient avoir des effets plus grands sur ceux qui sont le plus désavantagés.
Les résultats de recherche examinés ci-dessus confirment que les programmes d’éducation préprimaire de haute qualité sont à même de satisfaire à ces deux premières conditions.
La troisième condition a trait à l’utilisation réelle de l’éducation préprimaire par les groupes désavantagés sur le plan éducatif.
Après avoir passé en revue les données disponibles, Magnuson et Waldfogel concluent qu’à l’échelle sociétale, l’éducation préprimaire ne peut contribuer significativement à gommer les disparités éducatives entre les jeunes enfants que si l’utilisation des centres et des structures préprimaires de haute qualité par les familles à faible revenu et les familles appartenant à des minorités ethniques est massivement accrue.
Dans la plupart des pays, les familles à faible revenu et les immigrés ont moins accès aux services d’EAJE (de bonne qualité) (Arnold & Doctoroff, 2003;Chan & Mellor, 2002; Magnuson & Waldfogel, 2005; LoCasale-Crouch et al., 2007; OCDE, 2001; Sylva et al., 2007b)). Stipek et ses collègues (1998) observent qu’aux États-Unis, les structures préprimaires destinées aux enfants issus de milieux à faible niveau de revenu et de minorités ethniques tendent à avoir une orientation plus didactique, plus axée sur les compétences de base, à fonctionner dans un climat socioaffectif négatif et, souvent, à employer des enseignants dont le niveau d’éducation est plus faible. Cela rejoint le constat de Phillips et de ses collègues (2000), qui observent que les centres de garde et les structures préprimaires dans lesquels les intervenants ont des niveaux de formation et de rémunération plus élevés, où le ratio enfants/personnel est plus faible et où la qualité pédagogique est supérieure, imposent aux parents des contributions plus élevées, rendant ainsi l’offre de meilleure qualité moins accessible pour les groupes à faible revenu. Bien que ces résultats portent sur les États-Unis, ils peuvent aussi être indicatifs de la situation d’autres pays dans lesquels les systèmes d’EAJE relèvent dans une large mesure du secteur privé. De plus, l’étude de Sylva et de ses collègues (2007b), menée au Royaume-Uni (Angleterre), fournit des résultats similaires dans le cas d’une utilisation sociale sélective de centres préprimaires. Cela constitue un obstacle majeur à l’utilisation des services d’EAJE en tant que moyen d’améliorer les perspectives éducatives des enfants issus de milieux à faible revenu et immigrés, dès lors que ne seront remplies ni la première, ni la deuxième des conditions énoncées par Magnuson et Waldfogel. Un autre sujet de préoccupation est que, dans de nombreux pays, la conception des systèmes d’EAJE est fragmentée (OCDE, 2001). Ces systèmes sont caractérisés par de nombreuses discontinuités et par d’importantes transitions, qui perturbent les liens sociaux des enfants avec leurs condisciples et avec les intervenants. Ces discontinuités et ces fréquentes ruptures amoindrissent vraisemblablement l’efficacité des processus de développement et d’apprentissage, elles sont susceptibles d’engendrer des troubles du comportement et elles peuvent se traduire par de faibles résultats scolaires dans le primaire (Cryer et al., 2005; Rim-Kaufman & Pianta, 2002). En outre, la fragmentation des systèmes renforce les tendances à l’utilisation socialement sélective (Leseman, 2002). Dans la plupart des pays, l’EAJE est dispensée sur un marché mixte et segmenté complexe, et peut revêtir plusieurs formes (telles que l’accueil en centre, la garde à domicile, l’accueil en demi-journée ou toute la journée) et elle peut présenter des différences en termes de coûts à la charge des familles, de systèmes de financement ainsi que de réglementation relative à la qualité, ce qui génère dans de nombreux pays une utilisation socialement sélective qui tend à creuser les désavantages existants (OCDE, 2001).
L’offre émane de prestataires privés, subventionnés pour tout ou partie.
Les subventions peuvent être centralisées (octroyées directement aux centres) ou décentralisées (sous la forme de chèques et d’abattements fiscaux pour les parents).
Il peut y avoir des différences dans les réglementations régissant l’octroi de licences et l’accréditation, ainsi que des différences marquées en termes de qualité – ces dernières étant liées aux premières.
Sur ce marché mixte et segmenté, les parents recourent à des alternatives qui ne sont pas toujours bénéfiques pour l’enfant.
Ils peuvent confier la garde de leurs enfants à d’autres membres de la famille ou à des adultes du voisinage. L’un
À la lumière des données disponibles, on peut avancer au moins quatre facteurs pour expliquer les différences liées à la classe socioéconomique et à l’origine ethnique ou culturelle dans l’utilisation des services préprimaires (basé sur la revue de la littérature de Leseman, 2002):
Manifestement, une première mesure nécessaire pour accroître l’accès à des services d’EAJE de haute qualité est d’en diminuer les coûts pour les groupes à faible niveau de revenu (voir chapitre 3, section 2 sur les mesures prises dans les pays européens).
En raison de leurs croyances culturelles et religieuses, les parents appartenant à des communautés économiquement désavantagées et à des minorités ethniques et sociolinguistiques peuvent privilégier l’éducation des enfants à la maison, par la mère.
En outre, ils peuvent estimer que les enfants d’âge préprimaire sont trop jeunes pour participer à un programme éducatif.
Bien que la plupart de ces parents attachent certainement de l’importance à la réussite du parcours scolaire de leurs enfants, il se peut qu’ils ne perçoivent pas le lien entre cet objectif et la fréquentation d’une crèche ou d’une structure préprimaire.
Une deuxième mesure déterminante au niveau de l’élaboration des politiques semble être d’assurer la qualité, et tout particulièrement l’efficacité en termes de développement cognitif, langagier et socio-affectif.
Les parents immigrés et appartenant à des minorités ethniques observent à juste titre un décalage entre les pratiques de socialisation dans les centres d’accueil et les établissements préprimaires et leurs propres objectifs de socialisation (Rosenthal, 1999).
Ce problème pourrait être résolu en organisant les services d’EAJE de telle sorte qu’ils soient plus en phase avec les objectifs et les valeurs des familles concernant l’éducation de leurs enfants et en employant des enseignants et autres intervenants issus des mêmes communautés.
La pauvreté et l’appartenance à un groupe minoritaire exposent les familles à de multiples pressions supplémentaires liées au revenu du ménage, à l’emploi, aux soins quotidiens des enfants, au quartier.
Il se peut que les efforts pour faire face aux exigences d’un engagement personnel dans le programme éducatif ou pour respecter les horaires et le règlement de la crèche viennent encore alourdir ce fardeau (Farran, 2000).
Ce problème pourrait être résolu en adaptant les services à l’ensemble des besoins des familles, comme cela a été fait, par exemple, dans le cadre du programme Chicago Child-Parent Centers (Reynolds et al., 2004).
Chapitre 1. L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants
À la lumière des données disponibles, il ne fait guère de doute que l’éducation préprimaire pour les enfants issus de milieux à faible niveau de revenu et de minorités ethniques peut contribuer de manière importante à réduire les désavantages éducatifs que connaissent ces enfants, sous réserve que certaines conditions soient réunies.
Les données d’évaluation indiquent que la conception des programmes et l’approche pédagogique et curriculaire sont des facteurs déterminants de réussite.
Les approches de faible intensité, à faible dose, tardives et monosystémiques sont globalement moins efficaces.
Une approche didactique ou académique, dans un climat socioaffectif négatif, peut être plus néfaste que bénéfique.
Les approches précoces, intensives et multisystémiques, axées en priorité sur l’éducation en centre assurée par des professionnels, sont d’une efficacité supérieure et produisent des résultats à long terme impressionnants et un retour sur investissement très positif.
Il est probablement très rentable, sur le plan social et économique, d’investir dans des services d’EAJE accessibles, de grande qualité, intensifs, et qui prévoient une prise en charge précoce.
Cela étant, il est essentiel de décliner ce modèle général en services adaptés à l’âge des enfants ainsi qu’à la diversité des besoins et des préférences.
Par exemple, les récents résultats de l’étude Early Child Care du Réseau d'accueil des jeunes enfants (Belsky, 2006; NICHD ECCN, 2006) peuvent être considérés comme une mise en garde contre les risques d’une utilisation intensive trop précoce de l’EAJE en centre pour le développement social et affectif de l’enfant, même dans des conditions optimales de qualité.
Au regard de ce constat, les considérations politiques doivent aussi prévoir des dispositifs de congé parental et le droit au travail à temps partiel, en association avec des interventions éducatives en centre de faible intensité pour les toutpetits.
Un développement bilingue équilibré des jeunes enfants appelle une éducation bilingue équilibrée.
La présence de nombreuses premières langues différentes dans une même classe et l’impossibilité de trouver et d’employer du personnel à même d’intervenir de manière également efficace dans toutes ces langues maternelles exigent des stratégies alternatives, telles que la participation des parents et de leurs communautés sociolinguistiques.
Cela peut être facilité par des programmes au domicile, complémentaires aux services d’accueil et d’éducation dans la langue majoritaire en centre.
Les mesures politiques qui visent à accroître la participation à l’offre d’éducation préprimaire devraient explorer les moyens de réduire les coûts pour les groupes à faible niveau de revenu, tout en assurant un niveau général de qualité élevé des services destinés à l’ensemble des enfants.
Certaines études indiquent que l’option des subventions indirectes, via des chèques et des mesures fiscales (subvention de la demande), peut s’avérer la meilleure stratégie à cet égard.
Toutefois, un risque spécifique des subventions indirectes est qu’elles peuvent creuser les écarts d’utilisation des services de haute qualité entre les groupes à revenu élevé et les groupes à faible revenu.
Les subventions directes comportent elles aussi un risque spécifique, qui est celui d’une qualité moyenne faible ou modérée, comme on l’observe dans les établissements préprimaires publics de grande taille.
Dans tous les cas, les stratégies de subvention devraient être accompagnées de mesures strictes permettant de contrôler et de garantir le respect de normes minimales de qualité.
À l’heure actuelle, l’offre de programmes d’EAJE spécifiquement destinés aux enfants désavantagés du fait de leur origine socioéconomique ou ethnique présente plusieurs problèmes (Farran, 2000). Premièrement, de nombreux programmes ciblés d’éducation préscolaire ne satisfont pas aux critères
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles de qualité et d’efficacité.
Deuxièmement, les programmes d’éducation préprimaire destinés aux enfants désavantagés sont souvent des projets temporaires, vulnérables aux tendances économiques et politiques.
Troisièmement, les mesures spécifiques ciblées tendent à renforcer la ségrégation sociale et ethnique au sein du système d’accueil et d’éducation préprimaires, ce à quoi il faut ajouter le risque de propagation de ce phénomène dans le primaire en raison des liens entre structures préprimaires et écoles primaires.
Ce problème se pose tout particulièrement dans les systèmes nationaux qui laissent aux parents le libre choix de l’établissement primaire.
La ségrégation résulte en une concentration accrue d’enfants défavorisés dans certains centres d’EAJE, ce qui pourrait avoir un effet négatif supplémentaire sur le développement des enfants.
Des études récentes montrent que les centres accueillant une population plus mixte du point de vue des revenus de la famille obtiennent de meilleurs résultats pour les enfants défavorisés.
Cela est probablement dû au fait que les enfants les plus capables soutiennent les autres enfants dans leur développement (Schechter & Bye, 2007). Par conséquent, le défi politique qu’il s’agit de relever est de (re)construire les systèmes (actuels) d’EAJE conformément aux caractéristiques de conception essentielles exposées cidessus, de manière à dispenser à tous les enfants des services d’accueil et d’éducation de haute qualité, qui soient intégrés, attractifs et abordables pour toutes les familles, indépendamment de leur classe sociale ou de leur statut minoritaire, mais qui soient aussi à même de répondre à la diversité des besoins éducatifs et de compenser les désavantages éducatifs des jeunes enfants. Un système idéal d’éducation des jeunes enfants est un système à la fois intégré et différencié, il sert des objectifs communs de développement et d’éducation, tout en étant adaptatif aux besoins et aux préférences individuels, et il est centré à la fois sur l’enfant et sur la famille.
Il regroupe les différents types d’accueil, d’éducation et de soutien dispensés et il est régi par des réglementations en matière de qualité équivalentes pour tous ses sous-systèmes.
Un modèle intéressant à cet égard nous est fourni par les systèmes d’educare («éduaccueil») et les services à âges intégrés.
Ces systèmes et services visent à combiner plusieurs fonctions d’éducation et d’accueil dans une seule structure préprimaire locale: garderie toute la journée, centre ludique, programmes d’éducation préprimaire, activités de loisirs pour les jeunes enfants et programmes de soutien aux parents.
Un deuxième modèle à cet égard est celui des broad-based schools («écoles à large base»), encore appelées community schools («écoles communautaires») ou full-service schools («écoles à services complets») (cf. Children’s Aid Society, 1997).
Les écoles à large base regroupent, dans un seul bâtiment, et sous une même direction et administration, plusieurs services destinés aux (jeunes) enfants, aux parents et à la communauté locale.
En même temps, l’une de leurs fonctions essentielles est l’enseignement de la lecture, de l’écriture et des mathématiques.
Elles assurent également des services qui sont alignés sur ceux des écoles élémentaires, dont des programmes compensatoires éducatifs et langagiers pour les enfants âgés de 3 à 6 ans, un accueil à finalité éducative toute la journée (educare, pour les 06 ans), ainsi que des dispositifs d’éducation et d’accueil après les heures d’école (pour les 6-12 ans).
La cohérence et la coopération entre les divers services sont assurées par des réunions interservices périodiques des personnels, par une cogestion des cas et par des échanges occasionnels de personnel.
Si les écoles à large base parviennent à maintenir le cap sur les objectifs éducatifs, en établissant des synergies entre, d’une part, les programmes préprimaire – ou l’accueil à finalité éducative – intensifs précoces et les activités de soutien aux familles et, d’autre part, la mission éducative de l’école, ce modèle semble très prometteur du fait des nombreux points communs qu’il présente avec les programmes combinés qui ont produit des effets à long terme si impressionnants.
Chapitre 1. L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants
Références bibliographiques
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Chapitre 1. L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Chapitre 1. L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants
CHAPITRE 2. INDICATEURS CONTEXTUELS
Comme le souligne la revue des résultats de la recherche présentée dans le chapitre 1, l’étude de l’équité des systèmes éducatifs passe par l’étude des sources d’inégalités sociales entre individus ou facteurs de risque, la reconnaissance de leur existence et la mise en place de dispositifs adaptés, et ce dès les premières années de la vie.
Dans ce contexte, le présent chapitre vise à fournir quelques repères quantitatifs harmonisés sur trois aspects en lien avec l’éducation des jeunes enfants en Europe: le nombre de ménages en charge d’un ou de plusieurs enfants en bas âge (moins de 6 ans), la proportion de ménages ou d'enfants considérés comme sujets à un facteur de risque par rapport à l'éducation et, enfin, le niveau de participation des enfants en bas âge à des centres éducatifs de niveau préprimaire (CITE 0).
Premièrement sont abordées les caractéristiques démographiques permettant d’apprécier le nombre de ménages à travers l’Europe concernés par l’éducation d’un enfant de moins de 6 ans.
Cette première description est complétée par la charge parentale de ces familles, estimée au travers du nombre d’enfants à leur charge.
En second lieu, une part importante de ce chapitre est consacrée à l’analyse de certains des principaux facteurs reconnus par la littérature comme étant à risque.
Les données rapportent, pour ces ménages concernés par l’éducation d’un enfant en bas âge, l’ampleur de la présence en Europe des facteurs suivants: monoparentalité, immigration, pauvreté et situation professionnelle à travers les statistiques d’activité et de chômage.
La revue de la littérature scientifique (chapitre 1) a montré que ce n’est pas tant l’existence d’un facteur de risque qui peut altérer une trajectoire socioprofessionnelle réussie, mais une combinaison de ces facteurs.
Malheureusement, la plupart des bases de données utilisées ici proviennent de différentes sources (1) et ne peuvent donc être croisées au niveau des individus.
En outre, même à l’intérieur d’une même base de données, le croisement de plusieurs facteurs conduit à des sous-échantillons d’individus, dont les effectifs sont trop faibles pour être considérés comme des estimations fiables des statistiques de population.
Malgré cette limitation, et parce qu’elle peut être statistiquement contrôlée, on s’attachera à croiser taux de chômage et monoparentalité.
Enfin, les structures éducatives au niveau préprimaire (CITE 0) seront examinées de différents points de vue: les effectifs qu’elles parviennent à accueillir et les moyens financiers publics dont elles disposent, ainsi que l’évolution récente de ces statistiques durant la période 2001-2004.
Ménages avec enfants de moins de 6 ans
En Europe, le nombre de familles concernées par l’éducation d’un enfant de moins de 6 ans n’est pas négligeable (figure 2.1): près d’un ménage sur huit a à sa charge un enfant de cet âge.
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
Le nombre estimé de ménages ayant à charge au moins un enfant de 02 ans, 35 ans et 05 ans est rapporté au nombre total estimé de ménages du pays. Ce rapport est exprimé en pour cent.
Les données sont trimestrielles (printemps) pour tous les pays, à l’exception du Danemark, du Luxembourg et de la Finlande (données annuelles).
Dans l’EU-27, les ménages concernés par l’éducation d’un enfant en très bas âge (0-2 ans) représentent près de 7 % des familles, soit un peu plus d’un ménage sur 15.
En Bulgarie, en Allemagne et en Grèce, ce taux est inférieur à 6 %, tandis qu’il dépasse les 8 % au Danemark, en Espagne, en France, à Chypre et au Portugal.
Ces données indiquent également que la plupart des familles européennes avec enfant(s) de moins de 6 ans ont en général un enfant soit de moins de 3 ans, soit entre 3 et 5 ans et ne cumulent que rarement les deux.
En effet, la proportion de familles avec enfant(s) de moins de 6 ans (12,2 %) dans l’UE vaut presque la somme des proportions des deux autres catégories (6,9 % avec au moins un enfant de moins de 2 ans; 7,2 % avec un enfant entre 3 et 5 ans).
La majorité des pays présente ce profil, avec deux exceptions: le Danemark et les Pays-Bas où presque 3 % des familles ont au moins un enfant de 3 à 5 ans et au moins un enfant de moins de 3 ans.
Les données de la figure 2.2 permettent de compléter ce constat, en considérant également le nombre d’enfants de moins de 15 ans à charge des ménages ayant par ailleurs un enfant de moins de 6 ans.
Elles donnent une mesure de la charge parentale qui repose sur le(s) parent(s) de ces familles.
Chapitre 2. Indicateurs contextuels
Au moins 3 enfants à charge
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
Distribution des ménages selon le nombre d’enfants (moins de 15 ans) à charge, parmi les familles ayant à charge au moins un enfant de moins de 6 ans.
Au nombre total estimé de ménages ayant à charge au moins un enfant de moins de 6 ans, on rapporte le nombre estimé de ménages ayant à charge 1, 2, 3 ou plus d'enfants de moins de 15 ans. Ce rapport est exprimé en pour cent.
Les données entre parenthèses signalent les estimations peu fiables en raison de la taille de l’échantillon.
Les estimations très peu fiables ne sont pas affichées. Ces estimations interviennent cependant dans la valeur EU-27.
Les données sont trimestrielles (printemps) pour tous les pays, à l’exception du Danemark, du Luxembourg et de la Finlande (données annuelles).
Au niveau de l’EU-27, parmi les ménages ayant à charge un enfant en bas âge (0-6 ans), 43 % n’ont précisément que ce seul enfant à charge.
Les familles avec enfant unique représentent plus de la moitié de ces ménages en Bulgarie, en Lettonie, au Portugal et en Roumanie.
Les familles nombreuses (3 enfants à charge ou plus) comptant un enfant de moins de 6 ans représentent 16 %.
La Finlande compte une proportion non négligeable de familles nombreuses: près de 30 % des ménages devant s’occuper d’un enfant en bas âge (0-6 ans) ont aussi deux autres enfants (de moins de 15 ans) ou plus à leur charge.
Plus d’une famille sur cinq comptent trois enfants ou plus dans sept autres pays (Belgique, Danemark, Chypre, Luxembourg, Hongrie, Slovaquie et Royaume-Uni).
Monoparentalité des ménages
La charge éducative est encore plus grande lorsqu'un parent seul ou un tuteur est responsable de l'enfant (figure 2.3).
En outre, comme l'indique la recherche (chapitre 1, section 2), la monoparentalité figure parmi les risques socioéconomiques affectant le développement des aptitudes intellectuelles et socio-affectives de l’enfant.
Dans l’Union européenne (pour les pays dont les données sont disponibles), parmi les ménages comprenant un enfant de moins de 6 ans, on compte 9,1 % de familles monoparentales, soit un ménage sur onze.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
Un ménage est défini comme étant monoparental dès lors qu’il se compose d’un seul adulte ayant à sa charge au moins un enfant, que ce dernier ait ou non un lien de filiation avec l’adulte.
Le taux de monoparentalité est présenté pour trois catégories de ménages ayant un ou des enfant(s) à charge: a) les ménages avec au moins un enfant âgé de 0 à 2 ans, et éventuellement d’autres enfants; b) les ménages dont au moins un enfant est âgé de 3 à 5 ans, les autres enfants éventuels ayant tous au moins 3 ans; c) les ménages avec au moins un enfant âgé de 0 à 5 ans, et éventuellement d’autres enfants.
Les données entre parenthèses signalent les estimations peu fiables, en raison de la taille de l’échantillon.
Les estimations très peu fiables ne sont pas affichées.
Ces estimations interviennent cependant dans la valeur EU-27.
Les données sont trimestrielles (printemps) pour tous les pays, à l’exception du Danemark, du Luxembourg et de la Finlande (données annuelles).
Le phénomène de monoparentalité est réparti de façon très inégale en Europe.
C’est au Royaume-Uni que l’on observe le plus de familles monoparentales: plus d’un ménage sur cinq ayant au moins un enfant de moins de 6 ans serait géré par un adulte seul.
Par contre, les pays du bassin méditerranéen (Grèce, Espagne, Italie, Chypre et Portugal) ainsi que la Bulgarie, la Roumanie et la Slovaquie semblent les moins touchés par la monoparentalité des familles, avec une proportion de ménages monoparentaux ayant au moins un enfant de moins de 6 ans inférieure à 4 %.
Les données mettent, par ailleurs, en évidence que le taux de monoparentalité peut être très variable selon l’âge du plus jeune enfant à charge.
Plus précisément, dans tous les pays dont les données peuvent être considérées comme fiables, ce taux augmente avec l’âge des enfants du ménage, et peut doubler voire plus.
Le tableau suivant quantifie cet accroissement en pour cent.
Accroissement (en pour cent) du taux de monoparentalité entre les ménages ayant au moins un enfant de moins de 3 ans à charge et les ménages ayant à charge au moins un enfant âgé de 3 à 5 ans, les autres enfants éventuels étant tous âgés de plus de 3 ans.
Chapitre 2. Indicateurs contextuels
Si le Royaume-Uni enregistre les plus hauts taux de monoparentalité, la hausse selon l’âge des enfants à charge n’est que de +30 % environ entre 02 et 35 ans, et cette différence figure parmi les plus basses avec celles de la Slovénie (+15 %) et de la Slovaquie (+20 %).
En revanche, dans les autres pays, la monoparentalité survient plus tard dans le développement de l’enfant.
Elle double en France et en Finlande entre les deux tranches d’âges considérées, et triple en République tchèque, en Espagne et aux Pays-Bas.
Nationalité
L’appartenance à une culture et/ou à une ethnie minoritaire peut constituer également un important facteur de risque pour une adaptation scolaire puis socioprofessionnelle réussie (chapitre 1).
L’intégration des migrants, notamment à travers l’éducation, est une des préoccupations des
2 décideurs politiques en Europe ().
Dans les bases de données harmonisées disponibles à Eurostat, le critère principal qui définit et distingue les différentes populations vivant dans les États membres est le critère juridique de la nationalité.
Plus précisément, la nationalité telle que prise en compte ici (figure 2.4) est définie selon le pays qui délivre le passeport.
Ces données démographiques présentent l’écueil de ne pas prendre en compte des différences de procédures d’acquisition de la nationalité qui subsiste entre pays et en limite la comparabilité.
En corollaire, le critère de nationalité n’identifie pas toujours les individus sujets à un facteur culturel de risque: dans certains pays, des individus sont considérés comme nationaux (notamment les migrants intra-nationaux, tels que les Roms et les enfants du voyage en Irlande), bien qu’ils appartiennent à des communautés ethniques minoritaires, culturellement voire linguistiquement distinctes.
D'autre part, être non-national ne signifie pas nécessairement que l'on sera à risque au niveau de l'éducation.
Un tel critère n'indique en lui-même aucune différence quant à la langue parlée et/ou à la culture.
Par exemple, dans un petit pays comme le Luxembourg, le nombre particulièrement élevé de nonnationaux de moins de 6 ans (49 %) indique la présence de nombreux enfants des pays limitrophes, partageant la même langue et une culture similaire.
Par conséquent, la figure 2.4 n'est présentée ici que pour illustrer la diversité dans les pays européens.
Vu le taux élevé de données manquantes quant à la proportion d'enfants non nationaux de moins de 6 ans, le nombre de nonnationaux dans la population totale est également mentionné.
Comme la non-nationalité est seulement l'indicateur le plus disponible, mais pas le meilleur, il faut éviter de tirer des conclusions directes en matière de risques éducatifs.
Dans l’Union européenne, on estime à près de 5 % le nombre de résidents d’un pays qui n’en ont pas la nationalité.
Ce chiffre peut être sous-estimé en raison du taux élevé de non-réponse. Parmi les enfants de moins de 6 ans, les nonnationaux représentent environ 3 %.
Il y a cependant une très grande variation entre les pays européens.
Au Luxembourg, les nonnationaux constituent près de la moitié de la population des enfants de moins de 6 ans.
À l'exception de la Belgique, de l’Allemagne, de la Grèce, de Chypre et de l’Autriche, tous les autres pays enregistrent moins de 4 % d’enfants de moins de 6 ans de nationalité étrangère.
Au Luxembourg, le taux de nonnationaux de moins de 6 ans est même plus élevé que le taux de nonnationaux dans la population totale.
C'est le cas également en Grèce et en Autriche; partout ailleurs (où les données sont disponibles), le taux de nonnationaux de moins de 6 ans est égal ou inférieur au taux de nonnationaux dans la population totale.
Voir Eurydice (2004), L’intégration scolaire des enfants immigrants en Europe.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Taux de nationalité étrangère parmi les moins de 6 ans
Taux de nationalité étrangère dans la population totale
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
La nationalité se réfère au pays qui délivre le passeport.
Les données entre parenthèses signalent les estimations peu fiables en raison de la taille de l’échantillon.
Les estimations très peu fiables ne sont pas affichées.
Ces estimations interviennent cependant dans la valeur EU-27.
Les données sont trimestrielles (printemps) pour tous les pays, à l’exception du Danemark, du Luxembourg et de la Finlande (données annuelles).
Précarité des ménages
En ce qui concerne l'éducation des jeunes enfants, le niveau de revenus de la famille est un autre paramètre essentiel pour définir les groupes à risque.
La pauvreté est en effet un important facteur de risque pour la réussite scolaire: selon certains auteurs, ce facteur transcenderait d’autres facteurs de risque (chapitre 1).
La figure 2.5 utilise la notion de seuil de risque de pauvreté.
Celui-ci se base sur le revenu net total de chaque ménage (revenus professionnels, mais également revenus de remplacement et autres aides sociales telles que les allocations familiales, etc.).
Ce revenu est alors redistribué selon une formule mathématique basée sur le nombre de personnes constituant le ménage et leur âge (voir note explicative).
Selon ce calcul, près d’un ménage européen sur six ayant un enfant de moins de 6 ans vit sous le seuil de risque de pauvreté.
Chapitre 2. Indicateurs contextuels
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
Pour chaque catégorie de ménage (avec enfant(s) à charge de 0 à 2 ans, de 3 à 5 et de 0 à 5 ans), on rapporte le nombre de ménages vivant sous le seuil de risque de pauvreté au nombre de ménages de la catégorie.
Le seuil de risque de pauvretéest défini comme valant 60 % de la valeur médiane des revenus disponibles équivalents.
Le revenu disponible d’un ménage comprend les revenus d'activité, les revenus du patrimoine, les transferts en provenance d'autres ménages et les prestations sociales (y compris les pensions de retraite et les indemnités de chômage), nets des impôts directs.
Le revenu disponible équivalent est obtenu en répartissant le revenu disponible d’un ménage parmi tous les individus du ménage, selon la répartition adoptée par l’OCDE (un poids de 1,0 au premier adulte, de 0,5 à toutes les autres personnes de 14 ans et plus, et enfin 0,3 aux enfants âgés de moins de 14 ans).
Les données sont trimestrielles (printemps) pour tous les pays, à l'exception du Danemark, du Luxembourg et de la Finlande (données annuelles).
À l’exception de la Suède et de la Norvège, tous les pays analysés comptent plus de 10 % de ménages potentiellement pauvres ayant à charge un enfant en bas âge.
La situation est relativement préoccupante en Estonie, en Italie, en Lituanie, au Luxembourg, en Pologne, au Portugal et au Royaume-Uni, où plus de 20 % des ménages élevant un enfant de moins de 6 ans vit sous le seuil de risque de pauvreté.
À ces pays s’ajoutent la Belgique et la Lettonie quand on considère les ménages avec enfant(s) en très bas âge (moins de 3 ans).
La monoparentalité (figure 2.3), par la baisse de revenus qu’engendre l’absence ou le départ du ménage de l’un des parents, peut en partie expliquer ces statistiques, mais pas de façon équivalente pour tous les pays cités.
En Italie et au Portugal, par exemple, environ 20 % de familles avec enfant(s) de moins de 6 ans vivent sous le seuil de pauvreté malgré le fait qu’ils figurent parmi les pays les moins concernés par la monoparentalité de ces ménages.
Le nombre plus élevé d’enfants à charge (figure 2.2) peut également contribuer à la baisse du revenu disponible par membre du ménage, sauf si des allocations familiales conséquentes viennent compenser la présence de nombreux enfants.
Dans la plupart des pays européens, les allocations familiales sont majorées avec l'arrivée d’un nouvel enfant au sein de la famille.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Femmes
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
Chapitre 2. Indicateurs contextuels
Le taux d’activité est défini selon l’Organisation internationale du travail (OIT) comme le rapport, exprimé en pour cent, entre le nombre d’actifs (avec emploi ainsi que sans emploi) et le nombre total d’individus (actifs ainsi que inactifs).
Les individus âgésde plus de 74 ans ou de moins de 15 ans sont inactifs.
Parmi les 15-74 ans se déclarant en recherche d’emploi mais n’ayant exercé aucune activité lucrative durant la semaine de référence, sont considérées comme inactives les personnes qui n’ont pas activement recherché un emploi durant les quatre dernières semaines (sauf si elles ont arrêté leur recherche en raison d’un travail trouvé et devant débuter dans les trois mois), ou qui ne se disent pas prêtes à travailler dans les deux semaines.
Les travailleurs en inactivité depuis plus de trois mois (congé parental, interruption de carrière, licenciement, …) sont égalementconsidérés comme inactifs, sauf s’ils perçoivent de leur employeur au moins 50 % de leurs revenus.
Les travailleurs en congé de paternité/maternité sont considérés comme actifs ayant un emploi, de même que les membres aidant non rémunérés de la famille.
Les données sont trimestrielles (printemps) pour tous les pays, à l’exception du Danemark, de la Finlande et du Luxembourg (données annuelles).
Le niveau de revenus n’est évidemment pas sans lien avec la situation professionnelle du couple ou de l’adulte en charge de l’éducation des enfants.
Le taux d’activité (figure 2.6) quantifie le nombre d’actifs (c’est-à-dire le nombre d’individus qui se disent prêts à occuper un emploi ou qui sont employés) par rapport à la population totale comprenant les actifs et les inactifs (personnes qui ne recherchent pas d’emploi activement).
Il faut savoir que les parents en congé parental depuis plus de trois mois sont considérés ici comme inactifs, sauf s’ils perçoivent de leur employeur au moins 50 % de leurs revenus.
Par contre, ceux en congé de maternité/paternité sont considérés comme actifs ayant un emploi.
Les statistiques rapportées ici sont donc influencées, dans une certaine mesure, par les législations nationales en vigueur quant à la définition de ces différents types de congé et leur durée.
Parmi les ménages ayant à charge au moins un enfant, le taux d’activité des femmes européennes est bien inférieur à celui des hommes (figure 2.6).
Cette différence est largement due à l’âge des enfants à charge du ménage.
Quand le plus jeune enfant a moins de 3 ans, moins de 60 % des femmes dans l’Union européenne se déclarent occupées ou disponibles pour le marché du travail.
Par contre, quand le cadet atteint l’âge de 12 ans, 75 % d’entre elles sont occupées ou se disent prêtes à occuper un emploi si elles n’en ont pas déjà un.
Chez les hommes, le taux d’activité n’est pour ainsi dire pas affecté par l’âge des enfants du ménage et est systématiquement supérieur à celui des femmes.
On observe ce profil dans la plupart des pays européens.
Le taux d’activité des femmes est inférieur quand le plus jeune enfant est âgé de moins de 3 ans: dès que le cadet atteint l’âge de 3 ans, le taux d’activité des mères est significativement plus élevé, tandis que dans les ménages où tous les enfants ont plus de 12 ans le taux n'est que légèrement supérieur.
L’éducation des enfants maintiendrait donc les femmes au foyer, surtout lorsqu’un enfant de moins de 3 ans (parfois jusqu'à 6 ans) fait partie du ménage.
Ceci est particulièrement vrai en République tchèque, en Estonie, en Hongrie et en Slovaquie, où le taux d’activité des femmes peut pratiquement tripler quand le plus jeune enfant atteint l’âge de 3 ans, pour encore augmenter quand le plus jeune atteint l'âge de 6 ans.
La variation de l’activité des femmes selon l’âge du (des) enfant(s) est moins marquée, bien que présente, en Bulgarie, en Allemagne, en France, en Lettonie, en Finlande et au Royaume-Uni.
Le phénomène est pour ainsi dire absent en Belgique, en Espagne, à Malte et au Portugal, où l’activité des femmes reste stable (et inférieure à l’activité des hommes – surtout à Malte) quel que soit l’âge des enfants à charge.
Lorsque le dernier enfant à charge atteint l’âge de 6 ans, les femmes reviennent en général vers le marché du travail.
Toutefois, les femmes ne retrouvent jamais le même taux d’activité que les hommes, sauf en Finlande, même si elles s’en approchent en République tchèque et en Slovaquie.
Les données sur le taux de chômage (figure 2.7) montrent à nouveau une importante disparité en Europe, entre pays mais aussi entre hommes et femmes.
Cependant, il est important de prendre en compte que les taux de chômage sont étroitement liés à la croissance économique et ont tendance à changer considérablement dans le temps.
Les statistiques de 2005 présentées ici ont principalement pour objectif d'illustrer les modèles de répartition hommes/femmes parmi les chômeurs.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Hommes
Au moins un enfant à charge de 0 à 2 ans ou plus
Au moins un enfant à charge de 3 à 5 ans ou plus
Femmes
Hommes
Femmes Total Hommes Total Total
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
Letaux de chômage est estimé en soustrayant de 100 le taux estimé de population active occupée.
Ce dernier taux est calculé par le rapport, exprimé en pour cent, du nombre d’individus actifs ayant un emploi parmi tous les individus actifs.
Les travailleurs en congé de paternité/maternité sont considérés comme actifs ayant un emploi, de même que les membres aidant non rémunérés de la famille.
Les travailleurs en inactivité depuis plus de trois mois (congé parental, interruption de carrière,licenciement, etc.) sont également considérés comme actifs ayant un emploi, si et seulement s’ils perçoivent de leur employeur au moins 50 % de leurs revenus; sinon ils sont considérés comme inactifs.
Les données entre parenthèses signalent les estimations peu fiables en raison de la taille de l’échantillon.
Les estimations très peu fiables ne sont pas affichées. Ces estimations interviennent cependant dans la valeur EU-27.
Les données sont trimestrielles (printemps) pour tous les pays, à l’exception du Danemark, du Luxembourg et de la Finlande (données annuelles).
Chapitre 2. Indicateurs contextuels
En Europe, le taux de chômage total (voir les données dans le tableau sous la figure 2.7) varie considérablement: il est inférieur à 5 % au Luxembourg, aux Pays-Bas et au Royaume-Uni, il approche ou dépasse les 10 % en Bulgarie et en Allemagne, voire les 15 % en Pologne et Slovaquie.
Les disparités intranationales entre hommes et femmes sont considérables.
Notamment le taux de chômage des femmes grecques est presque trois fois supérieur à celui des hommes.
Cinq autres pays affichent une différence moindre mais appréciable, puisque les chômeuses sont au moins 1,5 fois plus nombreuses que les chômeurs avec au moins un enfant âgé de 3 à 5 ans (République tchèque, Espagne, Italie, Chypre et Luxembourg).
Par contre, dans huit pays (Bulgarie, Allemagne, pays baltes, Autriche, Roumanie et Royaume-Uni), le chômage des femmes est égal, voire inférieur, à celui des hommes.
Quoiqu’il en soit de ces statistiques de population globale, presque tous les pays montrent une différence accrue entre les hommes et les femmes dès lors qu’on s’intéresse aux ménages ayant à charge au moins un enfant de moins de 6 ans.
La différence est plus prononcée dans les ménages qui élèvent des enfants un peu plus âgés (3-5 ans), car à cette période, les femmes tentent de retourner sur le marché de l'emploi.
Parmi les ménages qui ont à charge au moins un enfant âgé de 3 à 5 ans, le taux de chômage des femmes est, en moyenne, deux fois plus élevé que celui des hommes.
Il est quatre fois plus élevé que celui des hommes en République tchèque, en Grèce et au Luxembourg.
Parmi ceux qui élèvent un enfant de moins de 3 ans, la situation est identique en Grèce et en Slovénie, tandis que, en moyenne, en Europe, le taux de chômage des femmes est une fois et demie plus élevée que celui des hommes.
Uniquement en Roumanie, parmi les ménages qui élèvent un jeune enfant (en-dessous de 3 ans et en-dessous de 5 ans), le chômage des hommes est plus élevé que celui des femmes.
Parmi les ménages qui élèvent au moins un enfant de moins de trois ans, plus d'hommes que de femmes éprouvent des difficultés à trouver un emploi également en Allemagne et en Lituanie.
La même situation prévaut en Estonie et en Lettonie pour les ménages avec enfants un peu plus âgés (3 à 5 ans).
Encore une fois, il faut souligner que le taux de chômage des mères augmente lorsque le plus jeune enfant dépasse l’âge de 3 ans.
Cette observation, et celles qui précèdent, sont toutefois à nuancer par l’analyse du taux d’activité (figure 2.6).
En effet, le taux de chômage ne reprend en son dénominateur que les femmes actives, c’est-à-dire qui ont un emploi ou qui se déclarent disponibles pour le marché de l’emploi (et exclut donc celles qui ont renoncé à trouver un emploi), tandis que le taux d’activité rapporte le nombre d’individus prêts à travailler ou déjà au travail (les actifs) à la population totale (actifs comme inactifs).
Autriche, où le taux de chômage des mères double voire triple) peut tout simplement s’expliquer par le fait que de nombreuses mères, une fois le plus jeune ayant atteint l'âge de 3 ans, reviennent sur le marché du travail sans y trouver d’emploi.
Cette explication se vérifie tout particulièrement pour la République tchèque, où le taux d’activité des femmes ayant un enfant de moins de 3 ans est trois fois moindre que celui des femmes dont le plus jeune est âgé de 3 à 5 ans.
L'examen du taux de chômage des adultes qui sont chefs de famille monoparentale (figure 2.8), élucide la notion d’accumulation de risques.
Afin d'augmenter la fiabilité de la taille de l'échantillon, les calculs regroupent tous les ménages monoparentaux avec au moins un enfant de moins de 15 ans (contrairement aux figures précédentes qui décrivent les ménages avec enfants de moins de 6 ans).
Les conclusions pour Malte doivent toutefois prises avec précaution car les estimations ne sont pas totalement fiables.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Monoparentalité femmes
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
Letaux de chômage est estimé en soustrayant de 100 le taux estimé de population active occupée.
Ce dernier taux est calculé par le rapport, exprimé en pour cent, du nombre d’individus actifs ayant un emploi parmi tous les individus actifs.
Les travailleurs en congé de paternité/maternité sont considérés comme actifs ayant un emploi, de même que les membres aidant non rémunérés de la famille.
Les travailleurs en inactivité depuis plus de trois mois (congé parental, interruption de carrière,licenciement, …) sont également considérés comme actifs ayant un emploi, si et seulement s’ils perçoivent de leur employeur au moins 50 % de leurs revenus; sinon ils sont considérés comme inactifs.
Un ménage est défini comme étant monoparental dès lors qu’il se compose d’un seul adulte ayant à sa charge au moins un enfant, que ce dernier ait ou non un lien de filiation avec l’adulte.
Les données entre parenthèses signalent les estimations peu fiables en raison de la taille de l’échantillon.
Les estimations très peu fiables ne sont pas affichées. Ces estimations interviennent cependant dans la valeur EU-27.
Les données sont trimestrielles (printemps) pour tous les pays, à l’exception du Danemark, du Luxembourg et de la Finlande (données annuelles).
En Europe, en moyenne, plus de 15 % des femmes à la tête d’un ménage monoparental et à la recherche d'un emploi restent chômeuses, alors que ce taux est de 10 % pour la population féminine totale.
Chapitre 2. Indicateurs contextuels
Le phénomène est surtout inquiétant en Belgique (3 fois plus de chômage), aux Pays-Bas et au Royaume-Uni (plus de 2,5 fois plus).
Les hommes à la tête une famille monoparentale sont également plus vulnérables face au chômage que la population masculine en général.
Cependant, la différence moyenne dans l'Union européenne est moins prononcée que pour les femmes: environ 11 % des pères à la tête d'une famille monoparentale ne trouvent pas de travail par rapport à environ 8 % d'hommes dans l'ensemble de la population.
La fréquentation par les enfants en bas âge de structures éducatives de qualité joue un rôle prépondérant dans l’intégration scolaire, puis sociale et professionnelle des adultes en devenir.
Non seulement les structures d’éducation et d’accueil des jeunes enfants (EAJE) peuvent catalyser l’intégration des enfants de migrants, mais permettent, en outre, de compenser au plus tôt les éventuels retards de développement des enfants issus de milieux défavorisés.
La participation à ce niveau éducatif est donc primordiale pour lutter contre les inégalités.
La présente étude couvre la situation et les mesures éducatives prises pour les enfants de 0 à 6 ans.
Cependant, la participation à l'éducation préprimaire pour les moins de 3 ans est souvent envisagée de manière séparée à celle des plus de trois ans, étant donné qu'à cet âge, l'équilibre travail/vie des parents et le bienêtre de l'enfant sont généralement considérés plus important que la fonction éducative (voir chapitre 4).
Toutefois, les données statistiques harmonisées en provenance d’Eurostat sur la participation aux programmes préprimaires portent uniquement sur le niveau CITE 0 pour les enfants âgés de 3 ans et plus.
Ce type d'éducation préprimaire doit recruter du personnel qualifié en éducation.
Les crèches, les centres ludiques et les garderies où le personnel ne doit pas avoir de qualification en éducation ne sont pas inclus.
Même si des statistiques nationales pour les moins de 3 ans sont disponibles pour certains pays, elles n’ont cependant pas le degré de standardisation propre aux bases de données internationales telles que celles gérées par Eurostat et ne sont donc pas pleinement comparables.
Elles couvrent notamment différentes années de référence (de 2004 à 2006). Pour ces raisons, les taux de participation pour les moins de 3 ans ne sont pas représentés dans la figure et sont donnés à titre indicatif.
Les taux de participation à l'éducation préprimaire pour les moins de 3 ans varient considérablement dans les pays européens.
Une offre financée par les pouvoirs publics est virtuellement absente dans certains pays.
En République tchèque, moins de 1 % des enfants de moins de 3 ans fréquentent une crèche agréée.
Ce phénomène de déclin s’est marqué progressivement depuis les changements politiques majeurs de 1989: la capacité actuelle (2006) a diminué d'environ un facteur 25 depuis 1990 et d’un facteur 5 depuis 1995.
Le taux de participation des moins de 3 ans est faible également en Pologne (2 %).
En Allemagne, en 2007, la proportion des enfants de moins de 3 ans qui bénéficient d’une place dans les Länder de l’Ouest ne dépasse pas 10 % alors que cette proportion est de 41 % dans les Länder de l’Est.
Ces données incluent également les gardiennes privées, les Tagesmütter, qui répondent à la demande en fournissant des services à leur propre domicile.
En règle générale, les enfants allemands ne fréquentent les jardins d’enfants qu’à partir de l’âge de 4 ans.
La situation est comparable en Irlande où l’offre est habituellement assurée par des gardiennes à leur domicile et où les interventions spécifiques ciblées s’adressent le plus souvent aux enfants de plus de 3 ans. Cependant, le cabinet
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles du ministre de l’enfance et de la jeunesse s’est engagé à étendre l’offre de garde des jeunes enfants dans le cadre du Programme national d’investissement dans les services à la petite enfance 20062010.
Par contre, dans les pays nordiques, on observe une participation élevée des enfants de moins de 3 ans.
Les taux atteignent 53 % en Islande et même davantage au Danemark (83 %), en Suède (66 %) et en Norvège (61 %).
La Finlande montre une modèle différent de celui de ses voisins
4 nordiques et son taux de 36 % est plus proche de ceux enregistrés en Belgique (34 %) (), aux Pays-
Bas (29 %), au Portugal (25 %), en Slovénie (39 %) et au Royaume-Uni (26 %) ().
France à ces pays où le taux de participation global des moins de 3 ans était d’environ 25 % en 2004.
On doit toutefois distinguer le taux des 02 ans inscrits en crèches (13 %) de celui des enfants de 2 ans inscrits dans les classes maternelles (29 %).
Dans les autres pays pour lesquels les données sont disponibles, les taux de participation pour les enfants de moins de 3 ans oscillent entre 10 % et 20 % environ (Hongrie 9 %, Autriche 11 %, Espagne 18 %, Italie et Lituanie 19 %).
Les différents profils restent les mêmes, dans l'ensemble, pour les enfants de 3 ans.
Selon les données d’Eurostat, dans l’Union européenne, 74 % des enfants de 3 ans fréquentaient une structure éducative formelle de niveau CITE 0 en 2005/2006 (figure 2.9).
Cette moyenne dissimule d'importantes disparités entre les pays.
En Belgique, en Espagne, en France et en Italie, la plupart des enfants (plus de 95 %) sont inscrits dans des structures éducatives dès l’âge de 3 ans.
Dans les pays nordiques (sauf en Finlande) et en Estonie, les taux de participation sont également élevés (entre 80 et 95 %).
En revanche, en Grèce, en Irlande, aux Pays-Bas et au Liechtenstein, les enfants de 3 ans ne fréquentent pas des établissements publics d'EAJE.
Les taux de participation aux structures éducatives de niveau CITE 0 sont les plus élevés pour les enfants de 4 ans et atteignent 82 %.
À cet âge, un petit nombre d'enfants (environ 5 %) entament également le niveau CITE 1; par conséquent, la participation moyenne totale des enfants de 4 ans aux programmes éducatifs atteint 87 %.
L'augmentation de la participation est principalement due au fait que les enfants de 4 ans sont inscrits dans des structures d'EAJE dans les pays qui n'ont pas d'offres publiques pour les enfants de 3 ans, à savoir la Grèce, les Pays-Bas et le Liechtenstein au niveau CITE 0 et l'Irlande dans les infant classes au niveau CITE 1.
Les taux de participation restent relativement bas (moins de 50 %) en Irlande, en Pologne, et en Finlande. Cela peut être expliqué en partie par la prédominance de structures qui n'entrent pas dans la définition harmonisée des institutions de niveau CITE 0 (par exemple les Day care in private homes) et pour lesquelles aucune donnée n'est donc collectée.
Comme les enfants plus âgés sont inscrits dans l'enseignement primaire, la participation totale augmente alors que l'inscription aux programmes préprimaires décline.
77 % des enfants de 5 ans fréquentent le niveau CITE 0, alors que la participation totale aux programmes éducatifs augmente pour atteindre 93 %.
À 6 ans, tous les enfants ou la plupart d'entre eux sont inscrits dans l'éducation préprimaire ou l'enseignement primaire (99,8 % en moyenne pour l'EU-27).
Ce n'est qu'en Bulgarie, au Luxembourg et en Slovaquie que la participation est un peu plus faible, entre 90 et 95 %.
La plupart des enfants de 6 ans (73 %) dans les pays européens sont déjà inscrits dans les programmes éducatifs de niveau CITE 1.
Cependant, environ 27 % fréquentent le niveau CITE 0 étant donné que
24 % en Communauté française (fin 2005), 41 % en Communauté flamande et 26 % en Communauté germanophone (2007).
En Flandre, 61 % des enfants entre 2 mois et 3 ans utilisent les structures formelles d'accueil et les jardins d'enfant.
Au Royaume-Uni, les établissements privés subventionnés (private and voluntary settings) ne sont financés par l’État que pour les enfants de plus de 3 ans, mais certains d'entre eux accueillent aussi les moins de 3 ans.
De plus, en Angleterre et au pays de galles, des places à temps partiel peuvent être débloquées pour les enfants de 2 ans qui appartiennent à un groupe cible.
Chapitre 2.
Indicateurs contextuels l’accès au primaire est fixé normalement à l’âge de 7 ans dans plusieurs pays (Bulgarie, Danemark, pays baltes, Pologne, Roumanie, Finlande et Suède).
Belgique: les données des établissements privés non subventionnés sont exclues.
Irlande: il n'y a pas d'offre publique d’éducation au niveau CITE 0.
De nombreux enfants suivent un programme préprimaire dans des structures privées, mais la plupart des données ne sont pas disponibles.
Luxembourg: l’enseignement est obligatoire à 4 ans: la différence à 100 % est donc due aux enfants inscrits à l’étranger, mais er aussi et surtout au mode de calcul: les enfants inscrits sont recensés au 1 septembre, tandis que la population des enfants de er cet âge le sont au 1 janvier.
Pays-Bas: le taux de participation des enfants de 4 ans est sous-estimé: la population des enfants de 4 ans inscrits est er recensée au 1 octobre, laissant de côté ceux qui seront inscrits entre octobre et décembre, ayant atteint l’âge de 4 ans entre- temps; au 31 décembre, près de 100 % des enfants de 4 ans participent à ce niveau d’éducation.
Cet indicateur donne les taux de participation aux niveaux CITE 0 et 1, âge par âge entre 3 et 6 ans. Pour certains pays, les taux de participation semblent dépasser les 100 %.
Notes complémentaires
Belgique: les données des établissements privés non subventionnés ne sont pas incluses, ni celles de la Communauté germanophone du pays.
Irlande: aucune offre publique d’éducation n’existe au niveau CITE 0.
De nombreux enfants suivent un programme préprimaire dans des structures privées, mais la plupart des données ne sont pas disponibles.
Letaux d’emploi d’une population de référence (ici les mères dont le plus jeune enfant a 3 ans) est calculé par le rapport, exprimé en pour cent, du nombre d’individus actifs ayant un emploi parmi tous les individus de la population de référence, actifset inactifs.
Les individus âgés de plus de 74 ans ou de moins de 15 ans sont inactifs.
Parmi les 15-74 ans se déclarant en recherche d’emploi mais n’ayant exercé aucune activité lucrative durant la semaine de référence, sont considérées comme inactives les personnes qui n’ont pas activement recherché un emploi durant les quatre dernières semaines (sauf si elles ont arrêté leur recherche en raison d’un travail trouvé et devant débuter dans les trois mois), ou qui ne se disent pas prêtes à travailler dansles deux semaines.
Les travailleurs en congé de paternité/maternité sont considérés comme actifs ayant un emploi, de même
Chapitre 2. Indicateurs contextuels que les membres de famille aidant non rémunérés.
Les travailleurs en inactivité depuis plus de trois mois (congé parental, interruption de carrière, licenciement, …) sont également considérés comme actifs ayant un emploi, si et seulement s’ils perçoivent de leur employeur au moins 50 % de leurs revenus; sinon ils sont considérés comme inactifs.
Letaux de participation est calculé en divisant le nombre d’enfants âgés de 3 ans fréquentant des établissements d’éducation préprimaire par le nombre d’enfants âgés de 3 ans dans la population.
Les données relatives à la population se réfèrent au er
La différence est nette en Belgique et en Italie: le taux de participation des enfants de 3 ans est 40 % plus élevé que le taux d’emploi des mères d’enfants de cet âge.
Le phénomène est également prononcé en République tchèque, en Espagne, en France et en Slovaquie, où le taux de participation des enfants de 3 ans reste supérieur d'au moins 25 % au taux d’emploi de leur mère.
Évolution de la participation des enfants de 3 et 4 ans au niveau préprimaire (CITE 0) et non alloué par niveau CITE, 2000/2001-2005/2006.
Belgique: les données des établissements privés non subventionnés ne sont pas incluses ni celles, en 1998/1999 et 2003/2004, de la Communauté germanophone du pays. Irlande: aucune offre publique d’éducation n’existe au niveau CITE 0.
De nombreux enfants suivent un programme préprimaire dans des structures privées, mais la plupart des données ne sont pas disponibles.
Luxembourg: l’enseignement est obligatoire à 4 ans: en 20002/2003 et 2003/2004, la différence à 100 % est donc due aux er septembre, tandis enfants inscrits à l’étranger, mais aussi et surtout au mode de calcul: les enfants inscrits sont recensés au 1 er que la population des enfants de cet âge le sont au 1 janvier.
Pays-Bas: depuis 20002/2003, le taux de participation des enfants de 4 ans est sous-estimé: la population des enfants de er
L'éducation préprimaire (CITE 0) est destinée à satisfaire les besoins éducatifs et de développement des enfants âgés d'au moins 3 ans.
Les établissements préprimaire à finalité éducative recrutent obligatoirement du personnel qualifié en éducation.
Les garderies et les centres ludiques, dont le personnel n'est pas obligatoirement qualifié en éducation, ne sont pas repris ici.
Cet indicateur est calculé en divisant le nombre d’enfants âgés de 3_BAR_4 ans fréquentant des établissements d’éducation préprimaire par le nombre d’enfants âgés de 3_BAR_4 ans dans la population.
1 janvier de l’année de référence.
En revanche, en Grèce, à Chypre, aux Pays-Bas et en Finlande, le taux d’emploi des mères avec enfants de 3 ans est de plus de 30 % supérieur aux taux de participation des enfants de 3 ans.
C’est peut-être aussi le cas en Lettonie, en Lituanie, en Autriche, au Portugal, en Roumanie et en Slovénie, où le taux d’emploi des mères est aussi supérieur au taux de participation des enfants de 3 ans.
Phénomène largement imputable aux changements dans deux pays: aux Pays-Bas et au Royaume-Uni. Aux Pays-Bas, la chute de 25 % du taux de participation depuis 2002/2003 peut être attribuée principalement à la modification de la méthodologie d'estimation (voir la note de la figure 2.11).
Chapitre 2. Indicateurs contextuels
Royaume-Uni est imputable au fait que, depuis 2004/2005, en Irlande du Nord, tous les enfants de 4 ans suivent des programmes éducatifs de niveau CITE 1.
Comme deux niveaux éducatifs différents commencent à mélanger les enfants de 4 ans, il est plus raisonnable d'interpréter les tendances de la participation des enfants de 3 ans.
Cette croissance générale mentionnée précédemment se manifeste de façon différente selon les pays. Au Luxembourg et au Royaume-Uni, l'augmentation a été très rapide (pratiquement 25 %).
Au Danemark, en Allemagne, en Roumanie, en Slovénie, en Suède et en Norvège; le taux de participation des enfants de 3 ans a augmenté plus que la moyenne européenne.
S’il existe une demande croissante de la population pour l’éducation préprimaire des jeunes enfants, il faut non seulement que l’offre augmente en quantité, mais également en qualité.
Par exemple, en période de croissance économique, une diminution apparente des dépenses par rapport au PIB peut, en effet, indiquer qu'il n'y a pas eu de changement ou même une augmentation des dépenses actuelles.
Sur l’ensemble de l’Union européenne, en moyenne, et dans la plupart des pays, le budget alloué au niveau préprimaire a évolué au même rythme que le PIB puisqu’il est resté stable, en part du PIB, entre 2001 et 2004. On note un important effort en 2003 à Malte (budget en part du PIB multiplié par 5).
Par contre, en Grèce, en Lituanie, en Slovénie et au Royaume-Uni, les ressources octroyées en part du PIB sont quelque peu à la baisse depuis 2001.
Dans ces pays, les investissements en part du PIB ont diminué, bien que les budgets, en valeur absolue, puissent ne pas avoir changé s'il y a eu une augmentation du PIB.
Dans d’autres pays comme en Slovénie, cette diminution du budget peut s’expliquer par le fait que les sections préprimaires des écoles primaires, non incluses dans ces données, drainent de plus en plus d’enfants du préprimaire, et donc reçoivent une part de plus en plus importante du budget.
La comparaison des tendances en matière de dépenses avec les taux de participation (figure 2.11) met en évidence que l’augmentation des budgets (en part du PIB) à Malte n’est pas été suivie d’une augmentation du taux de participation des enfants de 3 et 4 ans au niveau CITE 0.
Plus interpellant peut-être, certains pays ont subi une augmentation des effectifs du niveau CITE 0 sans que la part du PIB allouée à ce niveau d’éducation soit augmentée: c’est le cas de la Lettonie, de la Lituanie, de l’Autriche, de la Slovénie, de la Suède et de la Norvège.
Un facteur démographique (diminution de la population des enfants en bas âge) ou économique (augmentation du PIB) peut toutefois justifier cette baisse du budget en part du PIB pour la Lettonie, la Lituanie, l'Autriche, la Slovénie et la Suède.
Pour ces pays, les dépenses en valeur absolue par élève n'ont pas diminué (figure 2.13).
Il faudrait toutefois nuancer ces propos en tenant compte de l’équipement des pays, c'est-à-dire en distinguant les dépenses structurelles des dépenses de fonctionnement.
Nul doute qu’un accroissement de la participation nécessite souvent de plus amples dépenses de fonctionnement (enseignants, matériel, etc.), mains dans une moindre mesure là où un certain niveau d'infrastructure existe déjà.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Dépenses publiques totales au titre de l’éducation, en pourcentage du PIB, au niveau préprimaire (CITE 0) et non alloué par niveau CITE, 2001-2004.
EU-27: estimations basées sur les pays dont les données sont disponibles.
Belgique: les dépenses concernant les établissements privés non subventionnés ne sont pas incluses, ni celles de la Communauté germanophone du pays.
Grèce: les dépenses au préprimaire sont reprises sous le primaire.
2001, 2002: les dépenses relatives aux retraites ne sont pas disponibles.
2003: les prêts de source publique accordés aux étudiants ne sont pas disponibles.
Lituanie: 2003 et 2004: les dépenses des «autres entités privées» ne sont pas incluses.
Luxembourg: les données incluent les dépenses de l’enseignement primaire (CITE 1).
Pologne: les dépenses de soins aux enfants du préprimaire sont incluses.
Portugal: les dépenses au niveau local ne sont pas incluses.
Les dépenses relatives aux retraites ne sont pas disponibles.
2003, 2004: les prêts de source publique accordés aux étudiants ne sont pas disponibles.
2003, 2004: les dépenses des «autres entités privées» ne sont pas incluses.
2003, 2004: les dépenses concernant les services complémentaires aux services d’enseignement ne sont pas disponibles.
Slovaquie: les dépenses de soins aux enfants du préprimaire sont incluses.
Royaume-Uni: le PIB est ajusté d’après l’année budgétaire qui court du 1
Islande: les dépenses concernant les services complémentaires aux services d’enseignement ne sont pas disponibles.
Norvège: 2002: les dépenses de soins aux enfants du préprimaire sont incluses.
Le financement public direct aux établissements d’enseignement et les transferts aux ménages et aux entreprises sont inclus dans les dépenses publiques totales d’éducation.
Les dépenses publiques totales d’éducation sont rapportées au produit intérieur brut (PIB).
Chapitre 2. Indicateurs contextuels
Malgré les différences contextuelles, les dépenses sont généralement à la hausse sur les quatre années observées ici.
Pour s’en convaincre, la figure 2.13 rapporte les dépenses cette fois exprimées en fonction du nombre d’enfants fréquentant le niveau CITE 0.
Foyers de jour
Notes complémentaires
République tchèque: le programme préparatoire (pípravná tída) est uniquement destiné à des enfants socio-culturellement défavorisés.Danemark: depuis 2008/2009, l’âge de début de la scolarité obligatoire est fixé à 6 ans au lieu de 7.
Depuis 2007/2008, l’âge de l’obligation scolaire est avancé à 5 ans au lieu de 6.
Chypre: l’âge exact du début de la scolarité obligatoire est 4 ans et 8 mois.
L’éducation précoce, quant à elle, est accessible aux enfants de 2 à 6 ans; elle est dispensée dans les peuterspeelzalen (enfants de 2 à 3 ans), en particulier pour les enfants de milieu défavorisé, et à l’école primaire(basisonsderwijs) (enfants de 4 et 5 ans).
Slovaquie: la materska skola est destinée aux enfants de 3 ans et plus, bien que certains établissements peuvent accueillir des enfants de 2 ans s'ils sont jugés aptes pour ce groupe d'âge.
Finlande: les autorités locales organisent également des activités pour les enfants en âge préscolaire, par exemple des activités ludiques.
En outre, il n’y a pas de coupure nette dans les âges entre les structures intégrées (centres d’éducation et de soin) ou le programme préprimaire (Esiopetus) qui est dispensé dans les centres d’accueil de jour (Päiväkoti)et les établissements d’enseignement obligatoire (peruskoulu).
Enfin, l’éducation préprimaire des enfants à besoins éducatifs particuliers est prolongée de deux ans, même si pour ces enfants l’âge du début de la scolarité obligatoire est fixé à5 ans.
Suède: 95 % des élèves passent de l'école préprimaire à la förskoleklassà l'âge de 6 ans.
Il existe également des écoles préprimaires universelles et gratuites qui dispensent 3 heures de classe par jour (15 heures par semaine) à certains enfants âgés de 4 à 5 ans. Royaume-Uni (ENG/WLS/NIR): certains établissements privés (private and voluntary settings) accueillent aussi les moins de 3 ans mais ils ne sont financés par l’État même si ils sont accrédités.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Cette mesure est particulièrement importante quand les parents travaillent ou étudient ou si l’enfant requiert un enseignement préscolaire. Les places doivent être offertes dans un délai raisonnable, en général endéans 3 à 4 mois après l'introduction de la demande par la famille.
En Norvège, une des priorités du gouvernement est d'assurer une place au jardin d'enfants à chaque enfant âgé de 1 à 5 ans.
Un droit légal entrera en vigueur en 2009. Les municipalités sont tenues d’assurer un nombre suffisant de places pour les enfants d’âge préscolaire.
En Slovénie, tous les enfants ont droit à une place d’EAJE et les parents sont libres d’inscrire leurs enfants dans la structure de leur choix. Les programmes préscolaires relevant du secteur public sont pratiquement toujours gérés par les autorités locales.
Les Communautés autonomes ont le devoir de veiller à ce que les familles aient accès à l’offre de leur choix.
Trois autres pays (Grèce, Chypre et Lituanie) présentent une structure particulière dans la mesure où seuls les enfants plus âgés (à partir de 4 ans en Grèce, 3 ans à Chypre et en Lituanie) ont le choix entre l’accueil dans un système intégré et une structure dédiée à leur âge.
Toutefois, la plupart des enfants de ces deux pays ne fréquente pas ces structures avant l’âge de 3 ans (voir chapitre 2).
En Belgique (Communauté française) et en France, les enfants peuvent fréquenter le système scolaire ordinaire dès l’âge de 2 ans et demi (parfois dès l’âge de 2 ans en France).
Au Luxembourg, à compter de septembre 2009, les autorités locales seront légalement tenues d’accueillir tous les enfants dès l’âge de 3 ans dans les Spillschulen, la scolarité obligatoire débutant quant à elle à l’âge de 4 ans.
Pour les plus jeunes (habituellement 03 ans), la situation est complexe et variée mais, de manière générale, ces pays ne garantissent pas de places subventionnées à tous les enfants avant qu’ils aient atteint l’âge d’entrée dans le système scolaire, c’est-à-dire le plus souvent vers 3 ans.
On y observe une pénurie de places et le secteur privé non subventionné, contrôlé par ces agences gouvernementales, répond à une part de la demande.
En Autriche, s’il existe une offre pour les enfants de moins de 3 ans dans des crèches ou des centres multi-âges, cette offre est concentrée dans les zones urbaines et les taux de fréquentation sont faibles.
Par ailleurs, la plupart des enfants de plus de 3 ans fréquente le kindergarten.
Dans de nombreux pays qui présentent deux structures séparées (uniquement ou avec un modèle intégré), l’offre destinée aux enfants plus jeunes (03 ans) présente des variations significatives au niveau local, du fait que l’organisation des services subventionnés est entièrement du ressort des autorités locales (voir le tableau A en annexe). C’est le cas dans pratiquement tous les États membres d'Europe centrale et Orientale, en Grèce, en Italie, en Autriche et au Liechtenstein.
Dans quelques pays, il n’existe pratiquement aucune offre publique pour les enfants âgés de moins de 3 ans.
Dès lors, l’accent est mis sur le soutien aux parents qui travaillent. Cependant, l’un des objectifs politiques centraux est aussi que les enfants désavantagés aient accès à l’éducation préscolaire à partir de l’âge de 2 ans (voir ci-dessous).
Elles ne doivent pas ouvrir directement des centres mais veiller au développement de l'offre privée là où la demande est exprimée. La tendance actuelle au Royaume-Uni est de développer des soutiens intégrés pour les familles et les enfants afin d'améliorer les résultats de tous les enfants.
En Angleterre, par exemple, le cadre de qualité pour l'EAJEA des 05 ans est inclus dans le nouveau Early Years Foundation Stage, lancé en septembre 2008.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Dans d'autres pays encore, les enfants ne sont acceptés dans les structures d’EAJE qu’à partir de l’âge de 1 an (Bulgarie, Estonie, Lettonie, Lituanie, Autriche, Slovénie et Suède).
Les parents y sont incités à les garder au domicile, grâce à un système d’allocations de maternité et parentales.
Ainsi, en Bulgarie, le Code national de sécurité sur les allocations familiales pour enfants prévoit des allocations mensuelles aux mères qui s’occupent de leur enfant, jusqu’à ce que ce dernier ait atteint l’âge de 1 an (ou 2 ans dans le cas d’un enfant présentant un handicap).
L’allocation de maternité est versée aux mères ayant un emploi, à hauteur de 100 % de leur salaire (avec toutefois des limites maximales et minimales) durant 140 jours avant et après la naissance de l’enfant.
De plus, le père a droit à un mois de congé entièrement rémunéré après la naissance.
De même, en Autriche, les autorités fédérales affectent des fonds substantiels aux dispositifs d’allocations familiales et de congé parental, mais beaucoup moins aux services d’EAJE destinés aux enfants jusqu’à l’âge de 6 ans.
Le parent qui reste à la maison dans le cadre du dispositif national d’allocations familiales bénéficie pendant 18 mois d’une couverture médicale publique ainsi que du régime de retraite par contributions et conserve sa protection légale en matière d’emploi pendant 6 mois supplémentaires, jusqu’à ce que l’enfant ait atteint l’âge de 2 ans.
En Suède, les parents peuvent bénéficier de 480 jours de congés parentaux (avant et après la naissance).
La Slovénie offre, outre une diversité de droits en matière de congés et d’allocations parentales lors de la naissance ou l’arrivée d’un enfant – congé maternel (105 jours), paternel (90 jours dont 15 payés), congé d’adoption (150 ou 120 jours) – et des périodes de congé d’éducation et de protection: 260 jours et plus à certaines conditions (comme la naissance de jumeaux ou d’un enfant handicapé). Les allocations sont prises en charge par des caisses d’assurance alimentées par des cotisations
Par ailleurs, un droit au travail à temps partiel est accessible à l’un ou l’autre parent d’un enfant de moins de trois ans.
En République tchèque, même si l'âge d'entrée en crèche (jesle) n'est pas limité, l'État soutient la garde parentale des enfants en-dessous de 3 ans.
Le congé de maternité, d'une durée de 28 semaines, peut être prolongé par un congé parental jusque l'âge de 3 ans que l'employeur est dans l'obligation d'accepter; de plus, les parents qui éduquent eux-mêmes leurs enfants en bas âge ont droit à des allocations spécifiques.
De plus, dans pratiquement tous les pays, la démarche émane des parents. Ils doivent faire une demande de place d’EAJE et sont libres de choisir entre les différents types d’offres disponibles, qu’il s’agisse de services au domicile ou en centre, ou de prestataires privés ou publics.
L’offre subventionnée, qui est bien sûr moins onéreuse, est généralement publique ou semi-privée (voir chapitre 6 sur le financement).
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles scolarisation obligatoire. C’est le cas en République tchèque, à Chypre, en Pologne, en Slovaquie et au Royaume-Uni (Irlande du Nord).
Globalement, on observe deux approches pour les horaires en Europe.
En Belgique (Communautés française et flamande), il existe aussi des structures de garde flexible visant à répondre à des besoins occasionnels.
En Espagne, les heures d’ouverture varient en fonction du type d’établissement (public ou privé) et de l’autorité éducative qui le gère.
Des services flexibles sont proposés par certains prestataires qui ouvrent plus tôt et/ou ferment plus tard afin de fournir des services de repas aux enfants des familles qui en ont besoin en raison de leurs obligations professionnelles, ainsi que des activités extrascolaires.
C’est le cas en Allemagne, en Grèce, à Chypre et au Liechtenstein. Aux Pays-Bas, les centres ludiques assurent leur service uniquement en demi-journée, mais les Basisonderwijs accueillent les enfants de 4 ans à temps plein.
Dans la plupart des pays, la planification de la capacité des services d’EAJE pour les plus jeunes enfants (moins de 23 ans), incombe à l’autorité locale concernée, en tant que prestataire de ces services.
Dans les pays nordiques, les autorités locales doivent garantir une place à tout enfant, indépendamment de sa situation familiale.
Elles doivent également prendre en compte les besoins des utilisateurs. Au Danemark, par exemple, les autorités locales sont légalement tenues de veiller à ce que le nombre de places soit suffisant pour répondre à la demande, que les services de garde de jour soient adaptés aux besoins locaux et qu’ils tiennent compte de l’évolution de ces besoins.
Au Royaume-Uni aussi (exception faite de l’Irlande du Nord), les autorités locales sont soumises à cette obligation légale.
Dans de nombreux pays, on observe une pénurie de places. Plusieurs des États membres d’Europe centrale et orientale, en particulier, observent que la baisse du taux de natalité amorcée à la fin des années 1980, dans un contexte de transition vers l’économie de marché, s’est traduite par une diminution de la demande et par la suppression de certains services d’EAJE.
Au cours des dernières années, les taux de natalité ont réamorcé une courbe ascendante et l’offre de services de garde abordables est insuffisante pour répondre à la demande.
C’est le cas en République tchèque, en Estonie, en Lettonie, en Pologne, en Roumanie et en Slovaquie.
Ce schéma de baisse du taux de natalité entraînant un recul des services d’EAJE est également observé en Hongrie.
Dans ce pays, même si l’offre demeure globalement suffisante, des pénuries sont apparues en 2007 dans certains créneaux de ces services en raison des sévères restrictions financières auxquelles a procédé le gouvernement.
En Lettonie, le gouvernement a entrepris un programme de rénovation et d’extension des centres d’EAJE existants, dès lors que le fort taux de natalité n’est pas appelé à se maintenir.
La Roumanie a opté pour une approche similaire. La Slovénie, fait figure d'exception dans ce profil commun, l’offre d’EAJE se caractérise par une forte capacité d’accueil des enfants dès l’âge de 1 an: en 2006/2007, seulement 3 % des demandes de place dans un centre préscolaire n’ont pu être satisfaites.
La structuration séparée de l'offre d'accueil pour les plus jeunes et pour les plus âgés a pour conséquence des situations différentes entre les structures en termes de capacité d'accueil, de frais d'inscription requis pour les enfants en-dessous de 3 ans.
En Espagne, comme dans de nombreux autres pays, l’éducation est gratuite pour tous les enfants dans le second cycle et ce, depuis 2005.
Dans le premier cycle d’éducation préprimaire (0 à 3 ans), le ministère de l’éducation et les Communautés autonomes offrent des subventions et des aides aux familles pour alléger leurs dépenses de services privés, étant donné que les places subventionnées ne suffisent pas à répondre à la demande.
L’objectif est d’augmenter de 2 % par an le nombre de places financées par les pouvoirs publics destinées aux enfants de 0 à 3 ans (premier cycle), jusqu’à ce que l’offre réponde pleinement à la demande.
S’agissant des enfants de 3 à 6 ans (second cycle), l’objectif est de parvenir à un taux de scolarisation de 100 % d’ici à 2010; en 2006, 300 000 nouvelles places ont été créées à ce niveau.
La Norvège est un exemple intéressant de la manière dont le public est tenu informé des tendances en matière de capacité.
Enfin, dans un certain nombre de pays, l’offre de services d’EAJE est non diversifiée et/ou insuffisante dans les zones rurales.
Slovénie: lorsque plusieurs enfants d’une même famille sont inscrits dans une structure d’EAJE, un palier dégressif de droits s’applique pour chaque enfant plus âgé.
De même, au Portugal, certaines structures d’EAJE financées par le gouvernement sont spécifiquement destinées aux enfants désavantagés; il s’agit des «centres de solidarité sociale».
Il est donc permis de penser qu’elles déterminent leur cadre organisationnel et leurs approches pédagogiques respectives.
Structures séparées pour les plus jeunes (0 à 23 ans) et les plus de 23 ans avec ou sans classe préprimaire
Les centres dits «intégrés» accueillent les enfants entre 01 et 56 ans en général.
D’autre part, par structures séparées, on entend les offres distinctes organisées en fonction de tranches d’âge variables selonles pays (allant souvent de 01 à 23 ans puis de 34 ans jusque 56 ans).
Chapitre 4. Organisation des services et approches éducatives
Les normes d’encadrement constituent un des facteurs déterminants de la qualité.
Elles peuvent s’exprimer de deux manières: soit par la fixation d’un ratio adulte-enfants maximal, soit par une taille maximale pour un groupe d’enfants, que celui-ci soit encadré par un ou plusieurs adultes.
La taille du groupe dans lequel les enfants évoluent détermine en partie les activités organisées par l’adulte et leurs interactions avec les enfants.
Du point de vue des enfants, ils sont d’autant plus sensibles à cette incidence qu’ils sont jeunes: le nombre d’enfants présents rejaillit sur les modalités d’échanges et d’interactions possibles tant avec les pairs qu’avec les adultes (voir chapitre 1).
Plus le groupe est grand, plus la probabilité pour l’enfant de s’y perdre augmente en raison, par exemple, de la difficulté d’accéder aux adultes présents.
Pour les adultes, travailler à plusieurs dans un grand groupe d’enfants retentit sur leur mode de travail.
Par ailleurs, le nombre d’enfants rassemblés influence la tonalité des échanges entre enfants et peut, par exemple, être source de conflits accrus entre eux.
À l’exception des pays nordiques, de la Belgique, de la France et des Pays-Bas qui laissent à l’autorité locale ou à l’établissement la responsabilité de la taille des groupes d’enfants, tous les autres pays fixent des normes d’encadrement maximales par groupe pour les structures s’adressant aux enfants âgés de plus de deux ou trois ans, établissements relevant pour la plupart du niveau préprimaire de la CITE 0 (voir figure 4.2a).
Pas de normes fixées au niveau central
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Notes complémentaires
Belgique (BE fr, BE de): le nombre d’emploi d’enseignants est déterminé sur la base du nombre total d’enfants dans l'établissement; le deuxième nombre indique que l’école peut disposer, aux frais de la Communauté respective, d'un(e) deuxième enseignant(e) (niveau préprimaire), lorsqu’il y a au maximum 39 (BE fr) ou 32 (BE de) enfants inscrits.
La présence d’enfants à risque génère une augmentation du nombre de «périodes enseignants» et donc du nombre d’emplois.
Belgique (BE de): l’école qui accueille 4 à 6 enfants immigrés arrivés récemment a droit à un quart d’emploi supplémentaire augmenté d’un quart d’emploi par tranche de trois enfants supplémentaires.
Belgique (BE nl): le nombre d’emploi d’enseignants est déterminé sur la base du nombre total d’enfants en classes préprimaires.Bulgarie: le ratio adultes/enfants n’est pas précisé, mais on sait qu’il varie en fonction du type de structure (temps plein, temps partiel, classe préparatoire) et de l’âge des enfants.
République tchèque: les pouvoirs organisateurs peuvent augmenter ou diminuer ce ratio de 4 enfants.
Dans les classes préparatoires (pripravné tridy), le nombre minimal d’élèves est de 7, le nombre maximal de 15 enfants.
Danemark: la situation est similaire dans les centres intégrés et les jardins d’enfants (3-6 ans). Espagne: des mesures compensatoires sont adoptées dans des situations particulières: groupes d’âges mixtes, régions rurales, écoles accueillant des enfants sous tutelle.
L’ampleur de cette diminution est déterminée par chaque Communauté autonome et varie d’une Communauté à l’autre. Irlande: dans l’accueil à temps plein ou à temps partiel (enfants de 3 à 6 ans): un adulte pour 8 enfants; dans le service préscolaire par session (3-6 ans): un adulte pour 10 enfants ou deux adultes pour maximum de 20 enfants.
Pour les normes spécifiques, la situation correspond aux Earlyprogrammes accessibles uniquement aux enfants à risque issus de familles défavorisées.France: pas de normes pour les tailles de groupe, mais le nombre moyen est de 26 enfants par classe.
Italie: il n’existe pas de normes au sens de dispositions fixées au niveau national.
Des recommandations existent pour les enfants de population à risque, mais pas de normes nationales.
Par ailleurs, vu le manque de places offertes, la tendance est d’augmenter le nombre d’enfants par groupe.
Pays-Bas: (a) normes concernant les centres ludiques (playgroups); elles sont établies au niveau municipal; (b) pas de normes quant aux ratios pour les enfants de 4 et 5 ans dans l'enseignement primaire (basisonderwijs).
L’autorité compétente décide du nombre maximal d’enfants par groupe; cependant, le nombre de 15 enfants est recommandé. Il n'y a pas de normes fixées au niveau central.
Portugal: la loi prévoit un auxiliaire pour trois classes; les municipalités doivent prévoir le personnel complémentaire pour assurer le bon fonctionnement des activités; c’est pourquoi, dans la majorité des cas, en pratique, il y a au moins un auxiliairepar classe.
Slovaquie: ratio inférieur (1/14) si l’établissement organise un groupe séparé pour les enfants de moins de 3 ans.
Ratio inférieur dans les établissements qui accueillent les enfants à la semaine, de façon continue (pensionnats).
Par ailleurs, un enseignant supplémentaire est ajouté pour certaines activités comme, par exemple, la natation.
Finlande: (a) concerne les centres intégrés pour les 0/1-5/6 ans; les normes s’appliquent pour l’accueil à temps plein d’enfants âgés de plus de 3 ans; quand il s’agit d’accueil à temps partiel, le nombre peut être porté à 1/13 enfants; (b) se réfère aux classes préprimaires; si l’éducation est dispensée sous la forme d’un accueil de jour à temps plein, le ratio 1/7 s’applique; parcontre, si l’éducation ne concerne que les enfants d’âge préprimaire, c’est le ratio 1/13 qui est appliqué.
Si un assistant ou une gardienne accompagne la plupart du temps l’enseignant, le ratio est de 2/20.
Le conseil municipal à qui incombe la responsabilité de l’éducation préprimaire décide de la taille maximale du groupe.
Suède: il n’y a pas de normes définies au niveau central; la responsabilité s’exerce au niveau municipal, mais il y a des recommandations dans la loi. La loi sur l’éducation stipule que la composition et la taille du groupe d’enfants devront être appropriées, tout comme les locaux.
Royaume-Uni (ENG/WLS): le ratio 2/26 s’applique aux établissements du secteur public qui doivent employer un enseignant qualifié et un assistant en nursing disposant des qualifications adéquates.
Le ratio 1/8 s’applique aux centres privés et au voluntary sector qui ne sont pas dans l’obligation de recruter des enseignants qualifiés.
Islande: le ratio varie en fonction de l’âge des enfants: un adulte pour cinq enfants de l’âge de 2 ans à un adulte pour dix enfants de 5 ans.
Norvège: correspond à la situation des 36 ans dans les centres intégrés.
Ce ratio comporte un enseignant préprimaire/enfants, complété par d’autres intervenants, par exemple des auxiliaires.
Chapitre 4.
Organisation des services et approches éducatives
Le ratio correspond aux normes liées au nombre d’enfants par adulte, sans prendre en considération leur répartition en groupes ni la taille des groupes.
Le nombre maximal par groupe correspond au nombre d’enfants que peut contenir un groupe.
Les tailles minimales correspondent au minimum d’enfants nécessaires pour constituer un groupe.
Les normes relatives à la capacité d’accueil pour créer un centre ne sont pas reprises ici.
De manière générale, la taille maximale des groupes varie entre 20 et 25 enfants qui sont généralement pris en charge par un enseignant.
Par contre, en Estonie, en Irlande, en Lettonie, en Finlande et en Islande, les ratios sont inférieurs à un adulte pour 12 enfants.
C’est également le cas dans les crèches aux Pays-Bas – un adulte pour 8 enfants entre 3 et 4 ans – mais aussi dans différentes structures s’adressant aux enfants de 4 à 6 ans, dans les groupes ludiques (peuteronderwijs) et dans le basisonderwijs où le nombre recommandé pour un groupe est de 15 enfants entourés généralement de deux adultes. Neuf pays (Allemagne, Estonie, France, Lituanie, Luxembourg, Pays-Bas (centres ludiques), Portugal, Royaume-Uni (sauf l’Écosse) et Norvège) adjoignent un assistant à l'enseignant ou éducateur responsable.
Des normes spécifiques pour l’accueil des enfants dits à risque sont mises en œuvre dans quelques pays seulement.
Cela se réalise soit par une politique de zone prioritaire : "implantations dites bénéficiaires de discrimination positive" en Communauté française et germanophone de Belgique, augmentation du personnel d’encadrement en France, adjonction d’un aidant en Irlande et à Chypre.
En Espagne, des mesures compensatoires existent comme la diminution du nombre d’enfants par classe.
En Slovénie, les normes peuvent varier en fonction du niveau de développement de la région ou de la présence d’enfants roms; en effet, les normes spécifiques pour ces enfants roms diffèrent selon les régions; si, par exemple, dans la zone de Doleniska, le staff est complété par un assistant rom, dans celle de Prekmurie, la communauté rom organise ses propres services d’EAJE avec son équipe rom ou non.
Pour les pays dont les données sont disponibles, les normes sont largement inférieures à celles rencontrées dans les institutions accueillant des enfants plus âgés: elles sont inférieures à un adulte pour 10 enfants dans quasi tous les pays.
Quelques pays (Estonie, Lituanie, Hongrie, Autriche, Portugal, Roumanie, Slovénie et Slovaquie) fixent à la fois des normes relatives à la taille des groupes et au ratio adulte/enfants.
Pour plusieurs pays, on peut déduire des données fournies que la règle est de réunir plusieurs adultes autour d’un groupe relativement important d’enfants.
Il en est ainsi en Communauté germanophone de Belgique avec 3 adultes pour 18 enfants, en Pologne avec 4 adultes pour 35 enfants et en Slovaquie avec 3 adultes pour 14 ou 20 enfants.
Dans un peu plus de la moitié des pays, les différents ratios sont fixés au niveau national.
Ailleurs, la détermination des normes relève soit de l’autorité régionale, soit de l’autorité municipale.
Seuls trois pays (Bulgarie, Chypre et Slovénie) fixent des normes spécifiques pour les enfants à risque âgés de moins de 2 ou 3 ans.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Existence et types de normes d’encadrement (ratio adultes/enfants et/ou taille des groupes.
Offres (accréditées et subventionnées) pour les enfants âgés de moins de 2 ou 3 ans, 2006/2007.
Normes spécifiques pour populations à risque
1:5 ou1:8
Notes complémentaires
Danemark: la situation est similaire dans les centres intégrés (0-6 ans) et dans les structures séparées: crèches (03 ans) et jardins d’enfants (3-6 ans).
Il n’y a pas de normes spécifiques mais, depuis 2006, tous les centres de jour sont obligés de réaliser une évaluation de l’environnement. Allemagne: les normes pour les crèches et les Kindergärten sont fixées par les communautés.
Cependant, l’accent mis sur les rôles d’éducation et même de scolarisation précoce de l’accueil des 36 ans a souvent occulté leur rôle de garde.
Cependant, tout en leur attribuant explicitement ce rôle de garde, ils reconnaissent à ces mêmes services une dimension d’éducation et de socialisation.
Chapitre 4. Organisation des services et approches éducatives
D’autres pays y voient aussi un outil de lutte contre la pauvreté en offrant un soutien à la parentalité en permettant, grâce au travail des parents, d’augmenter les ressources familiales et/ou d’assurer les soins de base aux tout-petits (en particulier en Irlande, en Roumanie et en Slovaquie).
Enfin, la Lettonie attribue à l’EAJE pour les plus jeunes (03 ans) la fonction majeure de stimuler la natalité.
La situation des centres qui accueillent les enfants de plus de 3 ou 4 ans est assez différente.
Les différences entre les pays se marquent ici dans les dispositions concernant le rôle de garde de ces institutions préprimaires.
On peut résumer en grandes lignes les objectifs attribués aux différentes structures d’EAJE en Europe de la manière suivante:
Cette disposition vise, d’une part, à adapter les projets et les actions en fonction des
De l’autre côté, dans un second modèle, «Programmes centrés sur la transmission de connaissances», les démarches éducatives sont inspirées par les théories de l’apprentissage où prévaut la transmission de connaissances et de compétences par l’enseignant.
Y sont privilégiées les compétences langagières et académiques en lien avec le curriculum primaire. Les méthodes font appel à l’instruction directe, aux activités dirigées et aux renforcements.
L’ensemble est sous-tendu par un curriculum structuré et planifié.
Certains pays mentionnent également le rôle de transmission de connaissances (second modèle). Néanmoins, dans cette étude, on dispose de très peu d’indications sur les modalités de mises en œuvre des programmes, en particulier sur le rôle assumé par les adultes.
Chapitre 4. Organisation des services et approches éducatives
Estonie: programme dédié aux 17 ans. Irlande: un programme «Cadre national» pour les premiers apprentissages de tous les enfants de 0 à 6 ans sera publié en 2009.Grèce: programme dédié à l’EAJE à partir de 4 ans et organisé dans les établissements scolaires.
Depuis l’année scolaire 2008/2009, ce programme concerne uniquement le second cycle du preprimaire (3-6 ans) tandis que le curriculum pour le premier cycle sera établi par les Communautés autonomes.
Elles nesont pas contraignantes.
Il n’y a pas de recommandations pour la littéracie et la numéracie. Lituanie: les lignes directrices concernent l’ensemble de l’EAJE (enfants de 1 à 6 ans) et le programme destiné aux enfants âgés de 6 à 7 ans.
Autriche: il n’y pas de programme national en Autriche, mais les neuf provinces ont des lignes directrices précises et des manuels, ainsi qu’une planification écrite obligatoire et des feuilles de réflexion sur le travail pédagogique.
Le modèle de transmission est caractéristique de la dernière année seulement, année intitulée «année préparatoire à l’école».
Accueil (accrédité et subventionné) pour la petite enfance (moins de 2 ou 3 ans), 2006/2007.
Peu ou pas d’offres subventionnéespour les moins de 23 ans
Pas de recommandations au niveau central
Notes complémentaires
Belgique (BE de): pour les enfants en difficulté, des dispositions sont prises pour assurer un accompagnement plus individuel par les agents du DKF (Dienst für Kind und Familie) souvent même en dehors des structures ordinaires.
République tchèque: il n’existe pas de mesures spécifiques pour les enfants à risque accueillis dans les crèches.
Cependant, des services se centrent prioritairement sur ces enfants: ils relèvent soit de la protection sociale ou des soins ambulatoires ou de services de guidance.
Ces enfants peuvent être admis dans des projets ou programmes mis en place pour des enfants présentant des besoins particuliers.
Danemark: en janvier 2006, le gouvernement danois a publié un rapport portant sur l’égalité des chances pour tous les enfants.
Il y est établi que des ressources supplémentaires doivent être allouées aux institutions qui accueillent une majorité d’enfants à risque.
Ce rapport gouvernemental prévoit la mise en œuvre de projets particuliers visant le soutien des capacités d’apprentissage des enfants à risque.
Estonie: le personnel complémentaire dépend de la taille de l’établissement préprimaire; un orthophoniste ou un enseignant de l’enseignement spécial travaille dans chaque établissement préprimaire.
En ce qui concerne les programmes centrés sur le langage, il s’agit de «l'estonien comme langue seconde».
Les établissements et sections séparés concernent les enfants séparés de leurs parents ou orphelins.
Espagne: il existe des classes itinérantes pour les gens du voyage et des classes à l’hôpital.
Hongrie: du personnel spécialisé est prévu pour les enfants à besoins particuliers, mais ce personnel n’est pas uniquement destiné aux groupes à risque.
La situation est la même pour les programmes spécifiques.
Italie: des programmes spécifiques pour les groupes à risque sont élaborés par des spécialistes des agences sanitaires locales.
Pour chaque enfant, ils prodiguent des conseils sur la manière de se comporter avec lui.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Partenariat avec les familles
Les parents ne sont pas toujours impliqués activement dans les centres d’accueil et l’éducation des jeunes enfants.
La forme de contact la plus habituelle avec les parents est de leur fournir de l’information, par exemple sous la forme de réunions de parents ou de leur offrir guidance et conseils.
Travailler avec les parents sous d’autres formes et créer une approche de partenariat sont des caractéristiques présentes dans l’offre d’éducation des jeunes enfants dans quelques pays seulement.
L’Autriche commente sa situation nationale en soulignant que les approches formelles de travail avec les parents (soirée d’information, etc.) sont encore prédominantes dans l’accueil et l’éducation des jeunes enfants.
Néanmoins, la prise de conscience et la sensibilité de ce sujet se sont accrues ces dernières années.
On trouve des exemples de bonnes pratiques dans de nombreux cas et certains pays ont adopté des recommandations relatives au partenariat avec les parents.
Au Portugal, la participation des parents peut se traduire par leur venue à l’école pour parler aux enfants de leurs expériences, raconter des contes de littérature populaire, etc. Au début de 2008, dans le cadre d’un nouveau projet, intitulé «Lecture en va et vient», diverses activités sont réalisées autour de la lecture afin de sensibiliser tous les enfants et les parents à l’initiation à la lecture.
Aux Pays-Bas, les programmes d'EAJE incluent généralement un volet «participation des parents» sous différentes formes: séances d’information, visites des parents dans les groupes, matériel à emporter à la maison afin de travailler avec leur enfant.
Les centres ludiques communiquent aux parents des informations concernant leur enfant sous forme de journal d’observation ou d’album photo.
Dans de nombreux pays, les réunions parents-enseignants sont une importante source de contact avec les familles, surtout pour les parents ayant des enfants âgés de trois ans et plus.
Prodiguer des conseils aux parents est une caractéristique centrale de l’offre destinée aux enfants âgés de moins de trois ans dans plusieurs pays.
En République tchèque, par exemple, dans les crèches, les partenariats avec les familles prennent la forme de conseils en matière de santé et de nutrition donnés par une puéricultrice.
L’information donnée aux parents peut aussi porter sur les choix qui se posent à eux en matière de dispositions concernant l’accueil et l’éducation des jeunes enfants.
Plusieurs contributions nationales mentionnent que ce type d’information est disponible, par exemple la Belgique (Communautés française et flamande) et l’Irlande.
Un autre type de participation des parents mentionné par plusieurs pays est leur présence aux conseils consultatifs ou dans d’autres organes liés aux structures d’accueil et d’éducation des jeunes enfants.
Ces organes poursuivent différents objectifs.
Certains sont créés spécifiquement sous la forme d’un forum pour les parents, comme en Norvège où chaque jardin d’enfants doit avoir un comité de coordination composé de parents, de membres de l’équipe éducative et du pouvoir organisateur.
Le conseil des parents est constitué de tous les parents (ou des tuteurs responsables) et promeut leurs intérêts communs.
Au Danemark, les centres d’accueil de jour disposent également d’un conseil des parents qui participe aux décisions relatives au recrutement du personnel, aux dépenses budgétaires et aux principes des activités pédagogiques du centre.
En Lettonie, les conseils de parents ont des responsabilités similaires.
La Slovénie appartient au groupe de pays qui adoptent une option de partenariat systématique avec les parents.
La loi de 2006 portant sur les institutions
Chapitre 4. Organisation des services et approches éducatives préprimaires détermine de façon précise leurs obligations dans ce domaine.
Dans plusieurs autres pays, les parents sont représentés dans des organes dont la composition des membres est plus variée.
Ces organes sont en général associés aux offres éducatives scolaires.
En Communautés française et flamande de Belgique, par exemple, la participation de représentants des parents est obligatoire dans les «conseils de participation» au niveau des écoles, y compris au niveau des classes préprimaires.
Les parents participent aussi aux conseils scolaires en Bulgarie.
En Italie, les parents participent à des «collegiate bodies» et peuvent avancer des propositions en matière d’éducation; au Portugal, les conseils consultatifs sont élus chaque année et comptent des représentants des parents dans les écoles préprimaires publiques.
En France, chaque crèche élabore un projet d’établissement ou de service spécifique qui spécifie la place des familles et leur participation; dans les écoles maternelles, les parents sont associés à la prise de décision, notamment dans le cadre de leur participation au «conseil d’école» pour lequel ils élisent des représentants.
En Espagne, les dispositions légales centrales instituent la nécessité de la collaboration entre école et familles en particulier dans le préprimaire.
Ces dispositions légales envisagent différentes facettes de cette collaboration. Il s'agit, par exemple, de promouvoir le respect de la responsabilité des mères, pères ou tuteurs légaux et encourager leur participation dans le processus éducationnel de leur enfant; d'établir des conseils d’écoles incluant les représentants des parents; de mettre en œuvre une multiplicité de pratiques favorisant les échanges d’information entre enseignants et parents comme ménager des moments d’échanges quotidiens centrés sur les progrès des enfants et organiser des réunions de parents; et d'impliquer directement les parents dans les activités éducatives de leurs enfants (participation directe ou aide matérielle).
Certaines contributions nationales sont assez spécifiques sur la nature des tâches que les familles imposent à ceux qui travaillent avec de très jeunes enfants.
En Belgique (Communauté flamande), les personnes qui dispensent les soins doivent décrire comment ils traitent les plaintes des parents et comment la satisfaction des parents est mesurée ainsi que, de façon plus générale, comment la participation des parents est établie.
En Hongrie, les enseignants doivent rassembler l’information concernant l’enfant grâce à des entretiens avec la famille et fournir un rapport personnel sur son développement.
Une approche de type partenariat – avec définition très claire des tâches attendues des organisateurs – entre le personnel des structures d’accueil et d’éducation des jeunes enfants et les familles est mentionnée explicitement dans les contributions nationales de la Finlande et du Royaume-Uni.
En Finlande, leur devoir statutaire est de soutenir l’éducation en famille des enfants et de coopérer avec les parents et les gardiennes.
Le partenariat au niveau de l’accueil et de l’éducation des jeunes enfants ne couvre pas seulement l’attitude des familles et des membres du personnel vis-à-vis de l’éducation, mais aussi l’organisation pratique et les dispositions qui y sont liées afin de satisfaire les besoins de tous ceux concernés.
Le personnel endosse la responsabilité d’utiliser une approche de type partenariat dès l’entrée de l’enfant, en prenant en compte les besoins spécifiques de chaque famille.
Cela permet une identification précoce et précise des besoins de chaque enfant afin de mieux cibler l’encadrement dans tous les domaines.
Au Royaume-Uni (Angleterre et pays de Galles), la loi de 2006 sur l’accueil des jeunes enfants (Childcare Act) exige que les parents soient impliqués dans la planification, le développement, l’offre et l’évaluation des services.
En Angleterre, les programmes éducatifs pour enfants Sure Start mettent
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles l’accent sur la participation des parents, assurant un soutien et facilitant l'accès à la formation et au développement.
Une approche en réseau de l’offre de soutien aux familles est adoptée dans plusieurs pays.
En Estonie, les réseaux de coopération entre les services, tels que les services de santé, d’éducation et juridiques, sont renforcés, et un réseau de centres régionaux de conseil et de réhabilitation est en train de se créer pour donner des conseils et fournir d’autres services aux familles qui doivent faire face à des difficultés.
En Irlande, de nombreux comités d’accueil des jeunes enfants dans les villes et les comtés (City and County Childcare Committees), responsables de la planification stratégique au niveau local, ont développé des réseaux de parents afin que ces derniers puissent se rencontrer et discuter des soucis et des problèmes relatifs aux jeunes enfants.
Certains réseaux s’occupent davantage de groupes particuliers de parents, comme ceux qui élèvent seuls leurs enfants.
Au Royaume-Uni, un objectif politique essentiel était d’offrir une approche intégrée du soutien aux parents.
L’Espagne met en place des services ou des initiatives d’aide à la communauté dans des secteurs comportant des centres accueillant un grand nombre d’enfants à risque: il s'agit de services de guidance assumant un rôle de soutien aux enseignants, assurant un suivi des progrès des enfants et un travail avec les parents.
Il faut aussi mentionner la mise en place d’un service itinérant d'aide aux enfants immigrés, chargé de favoriser l’intégration de ces enfants qui ne parlent pas l’espagnol.
Promouvoir l’implication des familles quand il y a un risque ou une privation est un domaine où les ONG locales et les organisations sont actives, comme en Lituanie où les différents projets locaux mettent fortement l’accent sur la participation des familles, comme sur les familles roms à Vilnius.
En Belgique (Communauté française), certaines écoles organisent dans les bâtiments scolaires des classes de littéracie ou d’autres initiatives pour les familles.
Les familles roms font l’objet d’un encadrement particulier en Grèce, en Hongrie, en Roumanie et en Slovénie.
Ailleurs, on constate peu de support spécifique pour les groupes à risque, bien qu’en Pologne, à la demande des parents d’une minorité nationale, des sections spéciales de langues peuvent être organisées au sein des crèches ou des écoles, ainsi que des classes de religion.
CHAPITRE 5. FORMATION ET PROFIL PROFESSIONNEL DU PERSONNEL
La formation des personnes travaillant dans les centres d’EAJE constitue un des facteurs de réussite des mesures d’intégration des enfants des populations dites à risque.
Les études menées sur ce sujet sont répertoriées dans le chapitre 1; la plupart des chercheurs font état d’un consensus: la formation des adultes responsables des activités éducatives (enseignants) et des autres intervenants de l’EAJE devrait être de niveau bachelor dans l’enseignement supérieur et recevoir une formation spécialisée.
Là où ce niveau de formation initiale n’est pas atteint, la formation en cours d’emploi devient encore plus impérative pour apporter les compléments indispensables au bon exercice de la profession, en particulier dans sa dimension d’intégration des enfants à risque.
Comme l’indiquent les résultats de la recherche, une attention particulière doit être apportée non seulement au niveau de la formation initiale mais aussi aux contenus et méthodologies des formations proposées au personnel de ce secteur.
Il convient d’offrir une formation professionnelle pratique et théorique qui prépare adéquatement les futurs adultes responsables (enseignants, pédagogues, éducateurs, etc.) à la diversité des tâches qu’ils devront accomplir et aux spécificités du métier.
En effet, le travail avec les tout jeunes enfants exige que les professionnels mobilisent des compétences diversifiées.
Les professionnels ont en charge une mission d’éducation et de socialisation des enfants; dès lors, les modes de relation adulte-enfant apparaissent comme essentielles.
On peut mentionner en particulier les activités suivantes: partager les activités et les jeux des enfants; les guider dans leur découverte du monde et des autres; les soutenir dans leur développement affectif et social; les introduire et les initier aux domaines culturels constitutifs de la scolarisation élémentaire: langage, calcul, sciences; assurer leur éveil culturel: musique, théâtre, arts plastiques, etc.; susciter et maintenir leur curiosité pour la complexité de l’environnement.
Enfin, la dimension du bienêtre corporel et de la santé physique des enfants est au cœur de l’attention aux enfants tout au long de l’EAJE.
En outre, il convient de prendre en compte dans la complexité du métier: l’importance du dialogue avec les parents, la prise en compte de leurs besoins et de leurs conditions de vie quotidienne, la sensibilité aux multiples problèmes sociaux et humains liés à la précarité des plus défavorisés; enfin l’attention à la diversité culturelle des familles.
Ce chapitre, consacré aux formations du personnel qui œuvre dans l’EAJE se centre sur deux questions: les niveaux de formation initiale et les profils professionnels des personnes engagées dans les centres d’EAJE et en particulier de celles qui interviennent directement dans les activités auprès des enfants (section 5.1); l’existence et les modes de développement professionnel continu (section 5.2).
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
La formation initiale des équipes
Dans la plupart des pays européens, le secteur de l’EAJE dédié à l’accueil des tout jeunes enfants est le champ de changements majeurs divers – création, extension, reconversion – liés à un ensemble de facteurs parmi lesquels: le statut des femmes dans la société et leur place sur le marché de l’emploi, les demandes parentales et l’amplification des recherches et de la réflexion relatives aux modalités de prise en charge des tout petits.
Les échanges entre experts et professionnels du secteur sont encouragés par différents réseaux européens consacrés à ces problématiques.
Le Réseau européen des modes de garde (UE) et Starting Strong (OCDE) encouragent les initiatives nouvelles et les convergences dans l’ensemble de l’EAJE des pays de l’Union européenne. On peut citer également le Child Center for Children at Risk in the Baltic Sea Region, unité structurelle relevant du Conseil des États de la Mer Baltique.
Les systèmes de formation des intervenants dans les pays européens reflètent ces différents mouvements.
Néanmoins, deux options différentes persistent: d’une part, les pays qui organisent deux modèles de formations distincts dans le secteur de l’accueil de la toute petite enfance (centres pour les moins de 23 ans) et dans l’offre préprimaire (pour les enfants âgés de plus de 34 ans) et, d’autre part, les pays où on observe une formation unique avec un même profil professionnel du personnel éducatif engagé dans l’ensemble de l’EAJE.
Formations distinctes selonl’âge des enfants dansle secteur del’EAJE
C’est la configuration qui prédomine dans la plupart des pays où l’accueil des tout-petits (moins de 23 ans) et l’accueil au niveau préprimaire (plus de 23 ans) relèvent de pouvoirs publics différents (voir tableaux nationaux de l’annexe A) et où des structures séparées existent selon la cohorte d’âges des enfants.
Le personnel ayant la charge des enfants dans les crèches, les garderies ou les groupes ludiques s’inscrit le plus souvent dans une tradition sanitaire et de protection sociale.
Il travaille sous la direction de divers professionnels dans les domaines psycho-médico-sociaux (médecins, infirmiers/ères, infirmiers/ères pédiatriques en Belgique (Communauté française) équivalents aux puéricultrices en France, assistants/es sociaux/les) ou de professionnels relevant du domaine sociopédagogique en Belgique (Communauté flamande).
À leurs côtés oeuvrent éventuellement des intervenants qui assument des fonctions thérapeutiques (kinésithérapeutes, orthophonistes, psychologues); un rôle de conseiller pédagogique est parfois confié à un psychologue.
Le personnel d'encadrement et professionnel thérapeutique a, en général, suivi une formation supérieure de 3 ou 4 ans aux niveaux CITE 5A ou B.
Le personnel éducatif qui s'occupe en permanence des plus jeunes enfants (moins de 23 ans) a généralement suivi une formation de niveau CITE 3 ou 4.
Il s'agit des puéricultrices en Communautés française et germanophone de Belgique, des begleider en Communauté flamande de Belgique, principalement des auxiliaires en puéricultureet de certaines puéricultrices (qui habituellement occupent des fonctions de gestion) en France, des playgroup workers qualifiés en socio-pédagogie aux Pays-Bas ou encore des infirmières (qualifiées en médecine) en Pologne et en Roumanie.
En Roumanie, où une nouvelle approche éducative a été adoptée ces dernières années, le personnel des centres d'accueil de jour reçoit prioritairement une formation paramédicale.
En Communauté française de Belgique, à condition qu’un quota de personnes dotées du diplôme de puériculture soit assuré (50 %), les postes s’ouvrent désormais à d’autres formations orientées vers l’éducatif.
Chapitre 5. Formation et profil professionnel du personnel professionnel des personnels en crèches se décline selon une diversité de formations; cependant, la formation est généralement une filière professionnelle (de plein exercice ou en alternance) et d'un niveau n'appartenant pas à l'enseignement supérieur.
Certaines de ces formations sont accessibles à des adultes demandeurs d’emploi et peuvent même être créées spécialement pour eux. En France, si la crèche compte plus de 40 enfants, la loi prévoit la présence d’un éducateur de jeunes enfants.
Ces agents sont formés à un niveau supérieur (CITE 5B), mais assument souvent un rôle de coordinateur éducatif. Depuis 2004, en République tchèque, les dtská sestra (infirmières pédiatriques) et les infirmières généralistes suivent une formation obligatoire de niveau CITE 5A ou B.
Par ailleurs, tous les pays, excepté la Belgique, l’Estonie, l'Espagne (pour les enfants de 03 ans) et la Roumanie, complètent leurs équipes par des assistants, personnes moins ou non qualifiées, à qui sont confiées généralement des tâches de soins aux enfants.
Souvent, le travail éducatif est réservé aux titulaires diplômés alors que les changes, repas et diverses tâches d’entretien sont attribués à des auxiliaires.
On observe donc une alternance et une multiplicité d’intervenants directs auprès des petits qui peut créer une discontinuité relationnelle et éducative qu’il serait intéressant d’examiner.
Notes complémentaires
Belgique (BE fr): l'information concerne le diplôme de puériculture requis dans les milieux d’accueil subventionnés par les pouvoirs publics.
Cependant, quand un quota de personnes (50 %) détentrices de ce diplôme est assuré, il est possible d’engager des personnes ayant d’autres formations de même niveau (enseignement en alternance ou cours du soir).
Belgique (BE de): la formation des puéricultrices (Kinderpflegerin) n’est pas organisée en Communauté germanophone.
Pour suivre cette formation spécifique, les élèves âgés de 16 ans s’inscrivent dans un établissement de la Communauté française.
Belgique (BE nl): les «begleider»: 7 ans d'enseignement secondaire ou 1 200 heures de formation en cours du soir pour adultes; requis uniquement dans les milieux d’accueil subventionnés.
Les puéricultrices formées avant 2004 ont une formation de niveau CITE 3 (4 ans).
Danemark: les crèches et les jardins d'enfants emploient des personnes de même formation que les centres intégrés.
La figure fait référence à la qualification de «bachelor en éducation sociale» introduite en 2006.
À côté des pédagogues, on trouve des assistants; ils peuvent être non qualifiés (généralement temporaires) ou avoir suivi une formation pédagogique de base (paedagogisk assistentuddannelse) d'une durée de 33,5 mois (2 ans et 9,5 mois).
Les adultes qui ont plus de deux ans d'expérience professionnelle pertinente peuvent raccourcir la formation de 50 à 95 %.
Allemagne: la formation des Erzieher (travailleur de la petite enfance) s’applique également au personnel des crèches et des Kindergarten.Estonie: l’équipe éducative est formée au plus haut niveau (CITE 5A) quelque soit l’institution (crèche ou kindergarten) où elle travaille.
La formation initiale peut durer 5 ans (Master).
L’équipe affectée à la santéest formée au niveau CITE 4 (minimum).
Irlande: une étude récente montre que 41 % de l’équipe a une qualification en accueil de l’enfant de niveau CITE 3.
Grèce: auxiliaire d’enseignement ou «gardienne d'enfants».
Espagne: (a) enseignants spécialisés dans l'éducation préprimaire; (b) professionnels avec la spécialisation «éducation des enfants» dans le cadre de la formation professionnelle avancée.
L'élaboration et la gestion du plan d'enseignement est de la responsabilité d'un enseignant qualifié en éducation préprimaire.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
France: trois types de professionnels exercent en EAJE. Les «puéricultrices» avec 4 années de formation de niveau CITE 5B et assument généralement une fonction de direction (pas repris dans la figure); (a) les «éducateurs de jeunes enfants» et (b) les «auxiliaires en puériculture».
Italie: un diplôme universitaire de niveau CITE 5 en pédagogie est également valable.
Chypre: outre les deux voies de formation indiquées dans la figure, le personnel comprend également des assistants titulaires d’un certificat d’enseignement secondaire. a) La figure réfère à un certificat obtenu après deux années, mais un certificat obtenu après 4 années est aussi valable.
Lituanie: la figure traduit la situation en vigueur jusqu’en 2008.
À partir de 2008, il n'existe plus qu'un seul type de qualification,à savoir un diplôme de bachelor professionnel (profesijos bakalauro laipsnis) d'une durée de trois ans au niveau CITE 5B.Pays-Bas: il s’agit de la formation de «playgroup workers» qui peuvent travailler aussi dans les centres d'accueil de jour.
Roumanie: les personnes travaillant dans les structures s’adressant aux enfants de moins de 3 ans sont principalement des infirmières ayant des qualifications médicales.
Slovénie: la formation de niveau CITE 5B durait deux ans avant 1994.
Parmi les 7 116 éducateurs travaillant dans l’EAJE, 3 509 sont des enseignants préprimaires et 3 607 des assistants enseignants préprimaires.
Parmi les assistants, 60,3 % disposent d’une formation secondaire supérieure de niveau CITE 3 A; 10,4 % d’une formation supérieure et 7,2 % sont considérés comme sous-qualifiés.Finlande: dans les centres intégrés qui accueillent des enfants de 1 an à 56 ans, la formation de base est soit un bachelor en services sociaux, avec une spécialisation en EAJE et pédagogie sociale, soit un bachelor en éducation avec une option de master (+ 2ans).
Ces deux filières mènent à une qualification d'enseignant de kindergarten.
Les équipes d’EAJE peuvent comporter également des enseignants de classes qui ont obtenu un master en éducation (300 ECEC/5 ans).
Outre ce personnel, il peut y avoir des puéricultrices avec une formation de niveau CITE 3 (trois ans) et des auxiliaires dotés de bagages éducatifs variés.
Suède: outre le personnel enseignant et les éducateurs, il y a des auxiliaires qualifiés au niveau CITE 3.
Royaume-Uni:ENG: chaque établissement est tenu d’assurer que les responsables aient une formation de niveau CITE 3A ou plus et que 50 % du personnel soit de niveau CITE 3C.
Des démarches de mises à niveau sont planifiées dans les établissements qui ne remplissent pas ces conditions.
WLS: il est prévu que chaque centre doit employer une personne, au niveau de la supervision, formée au moins au niveau CITE 3A et que 80 % au moins du personnel doit disposer d’une formation de niveau CITE 3C ou plus.
NIR: 50 % du personnel doit disposer d’une qualification en éducation ou accueil de l’enfance; chaque équipe doit disposer, au niveau de la supervision, d’au moins une personne de niveau CITE 3A.
SCT: les practionnerset les support trainers reçoivent une formation professionnelle dans le cadre de l’apprentissage.
La formation dure en général deux ans au niveau CITE 3.
Liechtenstein: dans les Kindertagesstätten,50 % du personnel sont des enseignants, des pédagogues sociaux et des éducatrices de la petite enfance (Fachperson betreuung).
Seule cette formation est reprise dans la figure.
À leur côté oeuvrent des auxiliaires et des stagiaires dont la formation n’est pas précisée.
Norvège: présence d’assistants dont le niveau de formation peut varier (CITE 1-3).
Le calcul de la part de la formation professionnelle dans la formation initiale totale prend uniquement en compte le programme minimal obligatoire pour tous les futurs responsables des activités avec les enfants (enseignants, pédagogues, puéricultrices, etc.).
Au sein de ce programme minimal obligatoire, une distinction est faite entre la formation générale et la formation professionnelle.
La formation générale recouvre les cours généraux. L'objectif de ces cours est par conséquent de donner au futur personnel responsable une connaissance approfondie d'une ou de plusieurs matières, ainsi qu'une bonne culture générale.
La formation professionnelle apporteaux futurs responsables des enfants à la fois une compréhension théorique et pratique de leur profession.
Elle comprend des cours de méthodologie et psychologie.
Lesstages font référence à des stages supervisés par le personnel chargé des établissements concernés, avec une évaluation périodique par le personnel approprié dans les établissements de formation.
La formation du personnel de gestion ou médical ainsi que celles des assistants ou des auxiliaires n’est pas prise en compte ici.Elle est mentionnée en notes pour les pays concernés par ce type de formation.
Chapitre 5. Formation et profil professionnel du personnel
Connaissancesgénérales
Connaissancesgénérales
Formation professionnelle théorique
Formation professionnelle théorique
1 080 heures :
85 % 60 % 135 crédits
Autonomie au niveau de l'établissement et/ou autonomie locale
Données non disponibles
Notes complémentaires
République tchèque: les données se réfèrent à la formation des infirmières généralistes (CITE 5A). Ces dernières peuvent par la suite recevoir une qualification d’infirmière pédiatrique (dtská sestra)grâce à une spécialisation (formation en cours d’emploi).
La formation doit comprendre 4 600 heures au total, dont 2 300 à 3 000 heures de formation pratique.
Estonie: la formation initiale des enseignants comporte une part de formation générale, une part de formation spécialisée et une part de formation professionnelle théorique.
Dans la législation estonienne (Exigences de base pour la formation des enseignants), seule sont précisées la part de pédagogie, de psychologie et de méthodologie (40 semaines minimum) et les stages (10 semaines minimum).
Irlande: les programmes de formation validés par l'organe national d'accréditation «FETAC» offrent 30 % de formation générale et 70 % de stages et de formation professionnelle théorique.
Elle comprend au moins quatre semaines de stages supervisés.
France: (a) la formation d’auxiliaire en puériculture comporte 1 435 heures se répartissant entre théorie et stages, mais pas d’information sur leur part respective; (b) la formation d’«éducateur de jeunes enfants» comporte 1 500 heures de formation théorique et professionnelle, mais leur part respective n’est pas précisée.
15 mois de stage sur les trois ans de formation Hongrie: la formation professionnelle théorique représente 39,6 %.
La durée des stages n'est pas définie, mais représente normalement moins de 26,4 %.
Pays-Bas: la répartition entre pratique et théorie varie.
La figure indique la durée minimale des stages pour la formation des playgroup workers.
La formation des assistants et/ou des volontaires n’est pas précisée.
Elle dépend des autorités locales responsables de la formation.
Autriche: a) correspond à la formation en 5 ans s’adressant aux 14-19 ans; b) à la formation en 2 ans.
Portugal: l'information contenue dans cette figure correspond à la formation initiale des éducateurs de la petite enfance et non aux auxiliaires éducatifs.
Roumanie: il s’agit de la formation des assistants médicaux et des infirmières médicales.
Slovaquie: la formation des infirmières médicales comporte 1 200 heures, mais la part de formation théorique et pratique et la e année, il s'agit de part de stage ne sont pas spécifiées.
La durée des stages varie en fonction de l'année de formation. En 44 semaines.
Finlande: 180 crédits dont 120 professionnels comprenant 15 unités de crédit.
Ceci se réfère uniquement au cursus universitaire de Bachelor en éducation.
Cependant, il est également possible de travailler comme enseignant du kindergarten avec une qualification de Bachelor en services sociaux.
Liechtenstein: seule la formation des enseignants (Fachperson Betreuung) de la petite enfance est reprise dans la figure.
Norvège: 180 crédits dont 15 de crédits pédagogiques (enseignement général), 105 crédits de formation professionnelle comme le théâtre, les mathématiques, etc. et 30 crédits d'approfondissement d'une matière spécifique, d'une matière thématique ou de méthodes de travail dans l'EAJE au choix des enseignants.
Les 20 semaines de stages pratiques sont intégrées dans les différentes parties des études.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Personnel d’accueil qualifié
Aides/auxiliaires sans formation requise
Intervention ponctuelle de spécialistes
Personnel d’encadrement de niveau supérieur
Aides/auxiliaires avec formation requise
Aides/auxiliaires sans formation requise
Intervention ponctuelle de spécialistes
Peu ou pas d'offres accréditées ni subventionnées
Données non disponibles
Notes complémentaires
République tchèque: le personnel des crèches (jesle) coopèrent avec des spécialistes qui, généralement, ne sont pas employés par les établissements.
Estonie: l’existence et le nombre d’intervenants divers (équipe médicale, auxiliaires, personnel de maintenance) sont décidés au niveau de l’établissement et dépendent notamment de la taille de l’institution.
Espagne: l’équipe de guidance ne fait pas partie du personnel scolaire; membres de services externes, ils interviennent selon les différents besoins des enseignants, des enfants ou des parents.
Lituanie: sont inclus les aides/auxiliaires avec formations diverses: infirmières pédiatriques, infirmières, personnel technique et de cuisine.
Roumanie: selon une enquête effectuée en 2002, la composition des équipes dans les crèches est la suivante: 2,6 % de spécialistes formés au niveau CITE 5; 32,2 % de personnel médical de niveau CITE 4 et 3; 49,9 % de personnel technique et de maintenance de niveau CITE 3 mais dont le secteur de formation n’est pas précisé.
Les 15 % restant représentent le personnel d’entretien.
Par ailleurs, une assistance spéciale aux enfants roms est assurée par des équipes issues de cette minorité.Slovénie: l’équipe de chaque établissement préscolaire est composée d'enseignants préscolaires et d'assistants, du personnel des services de conseil/soutien (psychologues, pédagogues, travailleurs sociaux spécialistes pour les enfants présentant des besoins particuliers), spécialistes de la nutrition/santé, équipe technique et de direction.
Chaque membre doit détenir une qualification ad hoc.
Finlande: les assistants non qualifiés/auxiliaires et spécialistes (avec qualifications diverses) peuvent assumer le rôle d’enseignants pour les enfants à besoins particuliers. Ils se déplacent entre les centres ou les écoles.
Royaume-Uni: l'information sur la composition du personnel est disponible dans les notes de la figure 5.1.
En outre, en Angleterre, le statut Early Years Professional a été introduit pour ceux qui travaillent dans les établissements d'accueil à temps plein.
Ils ont le même niveau de qualification académique que les enseignants qualifiés (niveau bachelor), mais une qualification professionnelle différente.
En Écosse, il s'agit de personnel d'EAJE qualifié et d'assistants/auxiliaires qualifiés.
Le noyau de la structure du personnel dans les établissements pour les enfants de moins de 23 ans (voir figure 5.3) est habituellement constitué d'adultes ayant des qualifications pédagogiques et qui prennent généralement en charge l’ensemble des activités des enfants.
Ils sont parfois assistés par des assistants/auxiliaires chargés des soins aux enfants.
On leur associe aussi des spécialistes – kinésithérapeutes, orthophonistes, ergothérapeutes ou enseignants spécialisés – appelés à intervenir pour des actes de rééducation ou de soutien pédagogique auprès d’enfants rencontrant des problèmes d’apprentissage ou alors auprès d’enfants dits à risque.
Ces équipes sont le plus souvent sous la responsabilité de pairs élus par les enseignants ou nommés par les autorités responsables; dans ce cas, les responsables de ces équipes ont suivi une formation spécifique les préparant à cette fonction.
Chapitre 5. Formation et profil professionnel du personnel
Comme l'indique la figure 5.4, la formation du personnel est davantage homogène au niveau préprimaire (établissements pour les enfants de moins de 23 ans).
Tous les professionnels en charge des activités avec les enfants ont une formation de niveau supérieur CITE 5A ou B, sauf en République tchèque, à Malte, en Autriche, en Roumanie, en Slovaquie et au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord).
En République tchèque, en Roumanie, en Slovaquie et au Royaume-Uni, deux filières existent: l'une au niveau supérieur et l'autre au niveau secondaire supérieur.
À Malte et en Autriche, seule la formation de niveau secondaire supérieur est proposée.
0 Autonomie des établissements
Formation à l’étranger
Part minimale obligatoire de formation professionnelle en pourcentage
Notes complémentaires
Belgique (BE nl): la mise en œuvre progressive d'au moins 45 ECTS ou de stages en classes à débuté en 2007.
République tchèque: la formation des enseignants peut également durer 3 ans au niveau CITE 5B.
Bulgarie: les deux formations de niveau supérieur (CITE 5B et 5A) existent, avec une prédominance de la formation CITE 5A.Allemagne: les données concernent les éducateurs qualifiés ou travailleurs sociaux (Erzieher) qui n’ont pas le statut d’enseignant.France: la formation professionnelle se déroule dans le cadre de la phase finale qualifiante en emploi, d’une durée d’un an.
Pays-Bas: la part de formation professionnelle représente une moyenne étant donné que les établissements décident du temps consacré à la formation professionnelle.
Le graphique présente la formation initiale des enseignants du primaire (enfants de 4 à6 ans).
Les enseignants peuvent être assistés par des assistants qui exécutent des tâches éducatives simples et de routine et qui guident les enfants dans l'acquisition de compétences.
Les assistants peuvent également exécuter des tâches sociales et d'encadrement.
Autriche: pour la formation d'une durée de 5 ans, les quatre premières années sont de niveau CITE 3 et la 5 année est de niveau CITE 4.
La formation de 2 ans est de niveau CITE 4.
Slovaquie: les organisateurs peuvent décider de la quantité de formation professionnelle, mais la durée minimale des stages à effectuer en milieu scolaire est spécifiée.
Finlande: dans le cadre des règlements nationaux, les universités décident du contenu et de la structure de leurs diplômes, ce qui entraîne des différences dans la part de formation professionnelle.
Royaume-Uni (ENG/WLS/NIR): la figure montre le modèle de formation consécutif pour les enseignants qualifiés.
D'autres parcours de formation existent.
Les classes pour les enfants de 3 et 4 ans dans les maintained nursery schools et dans les écoles primaires doivent être dirigées par des enseignants qualifiés, mais ce n'est pas une exigence pour les établissements dusecteur privé.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Formation générale: dans le modèle simultané, elle recouvre les cours généraux ainsi que la partie de la formation allouée à la maîtrise de la (des) matière(s) que le futur enseignant aura à enseigner.
L’objectif de ces cours est par conséquent de donner aux futurs enseignants une connaissance approfondie d’une ou plusieurs matières, ainsi qu’une bonne culture générale.
Dans le modèle consécutif, la formation générale fait référence au diplôme obtenu dans une matière spécifique.
Formation professionnelle: elle apporte aux futurs enseignants les compétences théoriques et pratiques requises à l’exercice de leur métier.
Outre des cours de psychologie, de pédagogie et de méthodologie, elle comprend des stages en milieu scolaire.
Dans un petit nombre de pays, la formation professionnelle prend la forme de la phase finale qualifiante en emploi.
Les données indiquent uniquement la durée minimale obligatoire de formation initiale des enseignants et n’englobent la phase finalequalifiante en emploi que pour les pays où celleci est considérée comme faisant partie intégrante de la formation.
La durée de la formation initiale des enseignants est exprimée en nombre d’années.
Pour les pays dans lesquels plusieurs parcours sont possibles, les données portent uniquement sur le parcours le plus fréquent.
Dans certains pays, le temps à consacrer au volet professionnel de la formation initiale des enseignants peut être décidé au niveau du prestataire.
L’autonomie des établissements peut être totale (aucun minimum n’est requis).
Dans ce cas, le symbole 0 a été ajouté.
L’autonomie peut aussi être limitée.
Dans ce cas, les prestataires de formation doivent allouer un minimum de temps défini par les autorités centrales/supérieures à la formation professionnelle mais ils peuvent aussi augmenter cette part s’ils le souhaitent.
La part minimale exigée est présentée et la possibilité offerte aux prestataires de l’augmenter est aussi indiquée par le symbole 0.
Pour conclure, il est important de noter que la distinction entre les niveaux de qualifications et les profiles professionnels du personnel en charge de la petite enfance (enfants jusqu'à 3 ans) et du préprimaire (CITE 0) s’applique également aux contenus de la formation.
À grands traits, on peut distinguer pour la petite enfance une formation caractérisée par l’imprégnation pratique, centrée sur des savoirs spécialisés, directement utiles à la fonction qu’elle prépare.
Pour le niveau préprimaire, si les stages pratiques sont bien présents, ils sont préparés et soutenus par un ensemble de cours généraux qui, par ailleurs, visent une formation d’enseignant ou d’éducateur généraliste.
Même exigences deformation pourl’ensemble del’EAJE
Cette situation prévaut dans un ensemble de pays offrant un accueil intégré pour l’ensemble de l’EAJE (0-1 an à 56 ans).
Elle est également présente dans certains pays où l'offre pour les plus jeunes enfants est séparée, mais limitée et/ou très récente.
Les pays qui ont des établissements intégrés et une seule formation du personnel éducatif et un seul profil professionnel sont le Danemark, la Grèce, la Lettonie, la Lituanie, la Slovénie, la Finlande, la
Suède, l'Islande et la Norvège ().
Dans ces pays, les professionnels relèvent du secteur éducatif, aussi bien les directeurs d’établissement que les principaux intervenants auprès des enfants.
Ces personnes, dont le titre est pédagogue ou enseignant, reçoivent une formation de niveau supérieure, universitaire ou non, offrant un cursus ad hoc, généralement d'une durée de trois ans et demi (sept semestres). Ce cursus porte sur les différentes facettes du métier: formation générale (sociologie, formation artistique et technique), formation professionnelle, y compris la psychopédagogie et le développement des enfants et, enfin, formation pratique avec des stages dans les différents milieux d’accueil.
Ainsi en Slovénie, c’est l'enseignant qui est responsable du programme et de la documentation pédagogique. Cependant, les enseignants et les assistants travaillent en équipe: ils planifient, mettent en œuvre et évaluent le curriculum.
En Suède, le personnel de l'EAJE comprend des «groupes de travail» composés
L'Espagne est le seul pays qui a des exigences de qualification différentes entre les deux cycles de l'EAJE (enfants en-dessous et audessus de 3 ans), même dans les établissements intégrés.
Chapitre 5.
Formation et profil professionnel du personnel d'assistants de la petite enfance et d'enseignants préprimaires dont les compétences et le salaire varient.
Au Danemark, à côté des pédagogues, on trouve des assistants, soit non qualifiés (généralement temporaires), soit des personnes dotées seulement d’une formation pédagogique de base(paedagogisk assistentuddannelse).
Vu leur longue période de formation, les pédagogues détiennent plus de responsabilités et participent plus activement à la planification des activités et au soutien parental.
Comme dans les pays organisant des formations séparées, on observe également une alternance et une multiplicité d’intervenants directs auprès des petits.
Dans plusieurs pays, les auxiliaires ont suivi des parcours de formation différents.
Par exemple, au Danemark, 18 mois d'enseignement professionnel ou de formation pour adultes en cours du soir; en Slovénie, formation secondaire supérieure ou même au niveau de l’enseignement supérieur; en Finlande, formation de niveau CITE 3 pour les puéricultrices et diverses formations pour les auxiliaires; en Suède, formation de niveau CITE 3 et en Norvège, formation de niveaux CITE 1 à 3.
Ces mesures de formation permettent à certains pays de faire face à la pénurie de personnes formées à un niveau supérieur.
Plusieurs pays proposant une offre séparée pour les plus jeunes enfants emploient les mêmes types de personnel professionnel que ceux des écoles préprimaires (CITE 0).
Une telle situation prévaut quand l'offre pour les enfants les plus jeunes est limitée et/ou mise en place très récemment.
Par conséquent, en Bulgarie, en Allemagne, en Estonie, à Chypre, à Malte, en Autriche et au Portugal, la différentiation des qualifications du personnel travaillant avec des enfants plus jeunes ou plus âgés n'est pas perceptible ou pas encore développé.
Au Royaume-Uni (Angleterre), il est prévu de mettre en place d'ici à 2010 un cadre intégré de qualifications.
Le statut Early Years Professionals a été introduit pour ceux qui sont chargés de la pratique.
Ils ont le même niveau – CITE 5 – de qualification générale que les enseignants qualifiés, mais une qualification professionnelle différente.
De même, au pays de Galles, une approche plus stratégique du développement de la main-d'œuvre au sein de tous les services de l'enfance est en cours de développement.
Prise en compte de la problématique des enfants à risque dansla formation
Dans la plupart des pays, la formation spécifique et/ou obligatoire pour travailler avec les enfants reconnus à risque fait partie intégrante de la formation initiale (voir figure 5.5).
La Communauté flamande de Belgique, Chypre, la Lituanie, la Pologne et la Norvège font aussi état d’une formation spécialisée dans ce domaine.
Plusieurs pays n’ont pas adopté une approche ciblée relative au travail avec les enfants à risque dans la formation (Communauté germanophone de Belgique, Danemark, Irlande, Italie, Luxembourg, Pays-Bas, Royaume-Uni et Islande).
Cependant, même dans ces pays, certaines questions relatives aux risques sociaux peuvent être couvertes.
Par exemple, au Royaume-Uni (Angleterre), tous les enseignants qualifiés sont tenus d’assurer un accueil personnalisé pour tous les enfants et de prendre en compte effectivement la diversité. Par ailleurs, ils doivent être au courant de tous les prescrits légaux et être à même d’assurer le suivi de la sauvegarde et de la protection des enfants.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Formation pour l’accueil des enfants à risque intégrée dans la formation initiale de tout le personnel responsable des enfants
Formation pour l’accueil des enfants à risque intégrée dans la formation initiale de tout le personnel responsable des enfants
Diverses initiatives spécifiques de formation pour le soutien aux enfants roms – généralement des formations en cours d’emploi – sont mises en place dans plusieurs pays (République tchèque, Grèce, Hongrie, Pologne, Slovaquie et Finlande).
En République tchèque, la formation s’inscrit dans un programme gouvernemental visant l’intégration des enfants roms, à l’initiative du ministère de l’éducation, de la jeunesse et des sports.
Le poste d'enseignant assistant peut être créé dans une classe préprimaire; la formation de cet assistant est focalisé sur l'éducation des enfants à besoins éducatifs particuliers (y compris ceux à risque, par exemple aussi quelques enfants roms).
En Roumanie, en Slovénie et en Finlande, des assistants d’origine rom sont formés et intégrés dans des équipes en vue de travailler avec ces enfants.
En Finlande, l’initiative s’intègre dans le projet Européen ROM-EQUAL.
En Roumanie, les assistants d’origine rom ont été formés grâce au projet PHARE «Accessibilité à l’éducation de groupes défavorisés avec une attention particulière à la population rom». Cette recherche d’une proximité culturelle entre éducateurs et enfants n’est mentionnée explicitement que pour les populations roms.
Développement professionnel continu
Le développement professionnel continu occupe une place centrale dans l’étayage des professionnels.
Cette question de la formation en cours d’emploi s’avère complexe, en particulier dans un secteur aussi multiforme que l’EAJE qui, en outre, dans plusieurs pays, est soit en cours d’élaboration en lien avec la création du secteur, soit dans une phase de transformation avec émergence de la préoccupation éducative, particulièrement dans les crèches.
L'organisation du développement professionnel continu pour le personnel de l'EAJE varie fortement dans les pays européens.
La figure 5.6 résume la situation actuelle du personnel travaillant avec les enfants de moins de 23 ans.
Pour cette catégorie de personnel, le développement professionnel continu est facultatif dans un peu plus de la moitié des pays, et obligatoire dans les autres pays.
Cependant, il est important de noter que l'organisation du développement professionnel continu dépend souvent du niveau initial de la formation du personnel et du type d'emploi.
Dans les pays organisant un système d’accueil d’EAJE intégré (0/1-6 ans) et où les auxiliaires sont formés initialement au niveau CITE 3 (Danemark, Lituanie, Finlande, Slovénie, Suède, Islande et Norvège), la formation en cours d'emploi est généralement facultative (Danemark, Slovénie, Suède et Norvège).
Pour ce type de personnel, la formation n'est obligatoire qu'en Finlande et en Islande.
Chapitre 5.
Formation et profil professionnel du personnel plupart des personnes non qualifiées choisissent de suivre le Programme de formation initiale des enseignants (paedagogisk assistentuddannelse).
Si elles ont plus de 5 ans de pratique dans le secteur, ce programme peut être achevé en 2 ans et demi au lieu des 3 ans et demi prévus.
Les personnes qui ont achevé ce cursus peuvent suivre une formation continuée de niveau «bachelor» et ensuite un «master» dans le domaine pédagogique.
La formation continue du personnel qui est formé initialement au niveau CITE 3 ou 4 et qui travaille avec des enfants plus jeunes est obligatoire en Belgique, en Hongrie, à Malte, en Roumanie et en Slovaquie, et est facultative en France, aux Pays-Bas, en Pologne et en Slovaquie.
Les secteurs de formation sont choisis tout-à-fait librement (Communautés flamande et germanophone de Belgique et Pays-Bas) ou limités à une liste proposée par les autorités responsables (Communauté française de Belgique, Hongrie et Roumanie).
Les sujets de la formation obligatoire ne sont prescrits pour ce groupe de personnel qu'à Malte.
Tous les personnels de niveau CITE 5 ont accès à une formation en cours d’emploi, qu’ils soient employés au niveau préprimaire (CITE 0), dans des crèches (enfants de moins de 23 ans) ou dans des structures intégrées pour tous les âges.
Elle est généralement offerte sur une base volontaire (par exemple, en Allemagne, en Grèce, en Espagne, en Italie, en Slovénie, en Slovaquie, en Suède et en Norvège).
En Espagne, même si la formation en cours d'emploi n'est pas obligatoire pour le personnel de l'EAJE, la législation stipule que le développement professionnel continu est à la fois un droit et un devoir pour tous les enseignants.
Par conséquent, tous les profils professionnels (enseignants du préprimaire et du primaire, techniciens de l'éducation des enfants, etc.) sont obligés de suivre une formation en cours d'emploi, formation qui a un impact direct sur leur carrière professionnelle et leurs salaires.
Le développement professionnel continu est obligatoire en République tchèque pour tous les personnels des garderies et peut comprendre la participation aux cours universitaires, la participation à des activités de recherche ou à des séminaires ainsi qu'à une formation en cours d'emploi.
Une politique de formation similaire a été mise en place pour les enseignants du préprimaire.
En Lituanie également, le développement professionnel continu est obligatoire pour toutes les catégories de personnel travaillant dans les établissements d'EAJE, sauf pour les auxiliaires (aukltojo padjjai) qui sont formés initialement au niveau CITE 3.
Il n'y a pas de d'exigences légales minimales quant au nombre d'heures de développement professionnel continu.
Les cinq jours ont été introduits pour soutenir un certain nombre d'activités non éducatives, dont le développement professionnel. Le développement professionnel est également soutenu par des mesures telles que la gestion des performances et leur analyse, un processus statutaire dont le but est d'élaborer des plans pour le développement individuel futur dans le cadre des besoins scolaires.
On dispose de peu d’informations sur le caractère gratuit ou payant de la participation aux programmes de formation.
La Hongrie précise que 80 % du coût de la formation est à la charge du budget central, les enseignants en assument 20 %.
Le temps consacré à la formation en cours d’emploi est, quant à lui, extrêmement varié en Europe: de quelques heures par an à 12 jours obligatoires par an, de 120 heures sur 7 ans à 160 heures sur 5 ans, etc. Quelques pays (République tchèque, Espagne, Lituanie, Hongrie, Pologne, Portugal et Roumanie) disposent d’un cadre légal et organisationnel extrêmement structuré qui détermine les conditions d’accès, les modalités de constitution des programmes, les méthodes, le volume d’heures de formation et les organismes prestataires.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Choix de contenus complètement libre
Choix de contenus complètement libre
Peu ou pas d'offres subventionnées
Données non disponibles
Notes complémentaires
Belgique (BE fr): les thèmes sont déterminés par le ministre et l’administration responsables du secteur.
Belgique (BE de): les thèmes sont proposés par les milieux d’accueil, mais doivent être approuvés par le Dienst für Kind und Familie, (DKF), un service au sein du ministère qui encourage la création de structures d’accueil pour les enfants et qui est responsable de leur supervision, contrôle et soutien.Belgique (BE nl): pas de législation concernant les thèmes de la formation, ni le temps à y consacrer.
République tchèque: le développement professionnel continu des personnels de santé prend diverses formes.
La formation qui doit être accréditée par le ministère doit être choisie dans une liste prédéterminée.
La formation qui n'est pas accréditéepeut être choisie librement.
Estonie: tous les enseignants, qu’ils travaillent dans les crèches ou dans d’autres institutions, sont tenus de suivre 160 heures de formation professionnelle tous les 5 ans.
Lettonie: les cours de formation en cours d'emploi sur la méthodologie dans le préprimaire sont obligatoires pour les enseignants du primaire qui souhaitent travailler dans les établissements préprimaires.
Lituanie: au moins 5 jours de formation professionnelle par an pour toutes les catégories de personnel, sauf pour le personnel auxiliaire (aukltojopadjjai) qui est initialement formé au niveau CITE 3.
Les thèmes traités en 2006 sont la formation à la gestion et à l’interculturel.
Chapitre 5. Formation et profil professionnel du personnel
Plusieurs pays, en particulier l’Espagne et la Roumanie, attribuent à la formation continue une fonction d’accompagnement aux transformations survenant dans le champ professionnel en lien avec les changements mis en œuvre dans leurs politiques d’EAJE.
Ces cours doivent prendre en compte les nouvelles approches de l’EAJE.
Ils sont organisés sur la base d’une évaluation des besoins en formation au niveau local.
Les équipes de direction, éducatives et médicales sont tenues par la loi de suivre annuellement 40 heures de développement professionnel.
En lien avec les questions d’intégration posées par les politiques et les professionnels, les thèmes du développement professionnel continu peuvent comprendre, par exemple, l’approche interculturelle, les différentes approches du bilinguisme, les pratiques pédagogiques envers les enfants handicapés, le travail avec les enfants à risque, avec les enfants présentant des problèmes de socialisation ou de comportement violent, avec les enfants roms, les relations enseignants-parents.
En Espagne, ces dernières années, le ministère de l’éducation a fixé des priorités parmi lesquelles: la qualité de la gestion des institutions éducatives, l’équité, la guidance et la supervision académique, l’éducation à la citoyenneté, la résolution de conflits, l’attention à la diversité, l’éducation à la santé, l’utilisation des nouvelles technologies dans l’éducation, les langues étrangères, la culture scientifique, l’éducation à l’environnement, l’expression artistique et corporelle, les compétences relatives à l’esprit d’entreprise, prévention des risques et premiers secours, gestion de bibliothèques scolaires; etc. Aux Pays-Bas, aucune spécialisation n’est requise pour être recruté dans les programmes playgroups accueillant les enfants issus de familles de faible niveau éducatif, mais le personnel reçoit une formation en cours de service adaptée au type de programme choisi par le centre (par exemple, Kaleidoscoop ou Pyramide).Des programmes complémentaires sont offerts portant sur la prise en compte du développement des jeunes enfants (Taallijn).
La Slovénie utilise les programmes «Supplément au programme préscolaire pour les enfants roms» (inclus également dans la formation initiale) et «Enseigner et jouer dans un environnement bilingue», programmes préparant le personnel à travailler avec des enfants à risque.
CHAPITRE 6. FINANCEMENT DES STRUCTURES D’EAJE
Ce chapitre dresse un panorama des différents niveaux administratifs responsables du financement des structures d’éducation et d’accueil de la jeune enfance: niveau de financement central et/ou local et/ou familial via des frais d’inscription.
Les stratégies financières mises en œuvre afin de favoriser l’accueil des enfants des populations à risque, telles que définies par chaque pays (voir annexe 1, tableau B), sont présentées explicitement.
Ces conditions particulières de financement sont analysées à travers les ressources octroyées à certains établissements ou à certains professionnels travaillant avec des enfants considérés comme étant à risque.
Les aides financières octroyées à certaines familles pour honorer d’éventuels frais d’inscription (crédits d’impôts ou exemption/réduction de ces droits d’inscription) ne sont pas traitées dans ce chapitre.
Elles font l’objet d’une analyse menée en lien avec les conditions d’accès aux services d’EAJE (chapitre 3).
Niveaux de responsabilité pour le financement des structures d'EAJE
Tous les pays européens finance ou cofinance des structures d’accueil et d’éducation de la petite enfance pour les plus de trois ans (voir figure 3.1) et de nombreux pays couvrent tous les frais (aucune contribution familiale n'est demandée).
Néanmoins, en ce qui concerne l’accueil et l’éducation des plus jeunes, tous les pays – sauf la Hongrie – demandent aux familles de contribuer aux frais de l’EAJE, même si l'offre est subventionnée.
Dans la plupart des cas, ce mode de financement est associé à un financement de source locale (communes ou municipalités pour le secteur public, Église pour le secteur religieux ou individus).
Dans une minorité de pays (Belgique, Allemagne, Irlande, Espagne, Hongrie, Malte, Portugal, Suède, Finlande, Liechtenstein et Norvège), le budget du niveau central est dévolu de façon substantielle au financement des structures accueillant les plus jeunes enfants.
Et lorsque le niveau central intervient, il ne le fait jamais seul, les autorités locales et/ou les familles complétant la couverture des dépenses de ces structures.
Au Royaume-Uni, l'offre publique pour le groupe d'âge le plus jeune est soit manquant, soit très limité.
De la même façon, dans certains autres pays (par exemple, en République tchèque, Irlande, en Pologne ou dans les Länder de l'Ouest en Allemagne), la faible couverture de l'EAJE pour les moins de 3 ans (chapitres 2 et 3) rend le financement public quasi inexistant.
Le niveau central est par contre beaucoup plus présent en ce qui concerne l’accueil de la cohorte d’enfants plus âgés (3-6 ans).
De plus, dans près de la moitié des pays où le financement de l'EAJE est assuré par le niveau central, les établissements dépendent totalement de ce niveau pour les subventions et aucune contribution familiale n'est exigée.
Dans dix pays (Danemark, Estonie, Lettonie, Pologne, Roumanie, Slovénie, Slovaquie, Finlande, Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord) et Islande), le niveau central offre une part plus petite du financement, alors qu'en Autriche, le niveau local est la principale source de financement.
Bien que les familles soient en général moins sollicitées que pour les tout-petits, elles contribuent toujours au financement de ces structures dans de nombreux pays.
Ces contributions parentales sont très souvent requises dans les configurations où le financement est uniquement assuré au niveau local, mais pas seulement: dans sept pays, les familles sont sollicitées en supplément d’un financement essentiellement central (République tchèque (sauf pour la dernière année préparatoire obligatoire), Allemagne, Chypre, Lituanie, Portugal, Suède et Norvège).
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Offre pour les moins de 3 ans
Offre pour les 36 ans
Notes complémentaires
Belgique (BE fr): pour les 03 ans, le niveau local (administrations communales) complète un financement central dominant.
Un projet de loi, dont la mise en application est attendue pour 2010, prévoit que le financement de la dernière année du préprimairesera du ressort du niveau central: l’objectif est de permettre l’accès à des programmes compensatoires aux plus défavorisés.
Aussi, un nouveau programme (2008-2011) intitulé A kindergarten place for every child allouera davantage de moyens financiers aux autorités locales via le niveau central.
Cela permettra l’ouverture de nouvelles classes maternelles, la rénovation d’écoles existantes et la couverture des rémunérations des enseignants.
Ce fonds permettra, en outre, aux autorités locales de dispenser les familles défavorisées d’une contribution financière.
Irlande: les écoles primaires accueillant les enfants de 4 à 5 ans sont gratuites et financées par le niveau central.
Grèce: les deux cohortes d’âge sont précisément 0-4/5 et 4/5-6 ans.
Espagne: le niveau central représente les Communautés autonomes.
L'État attribue une partie du budget national aux Communautés autonomes pour l'éducation.
Le ministère de l'éducation a récemment approuvé le premier programme intégral d'aide à la création de places pour les enfants de 0 à 3 ans (2008-2012).
Ce programme sera financé 50/50 par le ministère de l'éducation et les Communautés autonomes.
Chypre: pour les enfants de plus de 3 ans et de moins de 4 ans et 8 mois, les autorités locales interviennent également dans le réseau communal.
Lettonie: le niveau central intervient (dépenses de personnel) au niveau de l’enseignement obligatoire (à partir de 5 ans).
Pays-Bas: pour les 23 ans, des différences existent entre les playgroups (peuterspeelzalen) subsidiés et les non subsidiés.
Dans les groupes subsidiés, les municipalités et les familles interviennent chacun pour 40% dans le financement, il y a 15% provenant des projets subsidiés et le reste des autres sources.
Pour les crèches, le financement provient des parents, du gouvernement et des employeurs.
L'EAJE dans le cadre de l'enseignement primaire est complètement financé par le gouvernement central, directement vers les écoles/les autorités compétentes.
Chapitre 6. Financement des structures d’EAJE
Pologne, Slovénie, Slovaquie, Islande: le niveau central est également impliqué, mais pour une plus petite partie du financement.Royaume-Uni (ENG/WLS/NIR): l'offre subventionnée pour les moins de 3 ans est limitée, c'est pourquoi elle n'est pas reprise dans la figure.
Des places gratuites sont disponibles pour tous les enfants de 3 et 4 ans, mais uniquement à temps partiel.
Danscertains établissements, les parents complètent ce système par des heures payantes.
Tous les 5 et 6 ans (4 ans en Irlande du Nord) fréquentent l'enseignement obligatoire à temps plein, gratuit pour les parents, bien que des droits d'inscription puissentêtre demandés pour la garderie après l'école.
Royaume-Uni (SCT): il est du ressort des autorités locales de fournir l'assistance financière pour l'accueil des moins de 3 ans si elles le veulent, mais il n'y a aucune obligation de le faire.
Liechtenstein: les écoles maternelles (4-6 ans) privées subventionnées sont principalement financées par les contributions des familles (à hauteur de 60 %).
Quand un niveau de financement prédomine largement (en prenant en charge les dépenses les plus importantes: matériel, bâtiments et personnel), il est représenté seul sur la figure tandis qu’une note complémentaire précise l’autre ou les autres niveaux impliqués.
Les contributions demandées aux familles pour couvrir les frais de repas ne sont pas prises en compte.
Dans le cas des systèmes intégrés (0/1-5/6 ans), les deux cartes sont donc identiques, sauf dans le cas où des structures préprimaires (ou classes préparatoires) existent aussi et diffèrent quant au financement (Lettonie et Finlande).
Pour plus d'informations, voir la figure 3.1.
Financement en faveur des populations dites «à risque»
De nombreux systèmes éducatifs prennent des mesures en faveur des populations qu’ils considèrent à risque pour encourager la participation des plus défavorisés.
Beaucoup d’entre eux concrétisent ces mesures par des aides octroyées directement aux ménages, comme des réductions d’impôts ou l’exemption/réduction des droits d’inscription éventuellement requis de la part des structures d’accueil, ou encore le versement d’allocations familiales spéciales censées couvrir ces frais.
D'autres pays prennent des mesures de types différents.
Par exemple, des mesures financières sont prises en Grèce et à Chypre où les enfants de 4 à 6 ans se voient offrir le transport et les repas lorsqu’ils sont distants de leur Nipiagogeio. Ailleurs, les mesures prises pour faciliter l'accès sont de donner la priorité aux enfants de familles à bas revenus (comme, par exemple, certaines municipalités en Lettonie).
Toutes ces formules sont exclues de cette section qui se concentre sur les financements à finalité compensatoire à destination des établissements et des professionnels, et non des familles (voir chapitre 3).
On peut distinguer en Europe trois grandes stratégies de financement compensatoire pour l’accueil de la petite enfance (figure 6.2).
Une première formule, la plus répandue, consiste à fournir davantage de moyens financiers aux établissements et/ou du personnel supplémentaire.
Dans une seconde catégorie, des incitants financiers peuvent être mis en place pour les professionnels travaillant avec des enfants à risque ou dans des structures accueillant en majorité des enfants à risque.
Enfin, une dernière option, moins courante, peut s’appliquer là où les autorités locales disposent d’un budget global alloué par le niveau central.
Parmi les quelques cas, on note la Finlande ou le Royaume-Uni (Écosse) où le budget alloué aux autorités locales prend en compte des caractéristiques démographiques ou socioéconomiques régionales.
Aux Pays-Bas, une part du budget dévolu aux 23 ans par les autorités centrales au travers du programme VVE (Éducation de la petite enfance) est spécifiquement prévu pour les enfants à risque: chaque municipalité est libre de définir les projets dans lesquels elle investira l’argent reçu, pour autant que ces projets soient destinés à des enfants considérés comme à risque.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Financement compensatoire des autorités locales par le niveau central
Renforcement financier et/ou humain
Incitantspour le personnel
Peu ou pas de structures d’EAJE subventionnées
Notes complémentaires
Italie: les données relatives aux 03 ans ne sont pas disponibles car les municipalités sont responsables des structures à ce niveau.Lettonie: les autorités locales reçoivent du gouvernement central une aide supplémentaire pour les écoles préprimaires spéciales.
Royaume-Uni (ENG/WLS/NIR): l'offre subventionnée pour les moins de 3 ans est limitée, c'est pourquoi elle n'est pas reprise dans la figure.
Quand une telle offre existe, c'est généralement dans les zones défavorisées.
Royaume-Uni (SCT): il est du ressort des autorités locales de fournir l'assistance financière pour l'accueil des mois de 3 ans si elles le veulent, mais il n'y a aucune obligation de le faire.
Au sein du première modèle (moyens financiers aux établissements et/ou personnel supplémentaire), il existe une grande variation de formes et de conditions d'obtention d'une aide financière complémentaire.
En Espagne, en Hongrie et en Pologne, les écoles accueillant de nombreux enfants défavorisés de 36 ans reçoivent des fonds supplémentaires du niveau central.
Dans les structures intégrées de Slovénie et de Norvège, un critère linguistique guide l’attribution de fonds spécifiques en faveur des minorités linguistiques (Norvège) ou pour les classes où le hongrois, l’italien ou le rom sont les langues majoritaires (Slovénie).
Un critère semblable est pris en compte dans les classes préparatoires en Finlande, où un subside spécifique est débloqué pour l'éducation des enfants migrants, y compris l'enseignement de leur langue maternelle.
L’Autriche met également des moyens financiers supplémentaires à la disposition des établissements accueillant de nombreux enfants issus de familles migrantes, pour les deux catégories d’âge.
Aux Pays-Bas, le nombre d'enfants «pondérés» (c'est-à-dire d'enfants à risque à cause du niveau d'éducation de leurs parents) détermine le niveau de financement complémentaire pour les établissements d'EAJE destinés aux 36 ans.
Chapitre 6. Financement des structures d’EAJE
Plusieurs pays prévoient explicitement un renfort en personnel.
Du personnel supplémentaire pour travailler avec des enfants à risque âgés de 36 ans dans certaines zones est prévu en Espagne, en France (zones d’éducation prioritaire), en Italie et à Chypre (zones d'éducation prioritaire).
Dans d’autres systèmes éducatifs, ce n’est pas l’implantation géographique de l’école mais sa population effectivement inscrite qui guide l’ouverture de postes enseignants supplémentaires.
Par exemple, la Communauté française de Belgique se base sur le nombre d’élèves immigrés inscrits dans une école pour lui allouer un supplément de temps d’enseignement.
Les Communautés française et flamande de Belgique utilisent la même stratégie mais basée sur l'environnement socioéconomique des élèves (voir tableau B en annexe sur les définitions nationales d’enfant à risque).
En République tchèque, des postes supplémentaires d'enseignants assistants peuvent être créés pour les classes ou les groupes où un enfant à besoins éducatifs particuliers (y compris les groupes à risque) est présent.
Les enfants socialement désavantagés (âgés de 56 ans, éventuellement de 7 ans dans le cas du report de l'enseignement primaire) peuvent également suivre les classes préparatoires (pípravné tídy)afin de gommer les différences sociales éventuelles.
En Slovénie, dans les classes à forte présence de minorités linguistiques, du personnel supplémentaire (tels des assistants roms) est mis à la disposition des écoles, et la taille des classes est réduite.
De telles dispositions doivent permettre un service de meilleure qualité aux enfants des populations culturellement défavorisées, mais peut également représenter un attrait pour le personnel de par la réduction de la charge de travail qui peut en résulter.
En ce qui concerne la seconde catégorie des mesures financières compensatoires, seuls trois pays proposent des incitants pour encourager les professionnels à travailler avec des populations à risque d’exclusion. Seuls le personnel en charge des enfants plus âgés (en général de 3 à 6 ans) est visé.
L’Estonie augmente les salaires ou réduit la charge hebdomadaire de travail sans perte salariale.
La Lituanie propose également un salaire plus attractif pour ceux évoluant dans des zones géographiques plus défavorisées, tandis que la Roumanie fait de même pour les encourager à travailler dans les zones rurales.
Partout en Europe, les stratégies financières compensatoires destinées aux établissements sont plus fréquentes pour les structures et le personnel travaillant avec les enfants plus âgés (3 à 6 ans environ).
Le financement au niveau central est en général le plus courant. Aucun pays ne cumule la formule de financement compensatoire des établissements avec la formule des incitants pour le personnel.
En revanche, l’aide directe aux ménages plus défavorisés (via la réduction ou l’exemption des droits d’inscriptions, voir chapitre 3) existe systématiquement (quand applicable) en plus de stratégies compensatoires de financement.
Les pays qui proposent un mécanisme de financement compensatoire pour les structures d’EAJE et demandent une contribution aux familles ont, en général, un système de redressement des inégalités.
Le niveau des contributions dépend du revenu des familles, avec une majorité de pays accordant des exemptions totales aux plus défavorisés.
Dans tous ces pays, on incite dès lors non seulement les parents à confier leur(s) enfant(s) à des structures d’EAJE mais, en outre, on dote ces structures de moyens financiers et/ou humains à même de leur assurer un accueil approprié.
SYNTHÈSE ET CONCLUSIONS
Marcel Crahay, Université de Genève (Suisse) et de Liège (Belgique)
Les jeunes enfants, l’école et la société
Dans les pays européens, l’école obligatoire et gratuite débute entre cinq et sept ans pour des raisons historiques.
En effet, l’histoire nous apprend que les systèmes scolaires ont été érigés – au moins, en e partie – à partir du sommet.
Les premières universités apparaissent au XIII siècle.
Peu après apparaissent des collèges préparatoires, en tout cas en France (collèges royaux).
Pour les collèges e jésuites et autres institutions d’enseignement secondaire, il faut attendre le XVIsiècle.
Quant à l’école primaire, son apparition est progressive.
Des expériences multiples sont recensées, très tôt, un peu partout en Europe.
Citons pour l’exemple les expériences d’enseignement mutuel de Bell et Lancaster en Angleterre ainsi que les petites écoles existant sous l'Ancien régime en France et, à la même époque, en l'Angleterre, les écoles pour l'instruction religieuse de la jeunesse qui, elles, remontent au e e
En définitive, il semble que l’on puisse détecter un double mouvement évolutif.
Le premier, que l’on qualifiera de descendant (top down), va de la création des universités vers la formation de base des enfants dès ce qu’il était convenu d’appeler l’âge de raison (généralement, entre 6 et 7 ans).
Le second, que l’on peut qualifier d’ascendant (bottom up) correspond à la création de formes diverses d’éducation destinées aux enfants entre 6 et 15 ans, traduisant le souci de donner à tous – quelle que soit sa naissance – une éducation de base ou élémentaire.
Le premier mouvement évolutif reflète indirectement un fait e significatif : grosso modo jusqu’au XXsiècle, l’institutionnalisation de l’école est restée une affaire d’élite.
Autrement dit, alors que l'école comme organisation publique - c'est à dire prise en charge par des communautés paroissiales ou autres ayant en vue le bien public - existe depuis plusieurs siècles déjà,l’école primaire comme institution juridiquement et organiquement rattachée à la puissance e publique, c’est-à-dire à l'État, est un produit du XIX siècle.
Le XXsiècle pourrait être désigné comme siècle de l’éducation, car il se caractérise non seulement par la généralisation de l’école primaire, mais aussi par la massification de l’enseignement secondaire (1) et, plus récemment encore, des universités.
L’importance que prend désormais l’éducation des jeunes enfants de 0 à 6 ans (Luc, 1997), destinée à devenir la fondation de l’édifice de formation, fait partie de ce double processus historique: construction des systèmes éducatifs à partir du sommet et ouverture des opportunités de formation à tous, y compris à ceux provenant des milieux les plus démunis.
Déjà fortement en marche dans l'Entre-deux-guerres (cf. le développement de la high school américaine mais le même phénomène est perçu un peu partout, comme en témoigne la conférence internationale de l'éducation du Bureau International de l'Éducation (BIE) en 1934 qui a pour thème l'accès à l'enseignement secondaire), la massification de l’enseignement s’accélère après la seconde guerre mondiale.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Il est une seconde raison qui explique l’intérêt tardif sur le plan historique accordé à l’éducation des jeunes enfants: elle tient à nos conceptions de l’enfance et du développement.
La représentation de l'enfance et, par voie de conséquence, son statut ont varié au cours de l'histoire de nos sociétés occidentales.
Désormais,notre société dépend et sait qu'elle dépend de son système d'éducation.Ce n’était pas le cas au Moyen Âge notamment où, dès sept ans, l’enfant devenait le compagnon naturel de l'adulte.
Ce n’est que progressivement que se sont imposés, au sein de nos cultures, une conscience claire de la particularité des enfants et le souci d'une éducation spécifique.
Le cheminement des idées fût long pour reconnaître pleinement l’importance des premières années de
2 vie dans le devenir des êtres humains ().
De façon quelque peu sommaire, on peut considérer que, pendant fort longtemps, c'est seulement à la fin de la première enfance (dont l'âge a varié selon les époques et les régions) qu'on prend l’individu réellement en considération, moment où il entre dans la vie des adultes et, pour les enfants du peuple, dans le monde du travail.
Dans l’histoire culturelle de nos sociétés, Rousseau va jouer un rôle crucial. Pour lui, l'éducation commence avec la vie, à la
3 naissance ().
C’est désormais un lieu commun.
On doit aussi à Rousseau un découpage du développement en phases, dont la première va de la naissance à 2 ans.
Au cours de cette période, l'objectif à poursuivre est d'accroître la résistance physique du nourrisson qu’il qualifie d’infans.
Il convient, notamment, de veiller à ses conditions d'allaitement, dont la responsabilité échoit naturellement à la mère plutôt qu'à une nourrice.
Vient ensuite une période – celle du puer – s’étalant, selon Rousseau, de 2 à 12 ans, au cours de laquelle il est encore trop tôt pour faire raisonner l'enfant et même pour lui apprendre à lire.
De façon plus générale, la distinction d’une première phase de développement allant jusqu’à 23 ans semble avoir de profondes racines dans l’histoire culturelle de nos sociétés.
Ainsi, à partir de l'analyse de textes e eet XVIII rédigés aux XVII siècles par différents auteurs protestants et, surtout, d'un petit manuel d'éducation The New England Primer, dont on estime qu'il s'est vendu à plus de six millions e d'exemplaires entre 1687 et la première moitié du XVIII siècle dans une Amérique encore peu peuplée, Thomas et Michel (1994) indique qu’il était classique de distinguer la petite enfance, qui va de la naissance à 1 an et demi ou 2 ans, de l’enfance, qui s’étend de 2 ans à 57 ans.
Durant la petite enfance, qui prend fin lorsque l'enfant est capable de marcher et de prononcer quelques mots, celui-ci dépend entièrement des adultes pour satisfaire ses besoins physiques.
De 2 ans à 57 ans, la faculté de raisonner n'est pas encore développée; l'instruction doit être essentiellement religieuse et porter
4 e sur la discipline, c’est-à-dire l’obéissance ().
(1713-1784) avait clairement compris l’importance économique de prendre soin des nourrissons.
Dans ses Instructions pour les sages-femmes, il explique qu'une nation est d'autant plus prospère que les bras qui manufacturent et ceux qui défendent sont nombreux.
Il en tire deux recommandations: enrayer la mortalité infantile et rentabiliser les hospices d'accueil d'enfants abandonnés.
Dès les premières pages de l'Emile (Paris, Garnier Flammarion, 1966), il écrit: «La première éducation est celle qui importe le plus» (p. 35).
Concernant l’histoire de l’enfance en Occident, nous renvoyons le lecteur, désireux de se faire une idée plus nuancée et plus juste de ces évolutions, aux deux tomes consacrés à ce sujet par Becchi et Julia (1998).
Synthèse et conclusions e trouver un nouveau souffle au XX siècle avec la théorie économique du capital humain et celle des réserves de talent (Van Haecht, 1992).
Selon la première de ces théories, il convient d’investir dans le système d'enseignement afin d’accroître le capital de ressources humaines et ceci au profit du système économique.
Quant à la théorie des réserves de talent, elle considère qu’il est possible et souhaitable de rentabiliser maximalement le potentiel d'aptitudes que contient chaque nation et ceci par une optimalisation de la gestion des ressources éducatives.
Ce rapide détour par l’histoire aide à comprendre l’intérêt croissant dévolu en ce début de XXIà l’éducation des jeunes enfants. Il résulte de la convergence de trois facteurs principaux:
La massification de ces systèmes ou leur démocratisation, insufflée par la convergence de deux idées: celle, émanant de notre tradition humaniste, que tout individu a droit à l’éducation et celle, plongeant ses racines dans la réalité économique, qui voit dans les enfants une réserve de talent qu’il faut faire fructifier.
L’évolution de notre représentation de l’enfance et la reconnaissance progressive, grâce au développement de la psychologie de l’enfant, de l’importance des premières années de vie.
L’importance de ce dernier facteur semble désormais prépondérante.
Il est, en effet, significatif d’observer (figure 2.10) que, sur l’ensemble des pays européens considérés par cette étude, il y a environ 15 % de plus d’enfants de 3 ans qui fréquentent un centre préprimaire que de mères qui, ayant un enfant de 3 ans, occupent un emploi.
Ceci indique clairement que, concernant les jeunes enfants, il serait réducteur de lier la fréquentation d’une institution éducative à l’emploi de la mère.
On peut penser, à partir de là, que la fonction proprement éducative des centres préprimaires est de mieux en mieux reconnue – du moins, en ce qui concerne les 3 à 6 ans – puisque des mères, même sans emploi, leur confient leur enfant.
Les centres dévolus aux 36 ans, premier échelon du système éducatif
Le mouvement de propagation descendante de l’effort institutionnel d’éducation est particulièrement manifeste en ce qui concerne la tranche d’âge 36 ans.
Comme souligné au chapitre 3, on peut considérer que, désormais, il y a un accord dans l’ensemble des pays européens pour considérer les diverses formes d’accueil de cette cohorte d’âges comme le premier échelon du système éducatif.
Certaines tendances sont nettes.
Ainsi, dans tous les pays européens, existent des programmes pour l’EAJE s’adressant aux enfants de 3 à 6 ans. À ce niveau (CITE 0), la mission d’éducation est claire et l’emporte sur la fonction de garde en relation avec l’emploi des parents.
Il s’agit, partout, de stimuler le développement cognitif et social, l’éveil culturel, la vie en société et la préparation aux apprentissages de base que sont la lecture, l’écriture et le comptage.
Par ailleurs, la formation du personnel oeuvrant à ce niveau du système est partout de type pédagogique. Elle combine des stages pratiques avec des cours théoriques qui visent une formation d’enseignant ou d’éducateur généraliste.
En résumé, le niveau préprimaire (CITE 0) se caractérise par une homogénéité professionnelle certaine: presque partout en Europe, ce sont des enseignants travaillant dans des équipes à caractère éducatif qui prennent en charge l’ensemble des activités avec les enfants.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Il est un autre indice capital de cette tendance à considérer les services destinés aux 36 ans comme le premier échelon du système éducatif: son mode de financement.
Celui-ci est d'origine centrale dans la majorité des pays européens.
Comme indiqué au chapitre 6, il est rare (Autriche) que le niveau local soit la seule source de financement.
Hormis dans dix pays, l’intervention financière venant du niveau central est majoritaire.
On ne peut, toutefois, pas encore parler de gratuité comme on peut le faire pour le niveau primaire, sauf dans une quinzaine de pays.
Bien que les familles soient moins sollicitées financièrement pour les 36 ans que pour les tout-petits, une contribution parentale est toutefois requise dans seize pays.
Si l’obligation de fréquentation, même à temps partiel, gagnait ce niveau du système éducatif (plusieurs pays sont dans cette situation), sa gratuité deviendrait inévitable.
La gratuité des services éducatifs est une question vive, en particulier en ce qui concerne les enfants dits à risque.
En soi, il y a une contradiction à miser sur l’EAJE pour lutter contre les inégalités sociales de réussite scolaire et à solliciter la contribution financière des parents.
Certes, dans beaucoup de pays, des aides sont octroyées aux ménages avec enfants sous la forme de réductions d’impôts, de versements d’allocations familiales ou encore d’exemptions/réductions des droits d’inscription éventuellement requis pour l’accès aux structures d’accueil (voir figure 3.2).
Il importerait, toutefois, d’analyser dans chaque cas si ces aides produisent les effets escomptés c’est-à-dire favoriser la fréquentation de ces structures par les populations à risque.
Car, si la fréquentation des structures préprimaires par les enfants de 4 et 5 ans est importante dans les pays européens, elle n’est pas maximale; elle est de 87 % pour les 4 ans et de 93 % pour les 5 ans (voir figure 2.9).
Certes, il faut se féliciter de l’importance de ces taux puisqu’il n’y a quasi nulle part obligation de fréquentation de ces structures avant l’âge de 5 ou 6 ans, mais il faut s’interroger sur les caractéristiques de ceux qui n’y participent pas.
Il est à craindre qu'il s'agisse notamment d'enfants de familles à risque. Il faut dès lors oser une affirmation: l’offre éducative en faveur de cette tranche d’âge n’est pas encore partout suffisante.
Les budgets alloués à ce niveau d’éducation (CITE 0) constituent un indicateur de l’effort consenti par les pays européens pour développer l’offre éducative pour cette tranche d’âge. Dans la figure 2.12, on a pu lire l’information relative à cette question.
Les budgets y sont exprimés en part du PIB.
La tendance générale indique que le budget d’éducation alloué au niveau préprimaire a évolué de façon synchrone par rapport au PIB; pour l’ensemble des pays de l’UE, on observe, en effet, une stabilité entre 2001 et 2004.
Par ailleurs, les évolutions démographiques peuvent brouiller les cartes: si les effectifs augmentent ou diminuent alors que les budgets restent stables, cela aboutit à une diminution ou à une augmentation des ressources par individu.
C’est pourquoi les données de la figure 2.13 (dépenses publiques par tête) sont particulièrement instructives.
Hormis en Grèce, la tendance est à la hausse partout entre 2001 et 2004.
Bref, en général, les pays de l’UE consacrent de plus en plus de ressources financières à ce niveau du système éducatif.
Au total, ces diverses tendances sont plutôt réjouissantes.
Dans la majorité des pays européens, les structures d’éducation et d’accueil dévolues aux 45 ans tendent de plus en plus à devenir le premier échelon du système éducatif.
Synthèse et conclusions
La prime enfance, un niveau éducatif encore incertain
La situation concernant les enfants de moins de 3 ans est extrêmement variable d’un pays à l’autre.
Cette tranche d’âge n’est pas encore pleinement investie par la société comme un niveau éducatif à part entière.
Il en est un premier indice significatif: les données manquent sur différents aspects ou sont de fiabilité incertaine par manque de standardisation.
Ainsi, Eurostat ne fournit pas de données harmonisées pour les 03 ans en ce qui concerne la participation aux structures d’accueil.
Il faut dès lors se rabattre sur les données nationales qui, par bonheur, sont disponibles pour un certain nombre de pays. Celles-ci indiquent une grande variabilité entre pays.
On trouve, à un extrême, la République tchèque dont seulement 0,5 % des enfants de moins de 3 ans fréquentent une structure d'EAJE agréée et, à l’autre extrême, les pays nordiques avec des taux de participation supérieurs à 50 %. Au Danemark, ce taux atteint 83 %.
Autre indice de cette moindre implication des États dans la prise en charge des tout-petits: le mode de financement des structures qui leur sont dévolues (voir chapitre 6).
Dans tous les pays, hormis en Hongrie, une contribution aux frais de l’EAJE est demandée aux parents. De plus, le financement public est, dans la plupart des cas, de source locale.
Très clairement, on est loin de la gratuité.
Toutefois, des politiques visant à favoriser l’accès des services disponibles par les familles les plus démunies sont observables dans certains pays.
En Finlande et en Suède, le droit aux services de garde de jour est garanti à tous les enfants: dès la fin de la période de congé de maternité ou de congé parental en Finlande, à partir de son premier anniversaire en Suède.
En Finlande, il appartient aux parents de faire une demande de place dans les services d’EAJE auprès de la municipalité; celleci propose alors un service: par exemple, garde au domicile ou en centre, l’offre étant ajustée en fonction des besoins des parents (y compris en termes de garde par rotation le soir et le week-end).
Dans la plupart des autres pays européens (et, plus particulièrement, en Grèce, en Italie, en Autriche, au Liechtenstein et dans pratiquement tous les États membres d’Europe centrale et Orientale), l’offre destinée aux enfants plus jeunes (03 ans) présente d’importantes variations locales, ceci en raison du fait que l’organisation des services subventionnés est entièrement du ressort des autorités locales.
Dans quelques pays, il n’existe quasiment aucune offre publique pour les enfants âgés de moins de 3 ans.
Outre la République tchèque, c’est notamment le cas en Pologne (2 %).
En Irlande, la situation est analogue, mais le cabinet du ministre de l’enfance et de la jeunesse a adopté un Programme national d’investissement dans les services à la petite enfance 2006-2010 qui prévoit une extension de l’offre de garde des jeunes enfants.
Aux Pays-Bas, alors que l’obligation scolaire débute à 5 ans, avec le basisonderwijs, la garde des jeunes enfants est, dans une large mesure, assurée par le secteur privé.Cependant, l’un des objectifs politiques centraux est aussi que les enfants désavantagés aient accès à l’éducation préscolaire à partir de l’âge de 2 ans.
Pour juguler ou, plus justement, modérer les effets que ces carences en matière d’accessibilité des services pourraient avoir sur les familles les plus démunies, presque tous les pays européens mettent en œuvre des dispositifs d’aide financière (voir section 3.3).
Dans le même esprit, dans de très nombreux pays, des abattements fiscaux sont accordés aux familles pour les frais de services d’EAJE.
En Espagne, des places sont réservées aux enfants à risque âgés de 0 à 3 ans et une réduction des droits d’inscription est prévue.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
L’effort des gouvernements pour assurer que les structures d’EAJE tiennent compte des besoins spécifiques des enfants désavantagés peut encore prendre d’autres formes. Il s’agit essentiellement de projets pilotes ou de programmes «expérimentaux».
Citons pour exemples, les projets pilotes Centrum voor Kinderopvang (CKO) [centres intégrés de services à la petite enfance] mis en place en Belgique (Communauté flamande).
La France, fidèle à sa politique ciblée sur les zones d’éducation prioritaires (ZEP), garantit à tous les enfants y résidant le droit d’être accueillis en préprimaire dès l’âge de 2 ans.
Quant aux Pays-Bas, ils se sont donné l’objectif que, pour la période 2007-2011, tous les enfants désavantagés âgés de 2 à 6 ans participent à l’EAJE.
Pour atteindre cet objectif ambitieux, leur politique en matière d’EAJE est axée en priorité sur les enfants de 2 à 5 ans risquant d’être désavantagés sur le plan éducatif; cette politique comporte le financement de centres ludiques (peuterspeelzalen) qui offrent, aux 2 et 3 ans, une garde à temps partiel durant la journée et une scolarisation en primaire pour les enfants de 4 et 5 ans.
La Hongrie s’est fixée un objectif analogue: à partir de 2008, les enfants désavantagés sur le plan socioéconomique et éducatif (généralement défini en fonction du statut économique et du niveau d’éducation des parents) doivent être accueillis dans le jardin d’enfants de leur zone de résidence et être prioritaires dans toute structure de ce type; les jardins d’enfants non municipaux financés par les pouvoirs publics doivent réserver jusqu’à un quart de leur capacité d’accueil aux enfants désavantagés.
Le Portugal mise à la fois sur une structure spécifiquement destinée aux enfants désavantagés – les centres de solidarité sociale – et sur des médiateurs socioculturels qui ont pour mission de soutenir l’intégration en milieu scolaire et non scolaire des enfants migrants ou issus de minorités ethniques.
Enfin, au Danemark, depuis juillet 2006, toutes les structures de garde de jour sont tenues de préparer un rapport écrit évaluant l’impact de leur environnement, le but étant notamment d’assurer que les environnements de garde sont propices au développement des enfants socialement désavantagés.
Toutes ces initiatives sont réjouissantes.
Elles témoignent d’une prise de conscience politique de l’importance de cette tranche d’âge sur le plan éducatif et, en particulier, en matière de lutte contre les inégalités sociales dans la réussite à l’école.
Elles attestent d’une volonté politique de favoriser la fréquentation de centres d'EAJE par les moins de 3 ans issus de familles à risque.
Il conviendrait désormais de s’interroger sur l’efficacité de ces initiatives: lesquelles induisent réellement les effets escomptés. Or, mis à part les pays anglophones, les pays nordiques, l’Espagne, la France et les Pays-Bas, très peu de pays font état de procédures permettant d’évaluer les politiques gouvernementales favorisant l’accès des plus jeunes et d’en rendre compte (voir chapitre 3 section 4).
Il faut le reconnaître: les structures d’accueil pour les 03 ans restent, dans de nombreux pays européens, marqués par leur passé de garderies (5).
Rappelons à ce propos que, dans certains pays, l’accueil des plus jeunes (entre 0 et 2 ans) dans un centre éducatif est conditionné par le fait que la mère a un emploi (voir chapitre 3).
L’analyse des textes réglementaires (voir chapitre 4) laisse apparaître des préoccupations d’éducation et de prévention sociale de plus en plus affirmées. Plus précisément, ce sont principalement des objectifs liés au bien-
Au moment de leur création au XIX siècle, les crèches se sont vues confiées un rôle de garde et même de sauvegarde des enfants de la classe ouvrière.
Tout en libérant les mères de leurs responsabilités d’éducation, ce qui les rendait disponibles pour le marché du travail, les crèches étaient destinées à remplir une fonction prophylactique: préserver les jeunes enfants des maladies qui, à l’époque, les décimaient en raison des problèmes d’hygiène.
Synthèse et conclusions être des enfants (épanouissement affectif, physique et social) qui sont assignés aux centres destinés à la prime enfance.
La formation du personnel ayant la charge des enfants de moins de 3 ans s’inscrit le plus souvent dans une tradition sanitaire et de protection sociale (voir chapitre 5).
Le personnel de base travaille généralement sous la responsabilité d’une diversité de professionnels dans les domaines psycho-médico-sociaux.
Dans certains pays, des intervenants ponctuels assument des fonctions thérapeutiques (kinésithérapeutes, orthophonistes, psychologues); un rôle de conseiller pédagogique est parfois confié à un psychologue
Outre le niveau de formation du personnel en charge des enfants, le problème majeur concernant les petits de 0 à 3 ans reste, aujourd’hui encore, dans la plupart des pays européens, la quantité de l’offre d’accueil (voir chapitre 3).
Cette carence touche tout particulièrement les zones rurales.
L’insuffisance de la capacité d’accueil touche tout particulièrement les pays d’Europe centrale et orientale (République tchèque, Estonie, Lettonie, Pologne, Roumanie et Slovaquie) pour des raisons historiques analysées au chapitre 3.
Néanmoins, il serait erroné de réduire le problème à ces pays. On peut considérer qu’il s’agit d’un problème quasi général à l’exception des pays nordiques.
L’insuffisance de la capacité d’accueil a des incidences sur le choix des parents de garder leurs enfants à la maison et, par voie de conséquence, sur le devenir professionnel des mères.
Nous reviendrons plus loin sur cette seconde conséquence.
C’est à raison qu’il faut parler d’obstacles à la participation et de facteurs d’exclusion à la fréquentation d’une structure d’accueil pour les toutpetits.
Ces facteurs d’exclusion sont de type divers.
En premières places, il faut désigner la pénurie de l’offre et les coûts de participation.
L’étendue des heures d’ouverture de ces structures et leur compatibilité avec les horaires de travail des mères constituent un autre point litigieux.
D’autres éléments opèrent de manière plus insidieuse.
Ainsi, les avantages offerts aux parents sous la forme de congés et/ou d’allocations (voir section 3.1) peuvent se transformer en frein à la fréquentation des services d’accueil même lorsqu’ils sont disponibles en suffisance.
Dans des pays comme l'Estonie, la Lituanie et l’Autriche mais aussi en Roumanie, il semble bien que le système généreux de congé et d'allocations parentales incite les familles à préférer la garde à la maison aux services d’accueil.
Ce phénomène est renforcé par le fait que certaines législations prévoient la suppression des allocations de congé parental si l’enfant fréquente une structure d’EAJE, même à temps partiel.
Dans d’autres pays, le dispositif est plus souple en apparence, dans la mesure où le droit à des avantages spécifiques est fonction du nombre d’heures de fréquentation par l’enfant d’un centre d’EAJE.
Il semble, toutefois, que cette formule soit également dissuasive.
On se trouve à cet égard face à un choix de politique de l’enfance. Le cas de la Norvège permet de le poser.
Malgré ce dispositif généreux, il apparaît que les familles l’utilisent d’autant moins que le nombre de places d’EAJE augmente.
Bien plus, une enquête nationale menée en 2002 révèle une corrélation négative entre les niveaux d’éducation et de revenu des parents et l’utilisation de ces services. Autrement dit, les ménages à faible niveau de revenu ont moins recours à ces services et, bénéficiant de ces indemnités pécuniaires privilégient la garde à domicile.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles priorité d’accès.
Ces familles socialement vulnérables délaissent ces services en raison d’obstacles formels et informels.
Du côté des obstacles formels, on trouve les listes d’attente, l’exigence de fréquentation régulière et l’obligation de respecter les règles liées à l’accueil d’enfants.
Parmi les obstacles informels, interviennent le système «premiers arrivés, premiers servis», le mode de diffusion
6 de l’information sur les services d’accueil, la langue utilisée et l’attitude du personnel ().
On se trouve bien ici face à un choix politique dans la mesure où il s’agit de décider s’il convient de favoriser la garde parentale des tout-petits ou, au contraire, de promouvoir la fréquentation d’un centre d'EAJE.
Les mesures à prendre si le choix politique est fait de promouvoir l’éducation en centres des tout-petits seront différentes de celles à mettre en place dans le cas du choix inverse.
Dans le premier cas, il s’agira d’investir dans les structures d’accueil pour accroître l’offre, d'en faciliter l’accès et d’en élargir les heures d’ouverture, d’en améliorer la qualité notamment par des exigences accrues de formation du personnel.
Dans l’autre cas, il conviendra de privilégier les congés parentaux de longue durée et les indemnités pécuniaires pour les encourager.
Ce choix politique concerne au premier chef l’enfance et est nécessairement tributaire de la volonté de lutter contre les inégalités sociales de réussite scolaire.
Rappelons les conclusions des recherches scientifiques résumées au chapitre 1: ce sont les enfants de famille à revenus modestes qui bénéficient le plus de la fréquentation d’un centre d'EAJE de qualité.
Les données présentées au chapitre 2 sont éclairantes en ce qui concerne l’inégalité homme femme devant l’emploi, en particulier dans les ménages ayant à charge au moins un enfant.
Dans ce cas de figure, le taux d’activité des femmes européennes est largement inférieur à celui des hommes.
On ne s’étonnera pas de lire que cette différence n’est pas indépendante de l’âge des enfants à charge du ménage: quand le plus jeune enfant de la famille a moins de 2 ans, moins de 60 % des femmes déclarent un emploi ou se disent prêtes à en accepter un.
Ce taux s’accroît dès que le cadet atteint l’âge de 12 ans: près de 75 % des femmes interrogées se déclarent alors occupées ou prêtes à prendre un emploi.
Plus précisément encore, le taux d’activité des femmes connaît un ralentissement marqué quand au moins un enfant est âgé de moins de 2 ans.
Dès que le plus jeune atteint l’âge de 3 ans, ce taux augmente de façon manifeste.
Pour les hommes, la présence d’un enfant et son âge n’ont aucune influence sur son activité professionnelle: non seulement leur taux d’activité est systématiquement supérieur à celui des femmes, mais aussi il n’est pour ainsi dire pas affecté par l’âge des enfants du ménage.
Cet ensemble d’observations se retrouve, avec des variations (il est particulièrement observable en République tchèque, en Hongrie et en Slovaquie), dans la plupart des pays de l’Union européenne.
Des décisions politiques et mesures relatives à la prise en charge éducative des moins de 3 ans, dépendent la persistance ou la réduction de ces inégalités entre hommes et femmes en matière d’emploi.
() Notons que la Flandre a lancé en 2004 le projet «Services communautaires et de proximité» en vue de résoudre certains de ces problèmes et qu’une évaluation de ce projet indique des effets positifs.
Synthèse et conclusions accrédités et dotés de subventions, dans la plupart d’entre eux, cette subdivision perdure.
En revanche, en Lettonie, en Slovénie, en Finlande, en Suède, en Islande et en Norvège, les services d’EAJE sont organisés uniquement de manière intégrée.
Plus précisément, dans ces pays, une structure unique est prévue pour tous les enfants en âge préscolaire, ce qui signifie que chaque établissement a une seule direction pour les enfants de tous les groupes d’âge et, surtout, que les adultes responsables des activités éducatives ont les mêmes qualifications et les mêmes barèmes salariaux quel que soit l’âge des enfants dont ils s’occupent.
Dans certains de ces pays, des structures préparatoires à l’enseignement primaire (à l’âge de 5 ou 6 ans) sont offertes dans un cadre institutionnel distinct.
Notons, pour être complet, qu’au Danemark, en Grèce, en Espagne, à Chypre, et en Lituanie, on trouve le modèle intégré à côté du modèle successif.
Il se met en place progressivement au Royaume-Uni (Angleterre).
Faut-il y voir le signe d’une expansion du modèle intégré?
L’histoire le dira.
Les pays qui ont adopté le modèle intégré reconnaissent, d’une manière ou une autre, à tous les enfants le droit de jouir d’un accueil en centre éducatif.
C’est clairement le cas en Finlande, en Suède, en Slovénie et en Norvège.
En Finlande, ce droit débute à la fin de la période de congé de maternité ou du congé parental.
En Suède, il est attendu des municipalités qu’elles fournissent une place dans un service à tout enfant à partir de son premier anniversaire.
Depuis 2009, le gouvernement norvégien, garantit une place en jardin d’enfants à tous les enfants à partir de l'âge d'un an.
De même, la Lituanie, la Lettonie et la Slovénie garantissent ce droit à tous les enfants dès l’âge de 1 an.
Bref, il apparaît que le modèle intégré s’assortit d’une garantie d’accès aux services d’éducation et d’accueil.
Notons encore que, dans la plupart des pays qui ont opté pour la structure unique, les heures d’accueil sont généralement étendues de façon à s’ajuster à la flexibilité des horaires de travail des parents.
L’approche intégrée de l’éducation des jeunes enfants s’étend, dans ces pays, au curriculum.
De façon précise, les pays nordiques conçoivent leur politique en matière de programmes, de contenus et de méthodes pour l’ensemble des enfants de tous les âges de l’EAJE.
Ceci signifie que ces pays accordent à l’éducation, à la socialisation et à l’accueil la même importance tout au long de la structure unique.
Le Royaume-Uni (Angleterre) introduit progressivement un cadre commun de qualité pour les premiers apprentissages et l'accueil de la naissance à l'âge de 5 ans, mettant ainsi fin à la distinction entre garde et éducation entre les 0 et 3 ans et les 3 à 5 ans
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Depuis au moins la moitié du XX siècle, l’EAJE est le siège de débats pédagogiques qui opposent une conception puérocentriste, aujourd’hui qualifiée de socioconstructiviste, et une conception que l’on pourrait appelée instructionniste.
Deux modèles pédagogiques, reposant sur ceux établis par le monde de la recherche, ont donc été distingués dans la comparaison des programmes du chapitre 4.
le modèle «A» rassemble les offres éducatives qui présentent les caractéristiques suivantes: «elles se centrent sur le développement social et la construction de la personne, elles promeuvent l’apprentissage par l’activité auto-induite, l’exploration spontanée et le jeu, elles favorisent les interactions entre pair, et la coopération, et elles accordent une place importante aux activités symboliques ainsi qu’aux acquis culturels.
Les éducateurs sont vus comme des personnes ressources qui guident et soutiennent les enfants dans leurs démarches intellectuelles et sociales».
dans le modèle «B», «les démarches éducatives sont inspirées par les théories de l’apprentissage où prévaut la transmission de connaissances et de compétences par l’enseignant.
Y sont privilégiées les compétences langagières et académiques en lien avec le curriculum primaire.
Les méthodes font appel à l’instruction directe, aux activités dirigées et aux renforcements. L’ensemble est sous-tendu par un curriculum structuré et planifié».
La figure 4.4a dévoile la très large suprématie du modèle A sur le modèle B. En effet, en ce qui concerne la tranche d’âge 3 à 6 ans, là où il existe un curriculum au niveau national, les programmes relèvent de ce modèle A, à la seule exception de l’Italie.
Dans quelques pays – particulièrement les structures scolaires – les programmes présentent parallèlement des accents relevant du modèle B.
La prédominance du modèle A dans les curricula des EAJE des pays européens traduit le large consensus pédagogique, dont parle Leseman au chapitre 1, autour de principes articulés par Bredekamp (1987; Bredekamp & Copple, 1997) sous le concept de pratique propice au développement. Cette façon de concevoir l’éducation des jeunes enfants est également avalisée par l’OMEP, l’Organisation mondiale pour l’éducation préscolaire qui regroupe une soixantaine d’organisations du monde entier, y compris de plusieurs pays européens. Bien plus, la revue de la littérature scientifique du chapitre 1 montre qu’il serait prématuré de conclure à la supériorité des approches socioconstructivistes sur les approches instructionnistes. D’une part, il fait remarquer que les conclusions varient selon que les effets des programmes préscolaires sont évalués à court, à moyen ou à long terme. Les études de Marcon (1999, 2000) révèlent un ensemble de résultats complexes: les effets positifs de l’une ou l’autre approche fluctuent selon le niveau de scolarité où les mesures sont prises (voir chapitre 1) En définitive, il semble bien qu’il faille tenir compte de l’âge auquel est appliqué telle ou telle approche. Pour tirer cette conclusion, Leseman se base sur l’étude de Stipek et al. (1998). Pour rappel, ces chercheurs ont comparé quatre groupes d’enfants essentiellement issus de milieux à faible niveau de revenu et de minorités ethniques. Avant leur scolarisation en primaire, entre l’âge de 3 et 5 ans, certains d’entre eux avaient fréquenté un centre préprimaire dont les pratiques pédagogiques relevaient dans les grandes lignes du concept de pratique propice au développement, tandis que les autres avaient été soumis à des pratiques pédagogiques ciblées sur l’apprentissage des compétences de base. Ensuite, de cinq à six ans, chacun des deux groupes précédant s’est subdivisé de nouveau de telle sorte qu’une moitié du 138
Les résultats sont particulièrement intéressants et méritent d’être rappelés ici.
Les enfants qui, jusqu’à l’âge de cinq ans, ont bénéficié de l’approche pédagogique inspirée du concept de pratique propice au développement font preuve de bonnes performances, tant sur le plan scolaire que sur le plan socio-affectif, pendant leur scolarité primaire et ceci quel que soit le type de centre éducatif fréquenté au cours de la troisième année.
De surcroît, aucun effet négatif n’a été détecté sur le plan socio-affectif.
Bref, il est tentant de conclure aux effets positifs d’une approche pédagogique axée sur les apprentissages de base, vers l’âge de cinq ans, faisant suite à deux années de préscolarisation privilégiant le développement socio-affectif.
C’est donc de façon fondée sur une analyse minutieuse de l’état des recherches dans le domaine que Leseman (chapitre 1, p. 15) formule l’hypothèse suivante, qui peut aussi être lue comme une recommandation:
Les programmes éducatifs destinés aux très jeunes enfants, de moins de cinq ans, devraient privilégier l’approche développementale, tandis que les programmes destinés aux enfants de cinq et six ans pourront intégrer des matières scolaires dans un curriculum plus planifié, avec une intervention plus marquée de l’enseignant, sans que cela ait des conséquences négatives sur le plan socio-affectif.
Une priorité plus tardive accordée aux compétences scolaires faisant suite à une démarche à prédominance développementale, favorisant les aptitudes socio-affectives, peut même contribuer à faciliter la transition vers le primaire.
Cette complémentarité entre approche développementale (modèle A) et activités structurées et ciblées sur les compétences de base (modèle B) peut s’expliquer par une autre voie.
Il est, en effet, devenu courant en psychologie cognitive de distinguer deux registres d’apprentissage: l’un indirect, l’autre direct.
Le premier se réalise dans des situations dans lesquelles l’enfant interagit avec d’autres et/ou agit de façon conjointe avec d’autres (concept de joint activity de Bruner).
Dans ces situations, il y a un objet d’attention commun aux personnes impliquées, mais il n’y a pas d’intention délibérée d’enseigner quelque chose à l’enfant.
Ce sont les situations de la vie courante.
À l’inverse, l’apprentissage direct est animé par une intention d’enseigner et, partant, structuré de façon plus ou moins forte pour atteindre l’objectif visé.
C’est en situation d’apprentissage indirect que l’enfant apprend à parler, mais il y développe également un système procédural, qui inclut notamment les fonctions exécutives et les capacités métacognitives.
Les fonctions exécutives consistent notamment à contrôler son impulsivité, inhiber une idée dissidente, planifier son action, etc. Quant aux capacités métacognitives, elles consistent en une cognition sur la cognition qui conduit l’enfant non seulement à réfléchir sur le fonctionnement mental, mais aussi à détecter quelles sont les meilleures stratégies pour ne pas oublier de faire quelque chose dans le futur, pour apprendre une leçon, etc. Les fonctions exécutives ainsi que les capacités métacognitives sont nécessaires aux apprentissages scolaires qui, eux, se font de façon directe.
On peut faire l’hypothèse que le modèle pédagogique A favorise le développement des fonctions exécutives et des capacités métacognitives nécessaires aux apprentissages scolaires qui, eux, requièrent une certaine structuration ainsi que des répétitions pour bâtir les automatismes indispensables à la lecture, l’écriture et le comptage.
En définitive, il semble bien qu’il soit urgent de dépasser l’opposition récurrente et stérile entre ces deux modèles pédagogiques; la priorité est de les coordonner de façon optimale.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Remédier aux désavantages éducatifs d’origine socioéconomique par un accès à des centres d'EAJE de qualité couplé au soutien des parents
Le constat est ancien: les enfants issus de familles à faible niveau de revenu, de minorités ethniques, de familles immigrées et de familles monoparentales réussissent moins bien à l’école et, par voie de conséquence, voient leurs chances de réussir leur vie professionnelle préjudiciées.
Par devoir d’équité, mais aussi pour des raisons sociales et économiques (Heckman, 2006 cité par Leseman au chapitre 1), il est important de lutter contre ce fléau et, dans cette perspective, le développement de services d’éducation et d’accueil des jeunes enfants de qualité semble bien constituer une voie prometteuse.
Il est légitime et, sur le plan scientifique, indispensable de s’interroger sur les causes des désavantages des enfants face à l’éducation.
C’est ce que fait Leseman dans le chapitre 1.
Son examen de la littérature permet de rappeler l’impact négatif en matière de développement psychologique et de réussite à l’école d’une série de facteurs: la pauvreté, l’appartenance aux classes sociales défavorisées, le faible niveau d’éducation et l’analphabétisme fonctionnel des parents, l’emploi non qualifié et faiblement rémunéré, les traditions religieuses particulières et les modes de vie culturelle où la littératie occupe peu de place.
Ces différents facteurs se recouvrent fort probablement.
L’analphabétisme s’accompagne inévitablement d’un faible niveau d’éducation et par un mode de vie où la littéracie occupe peu de place.
Quant au faible niveau d’éducation, il est généralement corrélé à de faibles revenus.
Dans une analyse secondaire des données PISA 2000, Crahay & Monseur (2006) ont montré que, dans tous les pays participants, il y a un effet d’interaction entre les variables Statut socio-économique, d’une part, et les variables «langue parlée à la maison» et «lieu de naissance»: dès lors que le statut socioéconomique est tenu sous contrôle, le poids des deux autres variables est négligeable. Par ailleurs, comme l’ont montré Walberg & Tsaï (1983), vu le fonctionnement de nos sociétés et de l’école, il faut redouter des effets Mathieu: ceux que la nature, l'origine sociale ou, plus largement, les conditions de développement ont doté de talents plus affûtés que les autres, reçoivent davantage du système éducatif. À ce cercle vertueux correspond hélas un cercle vicieux: ceux que les conditions de développement ont peu avantagés risquent de se trouver dans des situations de scolarité moins favorables que les enfants de classe moyenne. Leseman déplore également ce phénomène lorsqu’il écrit: de nombreuses études font apparaître que les familles à faible revenu et les familles appartenant à des minorités ethniques tendent à se tourner vers des types de services d’accueil de faible qualité(p. 9). C’est bien ce type de processus en spirale négative qu’il convient d’enrayer et le développement de services d’éducation et d’accueil des jeunes enfants de qualité s’impose logiquement comme la première façon de s’attaquer à ce problème. L’enjeu est d’importance.
Selon le mode de calcul réalisé dans le cadre de la présente étude (voir chapitre 2), 17,2 % de ménages européens ayant à charge un enfant en bas âge (moins de 6 ans) vit sous le seuil de risque de pauvreté.
Cette moyenne européenne dissimule évidemment des disparités importantes. La situation est particulièrement préoccupante dans les pays où plus de 20 % des ménages avec un enfant de moins de 6 ans vivent sous ce seuil.
De manière plus générale, tous les pays européens, hormis la Suède et la Norvège, comptent plus de 10 % de ménages ayant à charge un enfant en bas âge sous ce seuil.
Cet indicateur est particulièrement important car le facteur de pauvreté surdétermine les autres facteurs de risque.
C’est ce qu’affirmait, dès 1974, Bronfenbrenner dans un rapport intitulé Is Early Intervention Effective? et rédigé pour l’Office of Child Development des États-Unis.
Synthèse et conclusions parentale exige une motivation forte centrée sur l’enfant, souvent au détriment des propres préoccupations des parents.
Or, un nombre accru de risques qui ne peuvent être efficacement gérés génère chez les parents un stress chronique (également appelé «charge allostatique»).
Ce stress chronique entraîne un déséquilibre entre les objectifs centrés sur l’enfant et les objectifs égocentriques qui est préjudiciable à l’exercice du rôle de parent».
Ce stress chronique pourrait également expliquer – au moins partiellement – la relative faible efficacité
En effet, la méta analyse réalisée par Blok,
Fukkink, Gebhardt & Leseman (2005), comparant ces programmes avec les programmes en centre combinés avec un soutien parental, montre la supériorité de la formule combinée. En définitive, le bilan des recherches dans le domaine délivre un message clair.
Il invite à dépasser la controverse soutien parental versus éducation en centre préscolaire.
Eu égard aux enfants vivant dans une famille en difficulté, la formule la plus efficace suppose que soient combinés des centres de qualité avec soutien aux parents.
La revue de la littérature montre, en effet, de façon claire que les programmes d’intervention les plus efficaces «associent une éducation en centre intensive, précoce et axée sur l’enfant à un fort engagement et à une formation des parents, à des activités éducatives
8 planifiées au domicile et à des mesures de soutien aux familles» ().
Nombreux sont les auteurs qui soulignent l'importance de l'implication des parents dans le processus de maintien des effets de l’éducation en centres.
Or, à cet égard, les politiques nationales restent souvent à l’état de déclarations d’intention.
Bien plus, dans une majorité de pays, le partenariat avec les familles se limitent à fournir de l’information et des conseils.
C’est en particulier l’objectif des réunions de parents.
Sans nier la pertinence de ce type d’action (notamment, en matière de santé et d’hygiène comme cela est pratiqué en République tchèque), il convient de reconnaitre que les parents sont rarement impliqués activement dans l’accueil et l’éducation des jeunes enfants, l’état des lieux proposés dans la section 4 du chapitre 4 en atteste.
Toutefois, certains indices laissent présager d’une prise de conscience et d’une évolution progressive.
D’une part, des services d’encadrement spécialisés sont à la disposition des familles à risque dans plusieurs pays, même si la façon dont les familles sont encouragées à faire appel à ces services et à les utiliser restent encore trop souvent
9 dans le vague ().
D’autre part, des textes officiels (notamment en Autriche) analysent de façon pertinemment critique la situation et soulignent la nécessité d’innover en la matière.
De ci de là, des initiatives nouvelles sont mises en œuvre.
Dans plusieurs pays (notamment en Bulgarie, en Communauté française de Belgique, au Danemark, en Espagne, en Italie, en Lettonie, au Portugal et en Norvège), elles prennent la forme de conseils consultatifs ou d’autres organes liés aux structures d’accueil et d’éducation des jeunes enfants.
En France, chaque crèche est tenue d’élaborer un projet d’établissement ou de service spécifique qui précise la participation et la place accordée aux familles.
Ainsi, les familles roms font l’objet d’un encadrement particulier en Grèce, en Roumanie et en Slovénie.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Les contributions nationales du Royaume-Uni et de la Finlande discutent le partenariat entre le personnel des structures d’accueil et d’éducation des jeunes enfants et les familles, en répartissant explicitement les tâches attendues des uns et des autres.
Ainsi, au Royaume-Uni (Angleterre et pays de Galles), le Childcare Act, la loi de 2006 sur l’accueil des jeunes enfants, exige queles parents soient impliqués dans la planification, le développement, l’offre et l’évaluation des services.
En Écosse, il est également attendu des services d’accueil d’établir un partenariat efficace et une
En Finlande, il est du devoir statutaire des communication régulière avec les parents ( professionnels de la petite enfance de soutenir l’éducation en famille des enfants et de coopérer avec les parents, l’objectif étant que les besoins spécifiques de chaque famille soient pris en compte et qu’en lien avec les parents, les besoins et difficultés de chaque enfant soient identifiés le plus
Ces précocement possible afin de cibler au mieux l’encadrement à fournir à chacun et chacune ( modalités d’organisation préfigurent sans doute d’une approche en réseau de l’offre de soutien aux familles.
Celleci s’esquisse d’ailleurs dans plusieurs pays et, en particulier, en Estonie et en Irlande, où des réseaux de coopération entre les différents services concernés par les jeunes enfants sont mis en place.
Ces exemples illustrent le souci qui se manifeste de plus en plus, dans un certain nombre de pays, d’offrir une approche intégrée du soutien aux parents et, par voie de conséquence, aux jeunes enfants.
() Il est intéressant de rappeler qu’en Angleterre, les parents jouent un rôle majeur dans le fonctionnement des programmes locaux de Sure Start, et les membres des partenariats sont constitués pour moitié de parents et pour moitié de membres de la communauté.
En effet, le caractère expérimental de ce programme augure probablement de la politique d’ensemble qui, dans ce pays, sera insufflée dans le futur.
) Notons qu’en Hongrie également, les enseignants préprimaires sont tenus de rassembler l’information concernant l’enfant grâce à des entretiens avec la famille et de fournir un rapport spécifique sur son développement.
Synthèse et conclusions
La «formule gagnante» consiste à combiner l’accueil et l’éducation du jeune enfant en centre avec un soutien parental.
La recherche doit encore préciser la nature et les caractéristiques du soutien parental qu’il convient d’offrir dans les différents pays européens.
Sans doute, doit-il comporter un travail portant sur les croyances des parents et sur leurs conceptions de ce que doit être l’éducation des jeunes enfants.
Bien que les recherches dans le domaine n’offrent pas un tableau de résultats totalement cohérents, il semble bien qu’il y ait là une piste de recherche prometteuse.
Cependant, il reste probablement bien des choses à découvrir quant aux cibles que doit viser le soutien parental et à la nature de ce soutien parental dans nos cultures européennes.
Il est important, au moment de conclure ce rapport, de rappeler un autre constat souligné dans le chapitre 1: les effets de la fréquentation de centres de garde sont d’autant plus positifs que la qualité du centre est élevée, que cette fréquentation a été plus longue et plus intensive – que la «dose» d’intervention a été plus forte – et que les enfants sont issus de familles dans lesquelles l’éducation informelle tient peu de place, ce qui souligne l’effet compensatoire.
Pour l’essentiel, cette citation définit les conditions à réunir pour rendre performants les services d’accueil et d’éducation des jeunes enfants.
D’une façon synthétique, ceci pose trois problèmes: l’accessibilité des services; la formation du personnel travaillant dans ses centres; l’aménagement des conditions de travail de ce personnel.
Pour assurer une fréquentation longue et intensive des services d’accueil et d’éducation, il convient d’en garantir l’accessibilité par tous et, plus particulièrement, par les enfants des familles à risque et ceci dès le plus jeune âge.
Le problème de l’accessibilité inclut la question des heures d’ouverture: celles-ci doivent pouvoir s’ajuster aux horaires de travail des parents.
Or, si le problème d’accessibilité de ces services – en tout cas, en ce qui concerne l’offre quantitative – est quasiment résolu partout en Europe pour les 5 ans, il n’en va assurément pas de même en ce qui concerne la tranche d’âge des 0 à 3 ans et même les 4 ans dans certains pays.
Nous avons déjà rappelé ci-dessus que la fréquentation des structures préprimaires par les enfants de 4 et 5 ans est importante dans la grande majorité des pays européens, même si elle n’est pas maximale.
Ceci nous a mené à oser une interrogation quant aux caractéristiques de ceux qui ne fréquentent pas ces centres: on peut redouter que ce phénomène concerne essentiellement des enfants de familles à risque.
Si tel est le cas, des actions sont à mener pour résoudre ce problème; des efforts dans ce sens sont faits dans plusieurs pays européens (chapitre 3).
Concernant les petits de 0 à 3 ans, il faut rappeler avec force que, dans de nombreux pays européens, la quantité de l’offre d’accueil est insuffisante.
Dans la perspective des idées défendues dans ce rapport, un gros effort d’investissement financier et de créations de centres d’accueil et d’éducation visant la prime enfance est nécessaire.
Tant qu’à faire, les pays prêts à consentir cet important effort pourraient envisager d’aller dans le sens concrétisé par les pays nordiques: la création de centres d’accueil et d’éducation intégrés couvrant la période de 0/1 à 5/6 ans et dotés d’un personnel hautement qualifié.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Le meilleur moyen d’assurer la qualité éducative des centres d’accueil et d’éducation des jeunes enfants, consiste à garantir à tout le personnel de ces centres une formation de haute qualité, tant sur le plan pédagogique que culturel sans oublier une base touchant aux questions de santé et d’hygiène.
Comme cela a été montré au chapitre 5, un gros effort reste à consentir dans ce domaine, tout particulièrement en ce qui concerne le personnel s’occupant des plus petits.
L’amélioration de la qualité par la formation initiale et continue du personnel est cruciale; de ces paramètres dépend la qualité des stimulations offertes aux enfants dans les centres et, de celle-ci, dépendent les effets de
Le ratio enfants/personnel favorable est crucial pour garantir la qualité des interactions entre enseignants et enfants, qualité qui se traduit par un climat de sécurité affective, par la sensibilité des enseignants aux besoins des enfants, par le soutien et le réconfort qu’ils leur apportent en cas de difficulté, frustration et/ou de détresse, et par leur attitude non intrusive privilégiant les échanges
13) discutées au chapitre 1 verbaux et la stimulation de la curiosité intellectuelle.
Diverses études ( étayent cette conclusion.
Notons encore qu’en matière de normes d’encadrement la situation en Europe n’est pas partout favorable (chapitre 4, section 1) et les décisions mêmes sont souvent laissées à l’appréciation des pouvoirs locaux (pas de normes centrales).
Des recherches scientifiques en matière d’EAJE se dégagent des lignes de force nettes et précises consistant à souligner l’importance de l’accessibilité et de la qualité des services d’accueil et d’éducation des jeunes enfants.
Le plus important est qu’elles livrent un message teinté d’espérance: par une éducation de qualité offerte en centres aux jeunes enfants, il est possible de lutter efficacement contres les inégalités sociales de réussite à l’école.
Ce message de la recherche se traduit progressivement dans les politiques éducatives des pays européens.
Celles-ci affichent une volonté manifeste de ne pas séparer les «groupes cibles» mais d’opter pour une offre universelle (figure 4.5) accueillant tous les enfants, quelle que soit leur origine, dans des centres éducatifs où œuvre un personnel qualifié et formé dans le but de prendre en charge la diversité des besoins individuels des jeunes enfants.
() En effet, les effets de l’EAJE sont légèrement moins positifs dans les programmes à grande échelle que dans les programmes expérimentaux.
La plupart des auteurs expliquent cette différence par la moindre qualité des premiers par rapport aux seconds: les programmes à grande échelle ne garantissent pas les conditions optimales d’accueil et d’éducation.
C’est d’abord un problème de formation et d’encadrement du personnel.
Synthèse et conclusions
Références bibliographiques
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Union européenne
Belgique – Communauté française
Belgique – Communauté flamande
Les 3 pays de l’Association européenne de libre
Symboles statistiques
Données non disponibles
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
La Classification internationale type de l’éducation (CITE) est un instrument adapté à la collecte des statistiques sur l’éducation au niveau international.
Elle couvre deux variables de classification croisées: les domaines d’études et les niveaux d’enseignement avec les dimensions complémentaires d’orientation générale/professionnelle/préprofessionnelle et la transition éducation/marché du travail.
La version actuelle, CITE 97 (), distingue sept niveaux d’enseignement (allant de CITE 0 à CITE 6), dont deux du supérieur.
Suivant le niveau et le type d’éducation concerné, il est nécessaire de définir une hiérarchie entre les critères principaux et subsidiaires (titres généralement exigés pour l’admission, conditions minimales d’admission, âge minimal, qualifications du personnel, etc.).
On distingue les niveaux suivants:
CITE 0 (éducation préprimaire)
CITE 1 (enseignement primaire)
CITE 2 (enseignement secondaire inférieur)
CITE 3 (enseignement secondaire supérieur)
CITE 4 (enseignement postsecondaire non supérieur)
CITE 5 (enseignement supérieur – premier niveau)
CITE 6 (enseignement supérieur – deuxième niveau)
Cette étude ne tient compte que des niveaux CITE 0 et 1 qui sont détaillés dans les paragraphes suivants.
CITE 0 (éducation préprimaire)
Ce niveau est défini comme la première étape de l’instruction organisée dans une école ou un centre et s’adresse aux enfants âgés de trois ans au moins.
Ce niveau commence généralement entre 5 et 7 ans, est toujours obligatoire et dure en général de 4 à 6 ans.
Chapitre 2. Indicateurs contextuels
Nombre de ménages ayant à charge au moins un enfant de 02 ans, 35 ans et 05 ans, en pourcentage du nombre total de ménages, 2005.
Distribution des ménages ayant à charge au moins un enfant de moins de 6 ans, selon le nombre d'enfants de moins de 15 ans du ménage, 2005.
Pourcentage de ménages monoparentaux parmi les ménages ayant au moins un enfant à charge de 02 ans et plus, 35 ans et plus, et 05 ans et plus, 2005.
Proportion des moins de 6 ans de nationalité étrangère, en pourcentage de la population totale des moins de 6 ans, comparée à la population totale (tous âges confondus), 2005.
Pourcentage de ménages vivant sous le seuil de risque de pauvreté avec enfants à charge de 02 ans, 35 ans et 05 ans, 2005.
Taux d’activité par sexe des parents/tuteurs, selon l’âge des enfants à charge (au moins un enfant de 0 à 2 ans, au moins un enfant de 3 à 5 ans – les autres enfants éventuels ayant plus de 5 ans, 6 à 12 ans, et 12 à 15 ans, 2005.
Taux de chômage parmi les parents/tuteurs ayant au moins un enfant à charge de 0 à 2 ans ou plus, et de 3 à 5 ans ou plus, par sexe, 2005.
Taux de chômage parmi les chefs de ménage monoparental ayant au moins un enfant de moins de 15 ans à charge, comparé à la population totale, par sexe, 2005.
Participation des enfants de 3 à 6 ans au niveau préprimaire (CITE 0), par âge, 2005/2006.
Chapitre 3. Accès aux services d’éducation et d’accueil des jeunes enfants
Types de structures subventionnées et accréditées d’éducation et d’accueil des jeunes enfants et âges d'accueil, 2006/2007.
Avantages fiscaux et réduction des droits d’inscription proportionnels aux revenus existants dans les services payants d’éducation et d’accueil de la petite enfance (0-6 ans), secteur accrédité et subventionné, 2006/2007.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Grands modèles des structures d’accueil de l’EAJE (accréditées et subventionnées) et en fonction de l’âge des enfants, 2006/2007.
Structures (accréditées et subventionnées) accueillant les plus de 2 ou 3 ans, 2006/2007.
Offres (accréditées et subventionnées) pour les enfants âgés de moins de 2 ou 3 ans, 2006/2007.
Existence de normes relatives à la santé et à la sécurité dans l’offre (accréditée et subventionnée) d’EAJE, 2006/2007.
Contenus et approches éducatives. Accueil (accrédité et subventionné) pour la petite enfance (moins de 2 ou 3 ans), 2006/2007.
Accueil (accrédité et subventionné) des enfants de plus de 2 ou 3 ans, 2006/2007.
Accueil (accrédité et subventionné) des enfants de moins de 23 ans, 2006/2007.
Chapitre 5. Formation et profil professionnel du personnel
Niveau minimal et durée minimale requis de la formation initiale du personnel en charge des enfants de moins de 23 ans, 2006/2007.
Répartition entre contenus généraux, formation professionnelle théorique et stages dans les exigences minimales de la formation initiale complète du personnel en charge des enfants de moins de 23 ans, 2006/2007.
Structure des équipes dans les centres accueillant des enfants de moins de 23 ans, 2006/2007.
Niveau et durée minimale de la formation initiale des enseignants du préprimaire (CITE 0) et part minimale obligatoire de temps consacré à la formation professionnelle, 2006/2007.
Prise en compte de l’accueil des enfants à risque dans la formation initiale spécifique, centres accueillant les enfants de plus de 23 ans (CITE 0), 2006/2007.
Statut et organisation du développement professionnel continu du personnel en charge des enfants de moins de 23 ans, 2006/2007.
Chapitre 6. Financement des structures d’EAJE
Sources de financement des structures d’EAJE publiques et privées subventionnées: niveau central, niveau local et familles, 2006/2007.
Stratégies de financement compensatoire en faveur des populations à risque, 2006/2007.
Tableau A. Autorités publiques responsables de l’AEJE, 2006/2007.
Les indicateurs sur les groupes d’âges se limitent à la cohorte 06 ans, même si l’organe responsable a des compétences pour les enfants plus âgés.
Organes responsables et niveau de responsabilité de la mise en œuvre des politiques d’EAJE
Organes responsables et niveau de responsabilité de l’élaboration des politiques d’EAJE
BE fr Parlement et Gouvernement de la Communauté française
Ministère de la Communauté française direction générale de l’enseignement obligatoire. direction générale de l’aide à la jeunesse cabinet du ministre de l'enfance, de l'aide à la jeunesse et de la santé (pour le domaine de l’enfance, les 0-12 ans)
Agence gouvernementale: l’ONEE (Office de la Naissance et de l’Enfance) cabinet du ministre de l'enseignement obligatoire (le groupe d’âges 2 1/2-6 ans) ministère de la Communauté française
Ministère de la Communauté germanophone
BE de Parlement et Gouvernement de la Communauté germanophone
BE nl Ministère flamand du bien-être, de la santé et de la famille
Agence Kind en Gezinresponsable de l’accueil des enfants
Conseils scolaires, avec l’aide de leurs réseauxresponsables de l’éducation responsable de l’accueil des enfants avant l’âge auquel ils peuvent fréquenter l’éducation préprimaire et de l’accueil extrascolaire pour les enfants qui fréquentent l’école préprimaire; (enfants âgés de 0 à 6 ans)
Ministère flamand de l’éducation et de la formation responsable de l’éducation; (2 ½ – 6 ans)
Ministère de l’éducation et des sciences
Ministère de la santé (03 ans)
Inspections régionales responsables de l’éducation
Ministère de l’éducation et des sciences (3-7 ans)
Inspections régionales responsables de la vérification du respect des conditions de santé, sanitaires et d’hygiène
Municipalités
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Organes responsables et niveau de responsabilité de la mise en œuvre des politiques d’EAJE
Organes responsables et niveau de responsabilité de l’élaboration des politiques d’EAJE
Autorités municipales
Ministère des affaires sociales (0-6 ans)
Länder et communautés
Ministère fédéral des familles, des citoyens âgés, des femmes et des jeunes
Communautés (03 ans)
Länder et communautés (3-6 ans)
Ministères de la jeunesse et des affaires sociales (3-6 ans)
Ministères de l’éducation et des affaires culturelles (3-6 ans)
Ministère des affaires sociales
Autorités locales responsable du bienêtre social; établit les exigences en matière de protection de la santé pour les établissements accueillant les enfants; (0-7 ans)
Ministère de l’éducation et de la recherche responsable de l’élaboration du programme cadre pour l’éducation préprimaire; délivre les licences éducatives aux établissements d’accueil des enfants; participe à la supervision par l’État de l’éducation et de l’enseignement dispensé dans les établissements préscolaires; (0-7 ans)
Ministère des affaires sociales, de la famille et de la communauté (DSFCA)
Responsable du bienêtre social
Ministère de la santé et des enfants Programme des soins de santé
Bureau du ministre des enfants et de la jeunesse Offre des places pour l'éducation et l'accueil des enfants Protection et bienêtre des enfants
Comités des villes et des comtés pour l'éducation et l'accueil des jeunes enfants HSE
Conseil national pour le programme et l'évaluation
Ministère de l'éducation et des sciences
Offre d'enseignement primaire pour les enfants âgés de 4 ans et plus
Organes responsables et niveau de responsabilité de la mise en œuvre des politiques d’EAJE
Organes responsables et niveau de responsabilité de l’élaboration des politiques d’EAJE
Municipalités
Ministère de l’éducation nationale et des cultes
Ministère de l’éducation et des sciences
Communautés autonomes
Municipalités responsable des lignes directrices générales sur la compensation des inégalités
Municipalités également responsables de l’élaboration des mesures de protection des enfants à risque; (tous les organes responsables pour les 06 ans)
Ministère chargé des affaires sociales (0-2 ans)
Ministère de l’éducation nationale (26 ans)
Municipalités (03 ans)
Ministère de l’enseignement public (0-6 ans)
Autorités éducatives périphériques et écoles (3-6 ans)
Département du bienêtre
Ministère du travail – Services du bienêtre (03 ans)
Ministère de l’éducation et de la culture
Ministère de l’éducation et de la culture (3 à 5 ans et 8 mois)
Gouvernements locaux responsable du programme de l’État pour l’amélioration du statut des enfants et des familles, et de la coordination de la coopération des établissements de l’État et du gouvernement local pour la protection des droits de l’enfant et de la famille; (0-6 ans)
Ministère de l’éducation et des sciences offrent une assistance et un encadrement aux familles avec enfants; organisent les premiers soins de santé aux mamans et aux enfants; prévoient les établissements d’éducation préprimaire; assurent un accueil extra-familial pour les enfants qui, de façon permanente ou temporaire, ne sont pas dans leur propre famille ou qui, dans leur propre intérêt, ne peuvent pas rester dans leur famille.
responsable de la politique de l’éducation des enfants, de l’accès à l’éducation et de la qualité de l’éducation; (1-6 ans)
Institutions dépendant des ministères concernés
Ministère du bienêtre responsables de la mise en œuvre et de l’organisation des services sociaux responsable de la politique de l’État dans le domaine de l a sécurité sociale de l’enfant et de la famille, de l’assurance sociale et des avantages, de l’assistance sociale et des soins, et organise et coordonne les services sociaux et l’assistance sociale; (0-6 ans)
Ministère de la santé responsable de la politique des soins de santé aux enfants, et de l’organisation et de la coordination des soins de santé aux enfants; (0-6 ans)
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Organes responsables et niveau de responsabilité de la mise en œuvre des politiques d’EAJE
Organes responsables et niveau de responsabilité de l’élaboration des politiques d’EAJE
Ministère de la famille (03 ans)
Ministère de la famille responsable des crèches (public ou privés) (03 ans)
Ministère de l’éducation nationale et de la formation professionnelle
Ministère de l’éducation nationale et de la formation professionnelle
Conseil communal, instance politique, secondée par la Commission scolaire gestion et administration de l’éducation préscolaire et organisation des activités périscolaires
Autorités locales
Ministère des affaires sociales et de l’emploi (3-6 ans)
Ministère de l’éducation et de la culture (3-6 ans)
Ministère de l’éducation de la culture, de la jeunesse et des sports
Les jardins d’enfants sont gérés par les secteurs public et privé.
responsable à la fois des services d’accueil des enfants (03 ans) et des jardins d’enfants (34 ans)
Principalement les autorités locales
Ministère de l’éducation, de la culture et de la science responsable des lignes directrices générales
Municipalités responsable des politiques spécifiques
Ministère fédéral de l’éducation, des arts et de la culture
Ministère de l’éducation et des affaires sociales responsable de la formation des pédagogues des jardins d’enfants
Ministère fédéral de la santé, de la famille et de la jeunesse
Gouvernements provinciaux responsables des lois pour les jardins d’enfants et les crèches; (1-6 ans)
Chefs d’établissement des jardins d’enfants
Municipalités, églises et autres organisateurs privés responsables de la création et de l’entretien des jardins d’enfants et des crèches; (1-6 ans)
Ministère de la santé (03 ans)
Ministère de l’éducation nationale (3-7 ans)
Autorités éducatives locales (gminy = organes de gestion des écoles) eet bureaux des superintendants régionaux de l’éducation (kuratoria owiaty)
Organes responsables et niveau de responsabilité de la mise en œuvre des politiques d’EAJE
Organes responsables et niveau de responsabilité de l’élaboration des politiques d’EAJE
Départements de la protection sociale et de l’emploi
Ministère de l’emploi, de la famille et de l’égalité des chances responsables des aspects relatifs à la protection sociale responsable des aspects relatifs à la protection sociale
Inspectorats scolaires des comtés responsables des aspects éducatifs
Ministère de l’éducation, de la recherche et de la jeunesse responsable des aspects éducatifs
Départements de santé publique des comtés responsables des soins et de la nutrition (tous ceux mentionnés plus haut pour les 03 ans)
Inspectorats scolaires des comtés (3-6 ans)
Ministère de l’éducation, de la recherche et de la jeunesse (3-6 ans)
Ministère de l’éducation et des sports
Ministère de l’éducation et des sports (1-6 ans) responsable des programmes préprimaires, de l’inspection, de l’éducation préprimaire inclusive, de l’éducation préprimaire des minorités ethniques et des enfants roms
Municipalités, chefs d’établissement et conseils des établissements préprimaires responsables de l’inscription des enfants, des emplois, du personnel, des bâtiments, de l’équipement et de l’auto-évaluation
Municipalités
Ministère de l’éducation (2/3-6 ans)
Ministère de l’éducation responsable de l’éducation préprimaire; (6-7 ans)
Conseil national finnois de l’éducation et Centre national de développement du bienêtre et de la santé (Stakes) appelé Institut national de la santé et du bienêtre (depuis janvier 2009) responsables du développement du programme national et de la coordination du développement national des projets
Ministère de l’éducation et de la recherche (1-6 ans)
Organes responsables et niveau de responsabilité de la mise en œuvre des politiques d’EAJE
Organes responsables et niveau de responsabilité de l’élaboration des politiques d’EAJE
Ministère de l’emploi et des pensions
Autorités locales, autorités locales des partenariats avec les enfants et les jeunes
Ministère de l’éducation
La responsabilité est partagée entre le gouvernement national et local et des partenaires extérieurs.
Ministère de la santé, des services sociaux et de la sécurité publique
Ministère de l’emploi et de l’apprentissage
Ministère du développement social
Education and Library Boards, partenariats locaux pour l’accueil des enfants
Gouvernement écossais
Les autorités locales
Le groupe d'âge concerné est 05 pour l'accueil des enfants et 34 plus particulièrement pour l'éducation préprimaire.
L'enseignement primaire commence à l'âge de 5 ans.
Organes sectoriels bénévoles
Municipalités
Ministère de l'éducation, des sciences et de la culture (0-5 ans)
Bureau de l’éducation (plus spécifiquement l’inspectorat)
Ministère de l’éducation (4-6 ans)
Office pour les affaires scolaires (4-6 ans)
Ministère de l’éducation et de la recherche
Municipalités responsable des barnehage (jardins d’enfants) et de l’enseignement spécial
Ministère des enfants et de l’égalité responsables des barnehage (jardins d’enfants), de l’aide éducative spéciale, des services du bienêtre de l’enfant, des services de santé pour la mère et les enfants
Bureaux locaux de l’emploi et du bienêtre responsable du bienêtre des enfants, du schéma des allocations directes, des allocations familiales et des allocations parentales et d’adoption responsables des allocations parentales et d’adoption, des allocations familiales et du schéma des allocations directes
Ministère de la santé et des soins responsable de la santé
Ministère des finances responsable des déductions fiscales; (tous les organes responsables pour les 05 ans)
Tableau B. Définitions nationales des enfants à risque
Belgique – Communauté française
Dans le domaine de l'enseignement, il existe des mesures de discriminations positives où des établissements reçoivent des moyens supplémentaires tant en ressources humaines qu’en moyen matériels.
Ainsi, en ce qui concerne les 36 ans, les établissements bénéficient d’un financement compensatoire lorsqu’ils accueillent une population scolaire défavorisée (élèves habitant un quartier ayant un bas revenu moyen par habitant, bas niveau des diplômes, taux de chômage élevé et faible confort des logements).
Belgique – Communauté germanophone
Belgique – Communauté flamande
Il n’y a pas de définition pour caractériser les enfants «à risque».
Toutefois, plusieurs mesures ont été introduites afin de garantir une égalité d’accès à l’offre formelle (décision relative à la contribution des parents, priorités pour certaines requêtes d’accueil, éducation et accueil flexibles et de temps en temps nécessaires, etc.).
Les enfants dont le bulgare n’est pas la langue maternelle sont considérés à risque.
D’autres critères prennent en compte la situation familiale, psychique et physique de l’enfant: le fait d’être orphelin ou privé de ses parents, les victimes de violences, d’abus et d’exploitation (que ce soit dans ou audehors du cercle familial), les enfants évoluant dans un contexte considéré comme menaçant pour leur intégrité physique, mentale, morale ou sociale, et enfin les enfants avec handicap mental ou physique ou touchés par une maladie chronique.
Bien qu'il ne semble pas y avoir de définition générale d'enfants «à risque» entre 0 et 3 ans, des groupes tels que les enfants socialement exclus, en danger ou faisant partie de familles immigrantes peuvent en faire partie.
En ce qui concerne les enfants de plus de trois ans, la loi sur l'enseignement entend par enfants «socialement désavantagés» les enfants de demandeurs d'asile ou de réfugiés, les enfants pris en charge par les services sociaux (placés en foyer éducatif), ou ceux provenant d'un environnement familial socialement et culturellement défavorisé.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles danger et des enfants vivant hors du foyer familial», le «Dispositif d’intégration des Roms» et le «Dispositif d’intégration des immigrés sur le territoire de la République tchèque».
Il n'existe pas de définition.
Cependant, dans les structures de garde de jour, une attention particulière est accordée à l’environnement de l’enfant grâce à des plans éducatifs et à des évaluations de l’impact de cet environnement, afin de favoriser le développement des enfants socialement désavantagés et de lutter contre l’exclusion sociale.
Il n'existe pas de définition.
Cependant, l’une des missions de la Conférence permanente «Cadre pour l’éducation des jeunes enfants dans le secteur préscolaire» est «d’apporter un soutien spécifique aux enfants qui présentent des risques quant à leur développement et qui sont menacés de handicaps».
Il n’existe pas de définition officielle du terme «à risque», mais les groupes cibles ou les individus à risque qui nécessitent un soutien supplémentaire pour leur développement ont été identifiés.
Il s’agit des enfants en situation de pauvreté, des enfants délaissés par leurs parents et des enfants appartenant à une minorité nationale et/ou à un autre groupe minoritaire.
Le risque est défini en termes de pauvreté et d’exclusion sociale.
Selon la définition de 1997, «les individus en situation de pauvreté sont ceux dont le manque de revenus et de ressources (matérielles, sociales et culturelles) les prive d’un niveau de vie considéré comme acceptable par la société irlandaise dans son ensemble.
Étant donné leur manque de revenus et de ressources, ces individus peuvent être marginalisés et empêchés de participer aux activités considérées comme normales par les autres membres de la société».
Grèce
L’enseignement spécial s’adresse aux individus qui affichent de faibles résultats scolaires dû au fait que leur langue maternelle n’est pas le grec, aux enfants qui souffrent de désavantages socioéconomiques (immigrants, enfants de familles monoparentales, enfants de rapatriés, enfants qui ne jouissent pas de soins parentaux, etc.), aux enfants souffrant d'handicaps mentaux ou physiques, ou encore aux élèves possédant des capacités cognitives et des talents particuliers, qui n’ont pas besoin de suivre un enseignement spécial.
Les groupes suivants appartiennent à la catégorie des enfants à risque: mineurs adoptés ou placés, adolescents en insertion professionnelle, mineurs maltraités, délinquants juvéniles, mineurs susceptibles d'être socialement désavantagés ou exclus, mineurs ayant tendance à l'absentéisme et l'échec scolaire, immigrés, mineurs étrangers non accompagnés, mineurs consommant des substances toxiques, enfants de familles monoparentales ou séparées, mineurs handicapés, hospitalisés ou souffrant d'une longue maladie et enfants appartenant à des minorités.
Des objectifs clairs, explicitement fixés pour l'ensemble de ces catégories, sont résumés dans un document du ministère du travail et des affaires sociales, intitulé «Principes fondamentaux pour la conception d’une
Annexes stratégie intégrée en faveur des enfants et adolescents à risque et des individus socialement désavantagés».
En outre, un décret royal de 1996 identifie des populations à risque d’un point de vue scolaire: les enfants ayant des difficultés d’accès ou de fréquentation régulière de l’école, en raison de facteurs sociaux ou territoriaux; les enfants appartenant à des minorités ethniques ou culturelles défavorisées; les enfants qui ne peuvent suivre une scolarité ordinaire en raison de facteurs personnels, familiaux ou sociaux.
Le terme «à risque» n’est que rarement utilisé et ne l’est jamais dans les textes officiels: il est réservé plus particulièrement au domaine de la santé.
La catégorie transnationale de l’OCDE est équivalente à la catégorie IV dite «défavorisée» en usage en France.
Elle comprend les ouvriers qualifiés, les ouvriers non qualifiés, les ouvriers agricoles, les retraités employés ou ouvriers, les chômeurs n'ayant jamais travaillé, les personnes sans activité professionnelle et est utilisée pour caractériser des ensembles: population d’enfants dont les parents appartiennent plus fréquemment à cette catégorie, quartiers, secteur ou zone de recrutement où la proportion de cette catégorie de population est plus importante.
En règle générale, le terme «risque» renvoie aux situations de désavantages socioculturels.
La définition des enfants «à risque» renvoie aux enfants dont la santé et le bienêtre physique, mental, social et affectif sont menacés en raison de leur origine socioéconomique et de leurs expériences éducatives précoces limitées, aux enfants issus de familles qui connaissent des problèmes sociaux et qui sont placés sous le contrôle des services sociaux (par ex. familles dont les parents bénéficient d'une aide de l'État, souffrent de troubles mentaux, sont incarcérés ou se sont séparés, ou familles monoparentales), aux enfants dont les parents sont demandeurs d’asile politique et aux enfants appartenant à des groupes désavantagés (immigrants économiques, populations d’origines culturelles ou ethniques différentes, allophones ou pratiquant une autre religion).
Le terme «enfant à risque» fait référence à un enfant qui est dans une situation problématique du point de vue de son bien-être, de sa santé ou de son mode de vie.
Entrent ainsi notamment dans cette catégorie les enfants issus de familles à faible niveau de revenus, les enfants de familles désavantagées, les délinquants, etc. Par «familles désavantagées», on entend les familles dans une situation qui compromet le développement des enfants suite au mauvais comportement ou à la négligence des parents.
Sont identifiés comme à risque les groupes suivants: les enfants grandissant dans des familles en proie à des problèmes sociaux et à l’exclusion sociale, les enfants issus de familles dont les droits parentaux sont restreints, les orphelins, les enfants des zones rurales, les enfants de migrants et d’immigrés, les enfants appartenant à des minorités nationales (Rom, par exemple).
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Le concept «d'enfants désavantagés» est généralement associé à la situation économique ou au niveau d’éducation des parents même si d’autres facteurs (culturels) sont mentionnés dans les programmes de développement et les déclarations politiques.
Les enfants défavorisés d'un point de vue culturel et/ou socioéconomique sont très largement pris en compte par la législation hongroise.
Deux catégories de défavorisés sur le plan socioéconomique ou culturel sont définies.
D’une part, les enfants à désavantage sont ceux dont les familles bénéficient d’une aide pour l’éducation de l’enfant (octroyée sur base du revenu par tête de la famille) ou dont l’enfant est sous protection décidée par notaire.
D’autre part, les enfants à désavantages multiples répondent au premier critère, avec en outre des parents dont le niveau d’éducation ne dépasse pas l’enseignement primaire, ou placé sous la responsabilité de parents tuteurs.
Les enfants ne font pas directement l'objet d'une définition officielle du «risque», mais les zones socioéconomiques à haut risque sont reconnues et identifiées.
Dans le secteur de l’enseignement public, les enfants désavantagés issus de ces zones bénéficient d’un soutien approprié dispensé par des travailleurs sociaux lorsque de graves problèmes sont détectés dès le plus jeune âge.
Quant aux enfants issus de minorités ethniques, ils ne bénéficient d’aucun soutien spécifique tenant compte des éventuels problèmes culturels et/ou linguistiques qu'ils peuvent rencontrer.
Selon la définition nationale, le niveau d’éducation des parents est le seul critère utilisé pour déterminer si l’enfant est «à risque».
L’appartenance ethnique était autrefois un critère, mais la définition a été récemment modifiée.
Plus précisément, le risque est pondéré selon deux coefficients: un coefficient de 0,3 si les deux parents ont un niveau d’éducation ne dépassant pas l’enseignement secondaire inférieur professionnel (LBO/VBO/MBO) et un coefficient de 1,2 si l’un des parents a un niveau d’éducation ne dépassant pas le primaire et l’autre un niveau LBO/VBO/MBO.
Les décisions concernant les enfants qui peuvent être inscrits dans un centre EAJE (c’est-à-dire pour les enfants qui risquent de subir un désavantage sur le plan éducatif) sont laissées à l’appréciation des autorités municipales et des conseils d’établissement.
Le plus souvent, ces décisions tiennent compte de la définition nationale.
Il n’existe pas de définition nationale formelle des «enfants à risque».
Le concept s'applique généralement aux enfants issus de milieux migrants ou à faible niveau socioéconomique (en ce qui concerne la pauvreté, le chômage, l'éclatement familial, la négligence, etc.).
Pologne
Les facteurs de risque pour le développement des jeunes enfants sont, notamment, la pauvreté et le chômage qui, à leur tour, exacerbent les conflits familiaux, contribuant ainsi à l’exclusion sociale de certains groupes et à d'autres pathologies sociales.
Une tendance à élargir le terme «enfants à risque» et quelques politiques – notamment l’intervention précoce – aux enfants de groupes présentant des désavantages socio-économiques, culturels et/ou linguistiques commence à se développer.
Il n’existe pas de définition officielle des enfants à risque, bien que ce concept s’applique fréquemment dans le cadre de diverses mesures en faveur des enfants en situation difficile ou appartenant à des groupes vulnérables.
Le terme «enfants à risque» fait référence à tout un éventail de situations et les risques sont perçus en termes de catégories plutôt qu’en termes d’individus identifiés au regard de critères familiaux/parentaux.
Les enfants d’âge préscolaire à risque sont notamment les enfants ayant des besoins particuliers, les enfants appartenant aux minorités italienne et hongroise et les enfants roms. En outre, le Programme pour l’enfance et la jeunesse 2006-2016 s'intéresse aux enfants socialement désavantagés, à ceux victimes de négligence et de violence, à ceux ayant des besoins particuliers, aux enfants roms, aux enfants non accompagnés et à ceux présentant des troubles du comportement.
Il n'existe pas de définition formelle.
Les spécialistes s’accordent à penser que c’est durant les premiers stades de développement de l’enfant (dès la petite enfance) que débutent divers troubles associés au déséquilibre affectif, aux névroses, à l'apathie à un contexte familial peu stimulant, au manque de soins et d’attention, au chômage des parents, à l’origine rom, à la situation d’immigré, etc. En pareil cas, l’environnement favorable de divers services préprimaires peut compenser dans une certaine mesure les carences familiales.
Il n’existe pas de définition nationale des enfants à risque.
L'équité n'implique pas d'avoir recours à une pratique spécifique plutôt qu'une autre, mais de mettre en œuvre un ensemble de pratiques interagissant entre elles et facilitant le recours à l'une ou l'autre.
Cependant, le programme officiel de l'enseignement préprimaire en Finlande (2000) et les lignes directrices du curriculum national sur l'éducation et l'accueil des jeunes enfants (2003) admettent la nécessité d'apporter un soutien supplémentaire à certains enfants tels que les Saami, les Roms et les migrants, bien que leurs éventuels besoins soient évalués au cas par cas.
Les professionnels de la petite enfance abordent les enfants en tant qu’individus et des équipes interdisciplinaires assurent des interventions personnalisées.
Cependant, la loi sur l'enseignement (1997:1212) déclare que «L'enseignement préprimaire et l'aide sociale pour les élèves devraient se fonder sur les besoins de chaque enfant.
Royaume-Uni – Angleterre, pays de Galles et Irlande du Nord
En Angleterre, l'accent est mis sur l'identification des enfants à risque qui éprouveraient des difficultés à respecter l'un des cinq objectifs du Every Child Matters (Chaque enfant compte): être en bonne santé; être en sécurité; s'amuser et réussir; contribuer positivement; et atteindre un bienêtre économique.
Every Child Matters est un programme intergouvernemental complet de réformes des services de l'enfance, dont la santé, l'aide aux familles, et les services d'éducation et d'accueil des enfants.
L'objectif est d'améliorer ces résultats pour tous les enfants, mais aussi de réduire le fossé entre les résultats de ceux qui réussissent bien et ceux qui réussissent moins bien.
Le programme comprend, par conséquent, des services universels, mais aussi un soutien plus vaste pour ceux qui en ont le plus besoin, avec un accent sur la protection des enfants vulnérables et l'assurance que ces enfants ne passent pas au travers des mailles du filet.
Au pays de Galles, le gouvernement de l'Assemblée galloise a fixé sept objectifs communs pour tous les enfants du pays de Galles; s'assurer que tous les enfants aient: un «bon départ» dans la vie; un vaste éventail de formations éducatives et de possibilités d’apprentissage; jouissent de la meilleure santé possible et ne soient pas victimes d'abus, de représailles et d'exploitation; aient accès au jeu, aux loisirs, et aux activités sportives et culturelles; soient traités avec respect et que leur identité raciale et culturelle soit reconnue; soient en sécurité à la maison et dans leur quartier; et ne soient pas désavantagés à cause de la pauvreté.
Plusieurs résultats ont été identifiés pour chaque objectif, et le défi est d'identifier les enfants à risque qui n'obtiendraient pas ces résultats.
Comme en Angleterre, il y a des services universels mais aussi un support plus vaste pour ceux qui en ont le plus besoin, avec un accent tout particulier sur la protection des enfants vulnérables et l'assurance que ces enfants ne passent pas au travers des mailles du filet.
En Irlande du Nord, la stratégie décennale pour l'enfance et la jeunesse a pour objectif de s'assurer que les enfants et les adolescents sont en bonne santé, prennent plaisir à apprendre et obtiennent des résultats; vivent en sécurité et dans la stabilité; connaissent un bienêtre économique et environnemental; contribuent positivement à la communauté et à la société; et vivent dans une société qui respecte leurs droits.
Le but de la stratégie est d'améliorer les résultats de tous les enfants et de réduire le fossé entre ceux qui obtiennent les meilleurs résultats et les plus mauvais.
Cette stratégie sera mise en œuvre par une offre de services universels, supportée par des réponses plus ciblées pour protéger les enfants qui sont le plus dans le besoin.
Royaume-Uni – Écosse
Il n’existe pas de définition nationale du terme «enfants à risque» tel qu’entendu dans le présent rapport, à savoir menacés d’exclusion en raison de désavantages sociaux.
La législation comporte des définitions qui s’appliquent aux interventions auprès de certains enfants considérés comme «à
Il n’existe pas de définition spécifique des enfants âgés de 0 à 5 ans à risque du fait de désavantages liés à des facteurs socio-économiques, culturels ou linguistiques.
La loi sur l’éducation préprimaire dispose que les enfants ayant besoin d’un soutien particulier ont le droit de bénéficier de l’aide nécessaire, encadrée par un conseiller spécialisé, au sein des structures préscolaires.
Il n’existe pas de définition formelle dans les écoles maternelles publiques, les enfants des immigrés font partie des groupes à risque.
Il n’existe aucune définition spécifique des enfants «à risque», mais on entend généralement par ce terme les enfants de parents pauvres et ceux dont les parents ne sont pas en mesure de prendre soin d’eux, ainsi que les enfants appartenant à des minorités ethniques et culturelles.
Selon les sections 57 de la loi sur l’enseignement (loi n° 61 du 17 juillet 1998 relative à l’enseignement primaire et secondaire), les enfants d’âge préscolaire ayant des besoins particuliers ont droit à un enseignement spécial/un soutien éducatif spécial.
La raison la plus fréquente pour fournir un soutien éducatif spécial à ces enfants est qu’ils ont des problèmes communicationnels et linguistiques, mais nombre d’entre eux souffrent également de troubles moteurs, de problèmes de concentration, de retard mental ou de problèmes psychosociaux.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Annexe 2:
Cadre national de la politique d'accueil et d'éducation des jeunes enfants
(Le contenu des textes est sous la responsabilité des unités nationales d'Eurydice)
Remerciements adressés aux auteurs en fin de publication
Brèves descriptions nationales disponibles pour:
Lituanie Malte Pays-Bas Autriche Pologne Slovénie Finlande Royaume-Uni – Angleterre, pays de Galles et Irlande du Nord
Belgique – Communauté flamande
Il existe une nette séparation entre les services d'accueil d’enfants et l’éducation.
L’accueil des enfants est une des compétences de l’agence Kind en Gezin qui relève de l’autorité du ministre de la santé, tandis que le département «Éducation», à la tête duquel se trouve le ministre flamand de l’éducation et de la formation, est en charge de presque tous les aspects touchant à la politique d’éducative.
L’éducation et de l’accueil des jeunes enfants (EAJE) se divise en deux domaines: le premier recouvre l’accueil des enfants depuis la naissance jusqu’à l’âge de 3 ans ainsi que l’accueil extrascolaire des enfants de 2 ans et demi à 12 ans; le deuxième recouvre l’éducation préprimaire pour les enfants à partir de 2 ans et demi.
La scolarité est obligatoire de 6 à 18 ans.
L’accueil des enfants est un système intégré sans offres séparées pour les enfants à risque.
Environ 7,3 % des enfants nés en 2007 sont issus de familles défavorisées (soit 4 828 enfants).
En Flandre, la pauvreté est un problème que l’on rencontre principalement dans les centres-villes. En outre, de nombreuses familles défavorisées sont immigrantes.
Dans près de 60 % des cas d’enfants vivant dans une famille défavorisée, la mère n’est pas de nationalité belge.
Annexes règles liées à l’accueil d’enfants.
Les barrières informelles («culturelles») qui sont également à prendre en compte, correspondent à la manière dont est faite la promotion des structures d’accueil des enfants, à la langue parlée dans ces structures et aux origines culturelles du personnel d’accueil.
Ces barrières amènent souvent les familles de minorités ethniques et les familles défavorisées à considérer les structures d'accueil comme «quelque chose qui n’est pas pour nous».
Différentes mesures ont été prises pour encourager l'intégration des enfants à risque au sein de ces structures d’accueil: le règlement relatif à la contribution des parents: dans les structures d'EAJE subventionnées, les parents apportent une contribution financière proportionnelle à leurs revenus; la priorité est accordée à certaines demandes (par exemple, les enfants issus de familles à faibles revenus ou de familles monoparentales); les services communautaires et de proximité: afin de réduire les barrières informelles pour le groupe cible, la moitié des membres du personnel proviennent eux-mêmes de groupes à risque et la méthode de travail encourage réellement la participation des parents, des enfants et de la communauté; des services d'accueil d’enfants flexibles et ad hoc; la réorganisation des services d'accueil d’enfants dans les prochaines années: 16 projets pilotes, approuvés, viseront à comprendre de quelle manière une meilleure coopération tant au niveau local que régional peut garantir l’accessibilité des services d'accueil d’enfants.
L'éducation préprimaire en école maternelleconstitue une partie de l'éducation de base qui regroupe les enfants de 2 ans et demi à 12 ans (l’éducation primaire s’adressant aux enfants de 6 à 12 ans).
L’âge est généralement la seule condition préalable obligatoire pour pouvoir entrer à l’école maternelle.
Les enfants nécessitant une éducation spéciale peuvent aller dans des écoles maternelles spéciales.
La présence n'y est pas obligatoire.
Toutefois, étant donné que l’école maternelle s’avère cruciale pour augmenter les chances de réussite scolaire, de nombreux efforts sont déployés pour encourager les parents à y envoyer leurs enfants.
En Flandre, l’admission à l’école maternelle est gratuite.
Le principe de la gratuité de l'école s'impose et tout ce qui est nécessaire pour atteindre les objectifs de développement doit être offert par l'école.
Pour tous les extras (notamment les magazines et les sorties scolaires), les écoles sont autorisées à demander aux parents une contribution financière ne dépassant pas 20 EUR par an.
Dans le but de soutenir les parents défavorisés, un système de bourse a été mis en place.
Les écoles maternelles décident de la répartition des enfants en groupes – l'âge étant le critère choisi par la plupart.
Les subventions du gouvernement, les heures de cours et les budgets de fonctionnement dépendent du nombre d’élèves.
Les objectifs de développement, formulés par le gouvernement,correspondent aux objectifs minimaux en termes de connaissances, d’aptitudes, de compétences et d'attitudes et doivent être acquis par chaque enfant à la fin de l’école maternelle.
Ces objectifs de développement, définis pour l’éducation physique, l’éducation musicale, le néerlandais, l'étude de l'environnement et l'introduction aux mathématiques, peuvent être convertis en programmes scolaires concrets par l’école (bien qu'en pratique cela soit principalement réalisé par les réseaux éducatifs).
La plupart des élèves passent de l’école maternelle à l’école primaire à l’âge de 6 ans (ou, plus précisément, le 1er septembre de l'année de leurs 6 ans).
Il est néanmoins possible d’entrer en primaire à l'âge de 5 ou de 7 ans; cette décision est laissée à l’appréciation des parents.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
La Bulgarie est une république dotée d’un système de gouvernement parlementaire dont le territoire est divisé en 28 régions et 264 municipalités.
Le système d’enseignement public comprend les jardins d'enfants (detska gradina), les écoles et les services d’éducation.
La langue officielle dans les jardins d'enfants est le bulgare.
Lesjardins d'enfants sont publics,municipaux ou privés.
Les jardins d'enfants publics étant considérés d’importance nationale sont financés directement par les autorités centrales, le ministère de l’éducation et des sciences ou par d’autres ministères et organismes.
Les jardins d'enfants municipaux peuvent être ouverts, transformés ou fermés sur ordre du maire de la municipalité à la suite d’une décision du conseil municipal.
Les fonds destinés aux services d’éducation et d’accueil des jeunes enfants (EAJE) sont attribués aux jardins d'enfants municipaux au niveau local par les municipalités.
Les crèches privées (detska yasla – pour les enfants de 10 mois à 3 ans) et les jardins d'enfants privés ne sont pas subventionnés par les fonds publics.
Les jardins d'enfants proposent des horaires à temps plein, à mi-temps ou hebdomadaires.
Ils accueillent les enfants âgés de 3 à 6/7 ans jusqu’à leur entrée à l’école primaire.
Les jardins d'enfants à temps plein et hebdomadaires peuvent également disposer d’une section petite enfance pour accueillir les enfants âgés de 10 mois à 3 ans, jusqu’à l’âge de la première année de maternelle (structures unitaires).
L’aide publique destinée aux enfants inscrits dans des jardins d'enfants publics et municipaux provient du budget public, respectivement au niveau central et municipal.
Les parents paient des droits d’inscription selon des conditions définies par le conseil municipal, conformément à la loi sur les taxes et les impôts locaux.
Les enfants fréquentent le jardin d'enfants uniquement si leurs parents ou leurs tuteurs le souhaitent.
Le choix du jardin d'enfants est libre.
Durant l'année scolaire 2007/2008, 74,8 % des enfants âgés entre 3 et 6 ans étaient inscrits dans des jardins d'enfants (Institut nationale des statistiques).
Dans le cadre de la loi sur l’éducation nationale, depuis l’année scolaire 2003/2004, tous les enfants de six ans doivent intégrer obligatoirement un groupe préparatoire d'un an (podgotovitelna grupa), soit dans un jardin d'enfants soit dans une écoleprimaire, où ils bénéficient de services d’éducation et d’accueil conçus spécifiquement pour les préparer à l’école primaire.
Lesexigences gouvernementales en matière d’éducation, de formation et d’accueil préprimaires définissent le contenu des programmes d'éducation préprimaire.
Dans le cadre de l’éducation et l’accueil des enfants des groupes préparatoires obligatoires dans les jardins d'enfants, le ministère de l’éducation et des sciences a développé et introduit différents modules: un module destiné aux enfants qui ont déjà fréquenté le jardin d'enfants; un module destiné aux enfants n’ayant jamais fréquenté le jardin d'enfants et un module spécial pour les enfants dont la langue maternelle n’est pas le bulgare.
Conformément à une disposition légale particulière, les enfants âgés de 3 à 6 ans qui ne maîtrisent pas suffisamment le bulgare doivent suivre des cours supplémentaires pour rattraper le niveau linguistique.
Ces cours de bulgare sont dispensés selon une méthodologie spécifique.
Lesenfants présentant des besoins éducatifs particuliers peuvent fréquenter les jardins d'enfants ordinaires.
Les directeurs des jardins d'enfants ont l’obligation légale d’inscrire les enfants présentant des besoins particuliers ainsi que ceux supposés être des enfants «à risque» au même titre que les autres enfants.
Annexes si toutes les autres possibilités d’inscrire ces enfants dans des jardins d'enfants ordinaires (publics ou municipaux) ont été épuisées; si les parents expriment cette volonté par écrit.
Le niveau minimum en matière d’éducation et de formation exigé pour le personnel enseignant des jardins d'enfants et des crèches est de quatre années d’études supérieures.
L’éducation et la formation initiales sont dispensées par des établissements d’enseignement supérieur et les futurs enseignants doivent être titulaires d’une «licence professionnelle en sciences de l’éducation» ou d’une licence (4 années d’études correspondant au niveau CITE 5A – Classification internationale type de l'éducation).
Il existe également des centres de formation continue destinés aux enseignants travaillant avec de jeunes enfants considérés comme étant «à risque», mis en place par le ministère de l’éducation et des sciences au titre d’unités spécialisées; et d’autres centres de formation fonctionnent au sein des structures universitaires.
En République tchèque, l’éducation et l’accueil des jeunes enfants (EAJE) dans des établissements agréés diffèrent selon que les jeunes enfants ont de 0 à 3 ans ou de 3 à 5 ans (éducation préprimaire).
Il existe pour ces enfants deux types d'établissements gérés par des secteurs différents: les crèches (jesle) et les écoles maternelles (mateské školy).
L’éducation préprimaire, sous la tutelle du ministère de l’éducation, de la jeunesse et des sports, est régie par la loi de 2004 portant sur l'éducation.
Les crèches dépendent du ministère de la santé.Les conditions d’accueil dans les structures publiques et autres types de structures (par exemple, églises et structures privées) sont identiques.
La plupart des structures sont publiques, lesquelles sont mises en place par les communes.
Depuis 1989, le nombre de structures et de places en crèches pour les enfants de 0 à 3 ans a considérablement diminué.
En 2006, on dénombrait 48 crèches avec 1 537 places (soit 0,5 % des enfants de cette tranche d’âge).
L’État encourage la garde au sein de la famille par le biais d'allocations, de congés de maternité et de congé parental.
Les crèches ne sont pas financées par l’administration centrale: les coûts sont couverts par le budget du pouvoir organisateur et par les parents (frais de crèche).
Aucune limitation des frais de crèche n'est imposée par l'administration centrale.
L’éducation porte sur le développement de la personnalité.
Le personnel est composé essentiellement de puéricultrices.
L’éducation préprimaire dans lesécoles maternelles pour les enfants n’ayant pas atteint l’âge de scolarité obligatoire (6 ans) possède une longue tradition et son système est très développé.
Elle n’est pas obligatoire mais 79,2 % des enfants de 3 ans, 92,6 % des enfants de 4 ans et 95,8 % des enfants de 5 ans fréquentent l’école maternelle (données pour l’année 2007/2008).
Les enfants plus jeunes peuvent être admis (environ 20 % des enfants de 2 ans).
Actuellement, les écoles maternelles accueillent également des enfants plus âgés (environ 20 % des enfants de 6 ans) dont la scolarité a été repoussée, généralement à la demande des parents.
Le personnel est titulaire d’un diplôme de niveau CITE 3A ou 5A/B spécialisé en enseignement. Les parents des enfantsfréquentant des écoles publiques peuvent être amenés à participer jusqu’à hauteur de 50 % des frais de fonctionnement (hors droits de scolarité) couverts par le pouvoir organisateur.
La dernière année précédant l’école obligatoire est garantie et gratuite.
Les écoles offrent pour la plupart un service à temps plein compris entre 6,5 et 12 heures, selon les conditions locales.
L’éducation s’appuie sur le programme éducatif cadre concernant l’éducation préprimaire, approuvé en 2004, et devenu obligatoire pour les écoles depuis 2007/2008.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles l’enfant, lui donner les capacités d’acquérir les valeurs fondamentales sur lesquelles notre société est basée, de devenir indépendant et de pouvoir s’exprimer en tant qu’individu par rapport à son environnement.
Les enfants (de 3 ans et plus) handicapés et les enfants défavorisés(y compris les enfants socialement défavorisés ou à risque) sont intégrés dans des écoles maternelles ordinaires ou dans des écoles créées spécialement pour les enfants handicapés, par exemple pour les enfants malvoyants.
Depuis 2001, des classes préparatoires (pípravné tídy) peuvent être mises en place dans les écoles primaires (základní školy)– niveaux CITE 1+2 – pour les enfants socialement défavorisés durant l’année précédant la scolarité obligatoire.
Environ 2 % des élèves qui intègrent l’école obligatoire proviennent de ces classes.
Les enseignants dans les écoles maternelles ou dans les classes préparatoires accueillant des enfants handicapés ou des enfants à risque peuvent être secondés par un assistant.
Aujourd’hui, l'accueil externe par les centres d'accueil de jour ou par des gardiennes privées (Tagesmütter) forment une composante essentielle du système éducatif en Allemagne dans le secteur d'éducation et d'accueil des jeunes enfants (EAJE).
Dans le cadre de la loi de 1990 portant sur le bienêtre de l’enfance et de la jeunesse, les centres d'accueil de jour sont appelés à favoriser le développement de l'enfant afin qu'il devienne un membre responsable et autonome de la communauté.
Cette mission comprend l’apprentissage, l’éducation et la garde de l’enfant et concerne son développement social, émotionnel, physique et mental.
La loi sur le bienêtre de l'enfance et de la jeunesse a été révisée dans le cadre de la loi de juillet 1992 sur la maternité et le bienêtre de la er janvier 1996 et en vigueur sans restriction famille et étendue afin d'intégrer le droit légal, introduit le 1 er depuis le 1 janvier 1999, de bénéficier d'une place en Kindergarten pour tous les enfants de l'âge de trois ans jusqu'à l'âge de la scolarité obligatoire.
Basé sur cette législation, les centres d'accueil de jour doivent avoir pour but de soutenir et de compléter l’éducation de l’enfant au sein de la famille et d'aider les parents à mieux concilier vie professionnelle et éducation de l’enfant.
En termes de pédagogie et d’organisation, les services offerts doivent être basés sur les besoins de l’enfant et de sa famille.
Un personnel qualifié doit permettre aux enfants de découvrir le monde de façon ludique et développer leurs capacités et leurs compétences.
Sous la responsabilité du Kindergarten, le passage à l'école primaire en fonction du niveau de développement de l’enfant doit être amélioré.
Actuellement, le gouvernement fédéral en coopération avec les Länder et les autorités locales encouragel'expansion de l'accueil de jour des enfants de moins de trois ans.
Conformément à la loi(Children's Advancement Act), entrée en vigueur début 2009, l’offre de ces services pour les moins de trois ans devrait augmenter d’ici à 2013 de façon à répondre aux besoins réels des parents et de leurs enfants.
En 2013, chaque troisième enfant de moins de trois ans devra bénéficier de l'offre d'accueil de jour.
Trente pourcent des nouvelles places d'accueil d'enfants devront être proposées par les gardiennes privées.
En même temps, une loi sur les structures d'accueil de jour d'enfants sera introduite.
Sous cette loi, les Länder seront sollicités pour concrétiser les orientations générales de la loi, comme par exemple, la qualité et la quantité à travers leurs propres législations.
Annexes développement et la mise en œuvre de programmes éducatifs et de concepts éducatifs destinés aux sections d'EAJE au sein des structures d’accueil sont en préparation ou sont déjà lancés.
Ils s'attachent notamment à promouvoir les compétences linguistiques.
La majorité des Länder se sont particulièrement mobilisés pour développer les compétences linguistiques des enfants issus de l’immigration.
Dans environ 50 % des Länder, les mesures concernent également leurs parents.
L’autre priorité est de promouvoir les liens entre les établissements d'EAJE et les écoles primaires.
L'objectif est, entre autres, de faciliter la phase d’entrée à l'école et notamment de renforcer la collaboration entre les centres d'accueil de jour et le secteur primaire.
Afin de garantir la continuité de l’éducation des jeunes enfants entre le secteur d'EAJE et le secteur primaire, en 2004, la Conférence permanente des ministres de l’éducation et des affaires culturelles ainsi que la Conférence des ministres de la jeunesse ont adopté conjointement un cadre relatif à l’éducation des jeunes enfants dans le secteur d'EAJE, ainsi qu’une recommandation visant à renforcer et développer les liens entre l’enseignement, l’éducation et la garde des jeunes enfants.
En Estonie, un système de protection de l’enfance destiné à l’ensemble des enfants a été mis en place.
Ce système fonctionne à deux niveaux: aux niveaux national et municipal.
La protection de l’enfance au niveau national comprend des activités en matière de législation, d’investissements et de contrôle financées par le budget national et les fonds sociaux destinés à l’organisation des soins de santé, de l’éducation, du travail, du repos, des activités récréatives et du bienêtre des enfants.
Le ministère des affaires sociales coordonne les activités liées à la protection des enfants au niveau national.
Lorsqu’elle est assurée par les collectivités locales, la protection de l’enfance comprend l’organisation et la surveillance de la protection de l’enfance et l’assistance des services sociaux publiques locaux.
Depuis les années 1990, les familles avec enfantsbénéficient d’allocationsdestinées à compenser une partie des frais d’éducation des enfants.
Il existe six types d’allocations: allocation de maternité, allocation de paternité, allocation parentale, allocations familiales universelles, crédits d’impôt et congés payés.
Les établissements préprimaires ont pour vocation l'accueil d’enfants ainsi que leur éducation et leur scolarisation mais ne font pas partie du système scolaire formel.
L’éducation préprimaire est facultative.
Elle peut être assurée à domicile, sous la responsabilité des parents ou tuteurs.
Les autorités locales sont soumises àl’obligation d’offrir à tous les enfants âgés de 1 à 7 ans la possibilité de fréquenter un établissement préprimaire.
Cette obligation concerne également les enfants présentant un handicap physique, de la parole, sensoriel ou intellectuel ou les enfants nécessitant une aide ou des soins spéciaux.
Afin de garantir à tous les enfants une inscription au sein d’un établissement préprimaire, les collectivités locales reçoivent une subvention de l’État destinée à augmenter le nombre de places dans les jardins d'enfants (lasteaed), à moderniser les établissements d'accueil des enfants et à ajuster les salaires des enseignants du préprimaire par rapport à ceux des enseignants des écoles primaires.
Les enfants ayant atteint l’âge de scolarité obligatoire sont admis à l’école sans tests de présélection: une école doit garantir à chaque enfant la chance d’étudier sous réserve de participation obligatoire à l’école rattachée à sa zone de résidence.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Les services d'accueil d’enfants et les obligations associées sont établis par la loi sur le bienêtre social.
Les services d'accueil d’enfants sont proposés à la personne qui élève l’enfant, que ce soit un parent, un tuteur ou un proche dans la famille.
Ceci représente une offre de garde supplémentaire pour les familles qui n’ont pas pu obtenir une place au sein d'un établissement d'éducation préprimaire pour leurs enfants ou qui préfèrent ce mode d'accueil pour différentes raisons.
Par ailleurs, si la demande de places en établissement d'EAJE dépasse l’offre disponible, les collectivités locales accordent aux parents une aide financière pour organiser la garde de l’enfant.
Par ailleurs, la garde d’un enfant gravement handicapé est subventionnée par l’État.
En Espagne, des efforts importants ont été déployés au cours des dernières décennies pour promouvoir l’éducation préprimaire (Educación Infantil)car elle est considérée comme un niveau éducatif de nature nettement préventive et compensatoire.
L’éducation préprimairereprésente le premier niveau du système éducatif espagnol.
Il est divisé endeux cycles (0 à 3 ans et 3 à 6 ans). Ce niveau concerne donc les premiers mois de la vie d’un bébé jusqu’à six ans, âge de l’entrée obligatoire à l’école.
Selon le cycle, l’attention portée à l’éducation diffère sur bon nombre d’aspects (diplômes exigés pour les enseignants, programmes, postes libres garantis uniquement dans le second cycle, etc.).
Les deux cycles présentent toutefois plusieurs points communs (objectifs globaux identiques, contenu général/domaines d’expérimentation, etc.).
Lapolitique d’éducation préprimaire concernant les enfants de 0 à 6 ans,en termes de principes et objectifs généraux, est établie par l’administration centrale.
S’agissant du cycle de 3 à 6 ans, il existe un programme national général ainsi que des règlementations relatives à l’organisation et au fonctionnement des écoles instaurées au niveau central.
En outre, depuis l’approbation de la loi 2006 sur l’éducation, les communautés autonomes sont pleinement responsables du programme et de l’organisation du premier cycle (03 ans).
Le taux de fréquentation du système éducatif des enfants âgés de 3 à 6 ans atteint presque 100 %, et celui des 0 à 3 ans est en augmentation (il a atteint une moyenne de 18 % en 2007).
La majeure partie de l’offre est publique ou privée financée dans le cadre d’un partenariat public-privé.
Depuis 2005, l’éducation est gratuite pour les enfants du second cycle (3-6 ans) mais pas pour ceux du premier cycle (03 ans).
En Espagne, les structures d'éducation et d'accueil de jeunes enfants (EAJE) offrent généralement un service à temps plein et proposent une plage horaire d’ouverture élargie qui tient compte des besoins des parents actifs.
L’Espagne a adopté une approche globale en matière d’EAJE (même si l’éducation n’est pas toujours dispensée par des structures intégrées) en reconnaissant qu’une telle offre constitue la première étape du parcours éducatif.
La Lei Orgánica de Educación(LOE – loi organique sur l’éducation) de 2006 stipule que l’éducation préprimaire doit être dispensée par des enseignants spécialisés en éducation préprimaire, par des professionnels titulaires d’un diplôme équivalent à la licence, ou par du personnel suffisamment qualifié (actuellement, techniciens supérieurs de l’enseignement préprimaire).
Le cas échéant, ces enseignants peuvent être assistés par des enseignants de l’éducation préprimaire spécialisés dans d’autres domaines.
Plusieurs mesures ont été mises en place pour promouvoir l’accès et la fréquentationdes enfants de 0 à 6 ans dans le système éducatif, notamment: augmentation du nombre de places disponibles; répartition équilibrée des enfants issus de milieux socialement et culturellement défavorisés entre les écoles publiques et les écoles privées financées par des fonds publics; attribution de bourses aux élèves de l’éducation préprimaire (le montant dépend, entre autres, des revenus de la famille); accès prioritaire aux établissements d'éducation préprimaire financés par les fonds publics pour les enfants de parents actifs; accès prioritaire aux établissements d'éducation préprimaire aux enfants issus de familles à faibles revenus; et, réservation de places et réduction des frais de scolarité pour les enfants de 0 à 3 ans à risque.
Des mesures compensatoires sont appliquées dans les écoles accueillant un pourcentage élevé d'enfants provenant d'un milieu défavorisé.
Il existe des mesures destinées aux enfants qui ne peuvent pas suivre des cours réguliers (par exemple, les élèves hospitalisés, les enfants de travailleurs itinérants).
Enfin, des solutions d'organisation flexibles sont conçues pour les élèves dans les régions rurales.
Différents niveaux administratifs interviennent dans le financement de l’offre en matière d’EAJE: contributions nationale, régionale, locale et/ou familiale.
Il existe, en outre, des stratégies visant à aider les structures accueillant des enfants à risque, par le biais notamment de subventions et/ou de ressources humaines supplémentaires.
Lapolitique d’accueil du jeune enfant en France participe à la fois de la politique familiale, de la politique sociale et de l’emploi, et de la politique éducative.
Les bons résultats démographiques observés depuis plusieurs années et le taux d’activité féminine assez élevé s’expliquent en grande partie par sa politique familiale et plus spécifiquement cette politique d’accueil du jeune enfant mise en œuvre depuis plus de quarante ans et qui représente 1,8 point du produit interne brut.
Concernant les enfants de moins de trois ans, il s’agit autant que possible de favoriser le libre choix des parents, c'est-à-dire permettre à la famille de choisir de s’occuper de son enfant et d’interrompre son activité professionnelle pour le faire le cas échéant, ou de le confier à d’autres pour continuer à travailler.
Ainsi, les grandes orientations sont les suivantes: permettre aux couples d’avoir le nombre d’enfants qu’ils souhaitent: les enquêtes montrent que le nombre d’enfants est légèrement inférieur à ce que souhaitent les parents, et que les possibilités offertes pour l’accueil des jeunes enfants jouent un rôle important; favoriser l’égalité hommes/femmes, le travail des femmes et l’articulation de la vie familiale, de la vie professionnelle et de la vie sociale; favoriser le développement et l’éveil social et culturel des jeunes enfants; accompagner les parents dans leur rôle éducatif; lutter contre les exclusions, contribuer à l’égalité des chances et au développement social.
Quant aux enfants de trois à six ans, l'objectif est de tous les accueillir à l'école maternelle.
Les parents apprécient la fréquentation de l’école maternelle comme une chance pour leurs enfants, tout autant que comme une modalité d'accueil gratuite.
L’école maternelleparticipe à l’objectif d’équité en étant un moment et un lieu qui permet le repérage et la prévention des difficultés majeures qui risquent de grever la scolarité; qui constitue une étape décisive dans la compensation de lacunes linguistiques
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles avant l’apprentissage de la lecture et qui réalise une socialisation scolaire permettant de conquérir peu à peu un statut d’écolier avant l’entrée dans la «grande école», l’école élémentaire.
Quelques données chiffrées
Nombre de naissances: 807 000 en 2005; 774 000 en 2000; 729 000 en 1995
Indice de fécondité: 1,92
Taux d’activité féminine 24/49 ans: 82 %
Pourcentage d’enfants de moins de 6 ans dont les deux parents travaillent: près de 60 %.
Pour environ 2,4 millions enfants de 0 à 3 ans:
64 000 places en services d’accueil familial (assistantes maternelles employées par la collectivité et encadrées par une directrice)
353 000 assistantes maternelles en exercice (à leur domicile)
55 000 personnes employées à domicile par les parents pour la garde de leurs enfants
Au total, 46 % des enfants bénéficient d’un mode de garde aidé par la collectivité (54 % avec les 2 ans en maternelle).
Mais près de 10 % ne trouvent pas de solution d'accueil satisfaisante.
Pour environ 2,4 millions enfants de 3 à 6 ans:
17 773 écoles maternelles accueillant la totalité des enfants.
Si elles disposent de places libres, elles sont proposées aux enfants plus jeunes.
La priorité est accordée aux enfants à risque issus de familles à très faibles revenus, de familles de quatre enfants ou plus, aux enfants de demandeurs d’asile politique et de réfugiés, et aux enfants présentant des besoins éducatifs particuliers.
Selon les circonstances, ces enfants peuvent bénéficier d’une réduction ou de la gratuité des frais de scolarité.
Les enfants âgés de 3 à 4 ans et 8 mois peuvent fréquenter soit une école maternelle ou un centre d'accueil de jour, selon la décision des parents.
Même si les centres d'accueil de jour privés et les écoles maternelles privées répondent aux besoins des parents actifs en proposant des horaires étendus, le ministère de l’éducation et de la culture est en train de développer et de tester un programme pilote d’écoles maternelles publiques à temps plein qui seront gratuites pour les enfants à l’âge de scolarité obligatoire, et peu onéreuses pour les enfants âgés de 3 à 4 ans et 8 mois.
Depuis septembre 2004, l’éducation préprimaireà Chypre est obligatoire et gratuite pour les enfants âgés de 4 ans et 8 mois à 5 ans et 8 mois (et facultative pour les enfants âgés de 3 à 4 ans et 8 mois).
Cette disposition législative représente un évènement majeur dans le développement de l’éducation préprimaire sur l’île, non seulement parce qu’elle préserve des programmes accrédités pour les premières années vulnérables mais également parce qu’elle garantit à tous les enfants des opportunités éducatives égales quelle que soit leur origine socio-économique, culturelle et ethnique.
Par le biais d’une intervention précoce et des zones d’éducation prioritaire, les programmes accrédités répondent aux besoins éducatifs particuliers et aux différences individuelles, et compensent la faible expérience éducative des enfants à risque.
L’autre avancée est la réduction des effectifs qui sont passés de 30 à 25 enfants depuis l’année scolaire 2008/2009, conformément à une exigence légale.
Les enfants issus de milieux défavorisés, les enfants présentant des besoins éducatifs particuliers et les enfants supposés à risquefréquentent le système d’enseignement ordinaire mais suivent des programmes différenciés définis par des spécialistes où les effectifs par classe sont limités (vingt enfants dans les zones d’éducation prioritaire et jusqu’à six dans les unités spéciales des écoles ordinaires).
Des heures supplémentaires sont prévues pour les cours de langue destinés aux enfants dont la langue maternelle n’est pas le chypriote.
Les écoles maternelles communautaires (introduites en 1989), en coopération avec les associations de parents, peuvent ouvrir des écoles grâce à une subvention du ministère de l’éducation et de la culture.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles début des années 1990), le taux de natalité n’a pas cessé de diminuer à l’exception des dernières années où le nombre de naissances a recommencé à augmenter progressivement, ce qui a conduit à unmanque de places au sein des établissements d'accueil des jeunes enfants.
Cependant, les experts prévoient que la croissance du taux de natalité ne se poursuivra pas et que la Lettonie est menacée de dépeuplement.
Pour maintenir la croissance du taux de natalité, il est nécessaire, selon les experts, de développer rapidement un réseau d’établissements d'EAJE, ce qui favoriserait l’emploi et les conditions d’éducation des enfants.
Outre le manque de places disponibles dans les jardins d'enfants (brnudrzs), la Lettonie fait face à unepénurie d’enseignants.
Depuis 2007, les enseignants spécialisés en éducation primaire peuvent également exercer au sein des établissements d'EAJE.
Les enseignants du primaire qui ont débuté leur carrière dans des établissements d'EAJE sont tenus de suivre une formation professionnelle continue (72 heures).
Les établissements d’enseignement supérieur qui dispensent des programmes d’études pour les enseignants d'EAJE peuvent dispenser cette formation professionnelle.
En Lettonie, les municipalités sont responsables de l’offre en matière d’EAJE.
Les salaires des enseignants employés dans le cadre de programmes scolaires obligatoires destinés aux enfants de cinq et six ans sont couverts par le budget national.
Le ministère de l’éducation et des sciences a proposé récemment que les salaires de l’ensemble du personnel enseignant dans les établissements d'EAJE
(accueillant des enfants de 1 à 6 ans) soient assumés par le budget de l’État.
Pour l’heure, cette réforme a été néanmoins reportée par le gouvernement.
Lesenfants issus de milieux défavorisésont généralement des chances limitées d’accéder aux services d’EAJE et ne sont pas suffisamment préparés au passage à l’école primaire.
Souvent, les enfants dont un ou les deux parents sont alcooliques ou toxicomanes, ou dont les parents ont un faible niveau d’éducation, et les enfants issus de familles à faibles revenus ne fréquentent pas les établissements d'EAJE.
Dans bon nombre de municipalités, s’agissant de l’inscription au sein des établissements d'EAJE ordinaires, la priorité est donnée aux enfants issus de milieux défavorisés.
Les municipalités prennent des décisions fondées sur les demandes établies par un service social ou un tribunal familial.
Les prestataires de services répondent sans difficulté à la «demande de sensibilité» face aux différences ethniques et linguistiques.
Bon nombre de groupes sont intégrés, notamment dans la capitale, Riga.
Le plan national de développement 2007-2013 en Lettoniestipule que: «le pays a pour mission d’offrir à chaque individu […] l’accès à l’éducation préprimaire dans l’ensemble des régions de la Lettonie».
Au niveau du gouvernement, il a été déclaré que l’objectif national estd’encourager le développement d’un réseau d’établissements d'EAJE et de services alternatifs d’accueil de jeunes enfants.
L’éducation et l’accueil des jeunes enfants (EAJE) concernent les enfants âgés de un à sept ans. Sans être encore obligatoire, l’EAJE fait partie intégrante du système éducatif.
L’offre d’éducation préscolaire et préprimaire constitue une fonction indépendante des municipalités.
De ce fait, les niveaux d’accessibilité et de qualité (notamment concernant les enfants à risque) peuvent de ce fait varier considérablement d’une municipalité à l’autre.
En 2006, 19,3 % des enfants de un à trois ans et 64,2 % des enfants de trois à 6 ans ont participé aux programmes d’éducation préscolaire.
Au niveau national, des mesures ont été mises en œuvre dans le but d’encourager la participation des enfants à risque à l’éducation préscolaire et préprimaire.
Celleci est subventionnée dans les zones rurales et des postes de psychologues, de pédagogues sociaux, d’enseignants pour enfants en besoins éducatifs spécifiques en EAJE et des services de psychologie de l'éducation dirigés aux enfants à risque ont été créés.
Les enfants issus de milieux défavorisés bénéficient de la gratuité des repas.
Des horaires d’accueil flexibles sont proposés (par ex. plusieurs heures par jour, plusieurs jours par semaine, en fin de semaine, etc.) et diverses formes de services complexes sont fournies à la fois à l’enfant et à sa famille.
Les communes mettent en œuvre une panoplie de mesures destinées aux enfants à risque.
Les enfants de travailleurs immigrés et les familles immigrées bénéficient de cours de langue ciblés et de programmes d’intégration sociale et culturelle.
Le perfectionnement professionnel continu (cinq jours par an) est obligatoire, de même qu’une évaluation des performances de l’enseignant tous les cinq ans.
Les statistiques nationales ne fournissent que des chiffres globaux en ce qui concerne l’offre en matière d’éducation préscolaire et préprimaire.
D’ici 2009, il est prévu de créer des indicateurs de surveillance de l’éducation préscolaire et préprimairedans les communes et de contrôler ces indicateurs tous les trois ans.
L'éducation préprimaire dans les écoles maternelles est offerte depuis la fin des années 1970 aux enfants âgés de quatre ans.
L'offre a été élargie aux enfants de trois ans en 1988 et à ceux de deux ans et neuf mois en 2007.
Le service d'accueil des jeunes enfants âgés de 0 à 36 mois dans les centres d'accueil de jour a été récemment ajouté aux services d'éducation. Deux documents politiques, National Standards for Child Day Care Facilities (Normes nationales relatives aux structures d'accueil d’enfants) et Early Childhood Education and Care (L’éducation et l’accueil des jeunes enfants) ont été publiés dans le but d’améliorer les pratiques dans tous les domaines.
La plupart des parents décident d'envoyer leurs enfants dans les écoles maternelles même si ce niveau d'éducation n'est pas obligatoire.
Les parents ont le libre choix de l’offre (publique ou privée)
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles qui est gratuite dans les écoles maternelles publiques et confessionnelles.
Par conséquent, il n'existe pas de barrières à l'accès à l'éducation et l'accueil des jeunes enfants (EAJE).
Les écoles maternelles publiques sont disponibles pour tous et dans toutes les villes et villages pour en garantir l’accessibilité.
Lafréquentation des écoles maternellesest supérieure à 95 % mais elle n’est pas aussi élevée dans les centres d'accueil de jour. Une des raisons est que les mères actives préfèrent laisser leurs très jeunes enfants avec un membre de la famille.
Une autre raison est financière, bien que les parents actifs bénéficient de plusieurs prestations sociales pour compenser les frais d'accueil et d'éducation.
Les subventions destinées aux parents actifs sont actuellement à la discrétion des employeurs.
La participation des parents comprend la représentation au sein des conseils de classe, la présence lors des journées portes ouvertes et les opportunités de rencontrer l'équipe pédagogique.
S’agissant de la qualité de l’EAJE, le ratio adultes/enfants dans les écoles maternelles et dans les centres d'accueil de jour est défini et réglementé par les autorités éducatives.
Les questions de santé et de sécurité sont contrôlées dans les écoles publiques, ainsi que dans le secteur privé, le cas échéant.
Le programme destiné aux écoles maternelles et aux centres d'accueil de jour est basé sur une approche holistique. Les étapes clés concernant tous les enfants sont également indiquées.
Cependant, des programmes impliquant les parents sont organisés afin d’aider les jeunes enfants à se préparer à la réussite scolaire et sociale.
Du personnel de soutien est employé pour les enfants ayant des besoins éducatifs particuliers.
Les assistantes maternelles et le personnel chargé de l'accueil d’enfants suivent une formation professionnelle qualifiante spécialisée dans la petite enfance de 0 à 5 ans.
Néanmoins, à partir de l'année scolaire 2015/2016, un diplôme de premier cycle d'enseignement supérieur.
Les qualifications délivrées par des établissements d’enseignement supérieur dûment reconnus par les autorités éducatives sont acceptées.
Des formations continues, des séminaires, des séances de développement du personnel de l’école et des réunions de parents sont organisés afin de tenir informésles assistantes maternelles et les parents sur les méthodes et stratégies pédagogiques actuelles.
L'EAJE dans les écoles publiques est financé par l’administration centrale.
Les ressortissants maltais et de l'Union européenne et les enfants étrangers répondant à des critères spécifiques bénéficient de la gratuité scolaire dans les écoles publiques, tandis que les enfants étrangers doivent s’acquitter de droits de scolarité tous les trois mois.
La gratuité scolaire dans les écoles confessionnelles est possible car elles sont financées par l'État.
Les enfants fréquentant des écoles indépendantes paient des frais approuvés par le ministère de l’Éducation. Les centres d'accueil des jeunes enfants sont gérés de façon privée sans financement, en dehors des frais acquittés par les parents.
Lesécoles maternelles publiques sont rattachées aux écoles primairespermettant ainsi un passage ininterrompu de l’école maternelle à l’école d'enseignement obligatoire.
Les enfants du secteur privé peuvent fréquenter également une structure différente.
Néanmoins, dans certains cas, les centres fonctionnent en relation avec les feeder schools (1
() Écoles primaires apparentées à une école maternelle.
L’accueil des enfants est un phénomène relativement récent dans la société maltaise et doit encore être développé dans tous les domaines. Néanmoins, il se développe rapidement et des mesures sont mises en œuvre dans le but de répondre à la demande de tous les parents.
L'accueil d’enfants de 0 à 4 ans est assuré par des crèches et des gardiennes d’enfants.
L’objectif majeur est de permettre aux parents de concilier vie familiale et vie professionnelle.
Pour les enfants de 4 à 12 ans, il existe des centres extrascolaires.
Les services d'EAJE sont disponibles pour les enfants de 2 à 6 ans, notamment pour ceux issus de milieux défavorisés (enfants dont les parents
3 et les Scholen voor basisonderwijs () (enfants de 4 et 5 ans).
L’accueil des jeunes enfants est fondé sur une responsabilité commune de l’État (au niveau national), des employeurs et des parents.
L’État n’est toutefois pas acteur de la politique d’accueil des jeunes enfants. Son rôle est d’offrir un cadre juridique relatif à la qualité, au contrôle et au financement.
Les autorités locales sont chargées de maintenir les exigences de qualité par l’intermédiaire des services sanitaires municipaux (GGD).
Les parents peuvent solliciter une aide financière auprès de l’État.
Le système implique la contribution de l’employeur (obligatoire depuis 1977) et qui est versée aux parents dans le cadre de l'allocation pour la garde d’enfants.
Les groupes cibles spécifiques (étudiants, demandeurs d’emploi, primo-arrivants) peuvent demander à la municipalité une aide supplémentaire. Toute aide financière est liée aux conditions de revenus.
Les conditions d’accueil des jeunes enfants sont fixées par la loi relative à l’accueil des enfants(Wet kinderopvang) dont les objectifs majeurs sont les suivants: plus de possibilités pour les parents de concilier vie professionnelle et garde d’enfants; un financement par les parents afin de sensibiliser les établissements au rapport qualité prix; un système national unique en matière de financement, de qualité et de contrôle afin d’éviter les différences entre les municipalités.
LES MODES D'ACCUEIL D’ENFANTS PEUVENT ÊTRE FORMELS OU INFORMELS:
Les modes d'accueil prévus par la loi relative à l'accueil des enfants comprennent: les crèches qui accueillent les enfants de 6 mois à 4 ans, de 8 heures à 18 heures, avec une durée moyenne de garde de 10 heures par jour.
Certaines d’entre elles proposent une plage horaire plus étendue et variable ou un service 24 heures sur 24.
Le nombre maximum d’enfants par groupe et par personne qualifiée augmente en fonction de l’âge de l’enfant: 12 enfants de moins de 12 mois par groupe, et 16 enfants de moins de 4 ans par groupe (dont un maximum de 8 enfants de moins de 12 mois); en ce qui concerne l’encadrement, 4 enfants de moins de 12 mois par personne qualifiée; 5 enfants de 1 à 2 ans; 6 enfants de 2 à 3 ans et 8 enfants de 3 à 4 ans.
Centres ludiques assurant une garde à temps partiel durant la journée.
Établissements dispensant un enseignement primaire à temps plein d'une durée de 8 ans aux enfants de 4 à 12 ans.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles les centres d'accueil extrascolaires, pour les enfants de 4 à 12 ans qui fréquentent l’école primaire:
4 à 8 ans, maximum 20 enfants avec un membre du personnel qualifié pour 10 enfants;
8 à 12 ans, maximum 30 enfants avec un membre du personnel qualifié + un membre du personnel supplémentaire ou un autre adulte.
les gardiennes privées agrééespour les enfants de 0 à 12 ans; elles peuvent garder jusqu’à 4 enfants (en plus de leurs propres enfants).
Elles peuvent être disponibles les soirs, nuits et weekends et sont sélectionnées conformément à des règlementations et des médiateurs entre les gardiennes et les parents.
Lorsqu’elle est assurée par des établissements agréés, la garde d’enfants relève de la loi relative à l’accueil des enfants.
les crèches parentales où les parents participent à l’accueil des enfants. Ces crèches doivent être conformes aux règlementations.
Les modes d'accueil formels qui n'entrent pas dans le cadre de la loi relative à l'accueil des enfantssont assurés par: lespeuterspeelzalen, destinées aux enfants de 2 à 4 ans, avec une moyenne de 12 à 15 enfants par groupe.
Leur finalité est avant tout éducative: stimuler le développement socio-émotionnel et moteur.
Les règles de discrimination positive appliquées par les municipalités peuvent privilégier les enfants présentant des problèmes socio-médicaux ou des troubles (potentiels) du développement.
Les modes d'accueil informels comprennent la garde pendant le déjeuner ou l’accueil informel des enfants par des parents, au sein des familles.
L’éducation des jeunes enfants cible les enfants âgés de 2 à 5 ans qui risquent d’être défavorisés en matière d’éducation.
Ce groupe cible comprend les enfants dont les parents possèdent un faible niveau d’éducation (dont la majorité sont issus des minorités ethniques).
L’objectif est d’aborder les problèmes éducatifs dès le plus jeune âge de l’enfant.
Les programmes éducatifs destinés aux enfants de moins de 4 ans sont dispensés par les peuterspeelzalen.
L’éducation des jeunes enfants se poursuit durant les deux premières années de l’éducation primaire.
Depuis août 2006, l’EAJE relève des autorités municipales tandis que les écoles sont responsables de l’éducation ultérieure de ces jeunes enfants.
La séparation entre l’accueil et l’éducation des jeunes enfants n’est pas aussi stricte qu’elle ne l’était.
Depuis 2004, chaque centre d’accueil des jeunes enfants est tenu de prévoir un plan pédagogique.
Certains centres d’accueil commencent à appliquer des programmes destinés à l’éducation des jeunes enfants.
En juillet 2007, le gouvernement a annoncé que les offres en matière d’EAJE seront «harmonisées», ce qui ne correspond pas nécessairement à une pleine intégration.
L’un des objectifs majeurs est que les services d'éducation des enfants deviennent accessibles à tous les enfants qui en ont besoin, ainsi que pour ceux fréquentant les centres d'accueil.
L’État fédéral autrichien est composé de neuf provinces fédérales (les Bundesländer),chacune disposant de ses propres parlement et gouvernement.
L’organisation, la réglementation et le financement des services d’éducation et d’accueil des jeunes enfants (EAJE) relèvent de l’entièreresponsabilité des gouvernements provinciaux.
Des lois provinciales définissent les exigences légales applicables aux principales structures spécialisées dans l’accueil des jeunes enfants et
Annexes prévoient la réglementation en termes d’heures d’ouverture de ces structures, de recrutement du personnel qualifié, des normes des bâtiments et des installations, etc. Le système autrichien régissant l'EAJE est donc particulièrement décentralisé.
L’encadrement des jeunes enfants en Autriche est caractérisé par une forte tradition sociale et pédagogique et un concept d'EAJE vaste et intégré.
La législation en matière des jardins d'enfants dans les neuf provinces met en avant l’approche pédagogique et sociale de l’«apprentissage par le jeu» et l’objectif de compléter l’éducation reçue au sein de la famille.
Par conséquent, les concepts d’«activités et de jeux libres» (les enfants choisissent les activités qui leur plaisent à certains moments de la journée) et d’approche «centrée sur l’enfant» (l’accent est mis sur les besoins individuels, le développement et les compétences de l’enfant) prennent toute leur signification.
Aucun programme explicite n’existe au niveau fédéral pour les activités pédagogiques des services d'EAJE.
Néanmoins, un grand nombre de concepts variés, basés aussi bien sur des méthodes de travail classiques dans les jardins d'enfants et les crèches que sur de nouvelles approches, permettent d’orienter ces activités.
Le contrôle des critères structurels et opérationnels au niveau de l’établissement d'accueil relève de la responsabilité des directeurs de structures.
Conformément à la législation en vigueur dans chaque province, les inspecteurs provinciaux supervisent le fonctionnement des écoles maternelles et des crèches.
Les lois des provinces ou les réglementations municipales déterminent également les dispositions en matière de pédagogie et de formation continue.
La plupart des gouvernements provinciaux proposent gratuitement des programmes de formation continue.
Lesystème d'EAJE autrichien est en grande partie public et à but non lucratif.
Selon Statistic Austria (2007), les structures de services d'EAJE privées ne représentent que 4,6 % de la totalité des services.
Les services d'EAJE les plus importants et proposés dans des structures correspondent aux Krippen (crèches) pour les enfants jusqu’à l’âge de 3 ans, Kindergärten (jardins d'enfants) pour les enfants âgés en principe de 3 à 6 ans et aux groupes d’âges mixtes(principalement dans les Kindergärten) pour les enfants âgés de 1 à 6 ans (jusqu’à 10 ans dans certains cas).
Les services sont en grande partie subventionnés et abordables pour les parents, qui paient en moyenne 15 % des coûts (accueil de l’enfant inclus).
Ces dépenses sont modulées en fonction du revenu net du ménage. Les subventions varient d’une province à l’autre et dépendent du service d’accueil en question.
Les subventions importantes au niveau fédéral en matière d'accueil d’enfants et les possibilités de congé parental illustrent l’importance accordée par l’Autriche dans le domaine de la politique familiale. 3,3 % du PIB sont ainsi consacrés aux familles avec des jeunes enfants.
Ceci fait de l’Autriche le pays le plus dynamique après les pays nordiques en termes de soutien aux jeunes enfants et à la famille. (OCDE, 2006)
Aucune définition générale n’existe en Autriche concernant les «enfants à risque» tels que définis dans la catégorie C de référence par l’OCDE.
Chaque province a mis en place des programmes concernant les enfants et les parents issus de l’immigration.
Les gouvernements provinciaux ont débloqué des fonds pour le recrutement de personnel supplémentaire dans les structures comptant un nombre élevé d’enfants ne parlant pas allemand, de personnel parlant la même langue que les enfants issus de l’immigration ou ayant pour mission la promotion de la langue allemande.
Ces fonds servent également à étoffer l’offre de formations continues pour les pédagogues de la petite enfance.
Une initiative interministérielle visant à améliorer la maîtrise de l’allemand chez les enfants dont ce n’est pas la langue maternelle a été lancée au niveau fédéral en 2005.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles anticipée, une évaluation de la maîtrise de la langue chez l’enfant est effectuée de manière à proposer, au besoin et gratuitement, les mesures nécessaires dans le cadre des dispositions standard.
Cette approche a été appliquée en 2008 à la totalité des enfants présentant des difficultés de maîtrise de la langue.
Un programme national a en outre été lancé pour assurer la promotion de la langue lors des premières années chez les jeunes enfants, proposer aux pédagogues des Kindergärtenles modules de formation et des outils appropriés permettant d’évaluer le niveau de langue dans les jardins d'enfants.
Références:
Note par pays de l’OCDE, 2006. http://www.oecd.org/dataoecd/14/57/36472878.pdf
En Pologne, l’éducation et l'accueil des jeunes enfants (EAJE) de la naissance à l’âge d'entrée en école obligatoire (sept ans) sont offertes par les crèches (zobki) pour les enfants de 0 à 3 ans et par les écoles maternelles (przedszkole) pour les enfants de 3 ans jusqu’à l’âge d'entrée en école primaire. Les crèches et les écoles maternelles peuvent être publiques ou privées.
Certaines écoles maternelles ont aménagé des sections crèches.
Lescrèches font partie du système de santé publique.
L’éducation préprimaire couvre des activités de soutien au développement et à l’éducation des enfants de 3 ans jusqu’à l’âge d'entrée en école primaire.
Les écoles maternelles et les sections maternelles au sein des écoles primaires créent les conditions permettant à l’enfant de parvenir à une maturité scolaire.
L’éducation préprimaire joue un rôle essentiel pour les enfants issus d'un milieu défavorisé.
Un environnement éducatif stimulant constitue la seule chance pour eux de limiter les conséquences destructives de la pauvreté.
La principale disparité existe entre les régions où l’offre d’éducation préprimaire est étendue (les grandes villes) et les régions où elle est limitée (les zones rurales).
Le taux global de participation à l’éducation préprimaire des enfants de 3 à 5 ans s’élevait à 41% pour l’année scolaire 2005/2006.
Ce taux variait néanmoins de 58,4% dans les zones urbaines vers un taux beaucoup moins élevé de 19,1 % dans les zones rurales.
Les frais de scolarité obligatoires constituent un autre frein limitantl’accès à l’éducation préprimaire pour les enfants issus de familles en situation financière précaire.
Les décisions relatives au nombre d’écoles maternelles publiques et au nombre de places dans ces écoles reviennent aux communes.
Le déséquilibre entre le nombre peu élevé d’écoles maternelles et la demande de places constitue un problème généralisé.
Tous les enfants, sans condition d’avoir des parents actifs, sont admis dans les écoles et les sections maternelles.
L’accessibilité n’est limitée que par le faible nombre de places par rapport à la demande.
Le cas échéant, la priorité est donnée aux enfants de 6 ans puis aux enfants de familles monoparentales et de parents handicapés.
Seuls les enfants de six ans suivant l'année de préparation obligatoire à l'éducation primaire ont pu tous avoir accès à l’éducation préprimaire en l’année 2005/2006.
Le nombre de crèches et d’écoles maternelles ne suffit pas à répondre à la demande.
Cependant, le ministre de l'Éducation nationale propose de baisser l'âge de scolarité obligatoire au niveau primaire à celui de six ans.
L'année de 2008/2009 a été désignée l'année de Kindergarten Kid (de la maternelle) et de nouvelles formes d'EAJE sont offertes (clubs d'enfants ou crèches).
Les enfants âgés de trois à cinq ans bénéficieront d'un meilleur accès à l'EAJE.
Pour 2009/2010, tous les enfants âgés de cinq ans auront droit à l'éducation préprimaire.
Début 2010/2011, tous les enfants âgés de cinq ans devront obligatoirement suivre une année de préparation à l'école primaire.
La Slovénie possède un système unifié et intégré assurant l’éducation et l’accueil des jeunes enfants (EAJE) âgés d'un an (fin du congé de maternité) à six ans (âge d'entrée obligatoire à l’école).
La Slovénie est dotée d’un réseau de centres d'EAJE relativement développé et facilement accessible.
Lesystème d’éducation est régi par la loi sur l'éducation préscolaire et la loi sur l’organisation et le financement de l’éducation (toutes deux votée en 1996 et modifiée en dernier lieu en 2008).
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Une très grande majorité des enfants de moins de six ans sont inscrits dans des centres publics.
1,7 % seulement des enfants suivent les programmes d’EAJE proposés par les structures privées.
Ces dix dernières années, de profondes modifications au niveau des concepts, ainsi que des réformes d’envergure du système ont été effectuées pour accroître la diversité des programmes d’EAJE tout en permettant l’ouverture de structures privées.
Il a été démontré que viser le niveau de qualité le plus élevé possible en matière d’éducation et d’accueil des enfants de moins de six ans représente un investissement pertinent dans le futur.
La nouvelle réglementation prévoit ainsi la réduction du nombre maximal d’enfants par groupe et/ou par adulte pour de meilleures conditions d’éducation et d’accueil.
Les qualifications minimales des enseignants des centres d'EAJE correspondent maintenant à un niveau plus élevé et doivent avoir au moins un diplôme d'enseignement professionnel (ou supérieur).
Contrairement à l’ancien programme pour l'EAJE qui était particulièrement détaillé et qui visait une standardisation de l’activité de groupe, le nouveau programme offre davantage de souplesse et correspond mieux aux besoins personnels sur le plan du développement de chaque enfant.
Lescentres d'EAJE publics sont créés par les communautés locales et financées par ces dernières ainsi que par les contributions des parents.
Ces contributions peuvent représenter entre 0 et 80 % de la totalité des coûts en fonction des revenus de la famille.
Des mesures d’aide supplémentaires sont proposées aux familles sous la forme de déductions d’impôt, d’allocations familiales et de réductions des tarifs des centres pour le deuxième enfant.
Les centres d'EAJE sont organisés en tant que structures indépendantes ou intégrés au sein d'établissements scolaires.
L’accueil peut également être assuré par une gardienne à son domicile ou à celui de l’enfant.
Les structures privées peuvent aussi recevoir des fonds provenant du budget public.
Les centres intégrés d'EAJE publics et privés sous contrat avec l’État, doivent appliquer le «Programme national des centres d'EAJE» adopté en 1999.
Les centres d'EAJE doivent en priorité garantir à chaque enfant un environnement favorisant le développement, l’éveil, l’apprentissage et la socialisation.
Ainsi, ce programme insiste sur la grande importance de reconnaître et de préserver les caractéristiques spécifiques de l’apprentissage et de l’enseignement chez les jeunes enfants.
Le programme d'EAJE concerne deux principaux groupes d’âge chez les enfants. Le premier groupe correspond aux enfants de 1 à 3 ans (maximum de 12 enfants par groupe) et le deuxième à ceux âgés de 3 à 6 ans (maximum de 22 enfants par groupe).
Les groupes peuvent être composés d’enfants du même âge ou de groupes d’âge mixte (de un à six ans).
Un enseignant, titulaire au minimum d’un Bachelor (voire un niveau plus élevé), s’occupe de l’éducation et de l’encadrement de chaque groupe.
Il est appuyé par un assistant ayant une formation de quatre ans de niveau secondaire supérieure dans le domaine de l'EAJE.
Les activités éducatives reçoivent également le soutien de professionnels spécialisés possédant un niveau de formation élevé dans les domaines du conseil, des besoins spécifiques en matière d’éducation, de la nutrition, de la santé et des soins personnels.
Les centres d'EAJE sont habituellement ouverts entre 9 et 12 heures par jour, 5 jours par semaine, durant toute l’année.
En 1980, seulement 38,4 % des jeunes enfants de moins de six ans étaient inscrits dans les centres d'EAJE contre 64,8 % en 2007.
Dans le cadre de sa politique d’éducation et d’accueil des jeunes enfants (EAJE), la Finlande s’est fixé l’équité pour objectif.
Afin d’y parvenir, elle a mis en place un ensemble de pratiques et de politiques qui interagissent et se soutiennent les unes les autres.
Les autorités locales ont une obligation de mettre à disposition une place dans le système d'EAJE pour l'enfant lorsque les parents le souhaitent.
Les deux principaux documents qui orientent l'offre d'EAJE sont le programme pour l'éducation préprimaire et les directives du programme national pour l'EAJE.
Pour chaque enfant intégrant une structure d'EAJE, un pland'EAJE est élaboré collectivement par les parents/tuteurs de l’enfant, les enseignants et le reste du personnel.
Des professionnels extérieurs peuvent, dans certains cas, également y participer.
Certains projets destinés à différents groupes cibles ont été mis en place pour compléter la méthodologie de base, mais ils sont moins importants que le travail effectué tous les jours de façon individuelle.
Lesbesoins de l’enfant en matière de soutien sont évalués par les parents en concertation avec le personnel éducatif, en tenant compte des évaluations préalables.
Un enfant peut nécessiter un soutien dans des domaines tels que: physiologie, information, compétences, développement émotionnel et social).
Tous les enfants en éducation préprimaire ont le droit de bénéficier de services de bienêtre gratuits.
Les enfants au sein de l'éducation préprimaire ont droit aux services gratuits de bienêtre pour élèves.
La définition et l'organisation des besoins de soutien intègrent le plan global d'EAJE de telle sorte que l'enfant puisse participer à des activités de groupe le plus souvent possible.
Le soutien peut être pris en charge par un assistant, par un enseignant qualifié en éducation préprimaire ou par un enseignant spécialiste en besoins éducatifs particuliers.
Leséquipesd'EAJE regroupent une multitude de professions, néanmoins,les tâches ne sont pas classées par qualifications.
Les assistants sont impliqués dans les mêmes tâches que les autres professionnels, mais ils s'attachent plus à apporter un soutien personnalisé aux enfants.
Le concept de «partenariat éducatif», qui met l’accent sur le rôle des parents/tuteurs, est l’un des principes fondamentaux de l'EAJE.
Il implique un travail en commun de la part des parents/tuteurs et du personnel éducatif, dont l'objectif est de soutenir l’épanouissement, le développement et l’apprentissage de l’enfant par des pratiques faisant appel au dialogue, à la confiance et au respect mutuel.
C'est à partir de l'accueil de jour que le plan d'EAJE est élaboré pour chaque enfant en collaboration avec les parents/tuteurs.
Établir un plan personnel est également une pratique commune dans l'éducation préprimaire.
Les parents/tuteurs sont également impliqués dans l’élaboration des programmes et des lignes directrices.
L’importance fondamentale de ce partenariat dans le cadre de situations multiculturelles est aujourd’hui reconnue.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
En plus des enfants présentant des besoins éducatifs particuliers, les documents officiels concernant l'EAJE mettent en avant 4 groupes d’enfants dont les besoins sont à prendre tout spécialement en considération, à savoir les enfants sami, les enfants roms, les enfants sourds-muets et les enfants issus de l’immigration.
Les objectifs à atteindre pour leur éducation sont le multilinguisme et le multiculturalisme ainsi que la conscience identitaire et culturelle.
L’un des objectifs communs à tous les enfants est le renforcement de leur identité culturelle, qui va de paire avec la compréhension de leur héritage et de leur diversité culturels.
De plus, l’éducation des jeunes enfants issus de l’immigration peut être organisée avec d'autres services d'éducation préprimaire sous forme d’une instruction les préparant à l’éducation de base ou à travers d'une combinaison des deux (éducation préprimaire et éducation de base).
Le terme «enfant à risque» n’est pas utilisé dès lors que le besoin éventuel de soutien est évalué sur une base individuelle.
Jusqu’à récemment, les décisions concernant l’offre publique en matière d’éducation et d’accueil des jeunes enfants (EAJE) en-dessous de l’âge de l’école obligatoire (cinq ans) relevaient du niveau local.
En dehors du secteur public, certains enfants fréquentaient des écoles et classes maternelles privées.
De nombreux enfants fréquentaient des centres ludiques (playgroups) du secteur associatif où les frais restaient financièrement accessibles grâce au bénévolat et au soutien de la commune. Des services d'accueil d’enfants à plein temps, le cas échéant, étaient proposés essentiellement par le secteur privé et pris en charge par les parents.
En 1998, les autorités locales ont été soumises à l’obligation légale de garantir l’offre en matière d’EAJE dans leur région.
En 1999, la National Childcare Strategy (stratégie nationale pour l’accueil des jeunes enfants) a été publiée.
L’objectif était de développer l’offre de places dans les centres d’accueil de jeunes enfants, de faire en sorte que l’accueil des enfants soit plus accessible et abordable, et d’améliorer la qualité de l’accueil au sein des différents types de structures.
Des crédits d’impôt pour l'accueil des jeunes enfants ont été institués à l’intention des parents aux revenus faibles et moyens.
Le droit à l’EAJE à temps partiel a été instauré en 1999 pour les enfants de quatre ans, et en 2004 pour les enfants de trois ans.
Depuis lors, la gratuité a été étendue aux enfants de deux ans dans les zones défavorisées.
La nécessaire augmentation de places a été atteinte en partie grâce au financement de places dans les secteurs associatif et privé.
Le financement s’est accompagné de nouvelles directives nationales relatives aux enfants de plus de trois ans garantissant la poursuite du même programme national par le secteur public et les secteurs associatif et privé financés.
Dans le cadre de ces dispositions, les parents actifs peuvent maintenant obtenir une place gratuite dans un établissement et la compléter par des heures supplémentaires payantes.
Depuis avril 2008, les autorités locales sont soumises à l’obligation de garantir une offre d'accueil suffisante aux parents actifs.
En d’autres termes, elles sont tenues de faciliter et d'appuyer les secteurs privé et associatif, et non pas d'offrir elles-mêmes les services d'accueil d'enfants (bien que ce soit le cas dans certaines circonstances).
Le nouveau cadre de référence pour la qualité en matière d’apprentissage et d’accueil des jeunes enfants, le programme Early Years Foundation Stage, est obligatoire depuis septembre 2008.
Il réunit les exigences en matière d’apprentissage, de développement et de bienêtre quels que soient le type, la taille ou le mode de financement de la structure.
Ce programme constitue un cadre d’exigences unique relatif aux enfants dès leur naissance jusqu’à cinq ans, supprimant ainsi la séparation entre l’éducation et l'accueil et entre les enfants de zéro à trois ans et de trois à cinq ans.
L’objectif est d’améliorer les résultats de tous les enfants et de réduire le fossé entre les élèves qui réussissent et ceux en échec, ce qui signifie combiner les services généraux et un soutien renforcé pour les enfants qui en ont le plus besoin.
Des efforts particuliers sont mobilisés pour assurer la protection des enfants vulnérables et garantir que les enfants ne passent pas entre les mailles du filet.
Ces objectifs s’expriment dans le cadre du dispositif Every Child Matters (Chaque enfant compte) qui fixe pour tous les enfants cinq objectifs: être en bonne santé, en sécurité, heureux et épanoui; participer de façon positive et parvenir au bienêtre économique.
S’agissant de jeunes enfants, le programme Sure Start joue un rôle essentiel dans le cadre de ces objectifs.
L’offre au pays de Galles se distingue par le fait que le gouvernement de l’assemblée galloise considère que le gallois fait partie intégrante de l’identité nationale galloise et reconnaît que son objectif de créer une société bilingue doit s’implanter dès les premières années de l’éducation des jeunes enfants.
Des aides supplémentaires sont prévues pour les services qui dispensent une éducation et un accueil bilingue ou en gallois.
À l’instar de l’Angleterre, jusqu’à récemment, les décisions concernant l’offre publique en matière d’éducation et d’accueil des enfants en-dessous de l’âge de l’école obligatoire (cinq ans) relevaient du niveau local.
Bon nombre d’autorités locales proposaient des écoles maternelles (nursery schools) et des classes maternelles (nursery classes) aux enfants de plus de trois ans, et/ou accueillaient dans les écoles primaires les enfants de quatre ans, mais ce n’était pas une obligation et l’offre était inégale.
En dehors du secteur public, certains enfants fréquentaient des écoles et classes maternelles privées avec frais d'inscription.
De nombreux enfants fréquentaient des centres ludiques (playgroups)du secteur associatif qui restaient accessibles financièrement grâce au bénévolat et au soutien de la commune.
Les services d'accueil d’enfants à plein temps, le cas échéant, étaient proposés essentiellement par le secteur privé et financés par les parents.
L’offre des secteurs associatif et privé était réglementée et contrôlée sur la qualité de l’accueil mais pas sur le programme éducatif.
En 1998, la National Childcare Strategy in Wales (Stratégie nationale pour l’accueil des jeunes enfants au pays de Galles) a été publiée.
L’objectif était de favoriser les enfants et de soutenir les parents actifs en garantissant à tous les enfants un accueil de qualité et accessible financièrement dans toutes les localités.
Cette stratégie pour le pays de Galles a été introduite dans le cadre d’initiatives gouvernementales appliquées dans l’ensemble du Royaume-Uni, telles que le crédit d’impôt au titre des frais d'accueil des enfants à l’intention des parents à revenus faibles ou moyens.
En 1998 également, les autorités locales ont été soumises à l’obligation légale de garantir l’offre en matière d’éducation et d'accueil des jeunes enfants (EAJE) dans leur région.
Le droit à l’EAJE à temps partiel a été instauré en 1999 pour les enfants de quatre ans, et en 2005 pour ceux de trois ans. La
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles nécessaire augmentation de places a été atteinte en partie grâce au financement de places dans les secteurs associatif et privé.
Le financement a été accompagné de nouvelles directives nationales relatives aux enfants de plus de trois ans garantissant que le secteur public ainsi que les secteurs privés et associatifs financés poursuivent les mêmes objectifs de programme national.
Dans le cadre de ces dispositions, les parents actifs peuvent maintenant obtenir une place gratuite dans un établissement et la compléter par des heures supplémentaires payantes.
L'offre d'accueil des jeunes enfants demeurait toutefois inégale. Le gouvernement de l’assemblée galloise a défini en 2005 des actions visant à résoudre ce problème dans le cadre de sa stratégie sur les services d'accueil d’enfants.
Il s'est par la suite engagé en 2007, dans le cadre de son programme de coalition pour le pays de Galles, One Wales, à«augmenter l’offre d'accueil universelle et accessible financièrement … et à étendre l’offre d'accueil gratuite et de qualité aux enfants de deux ans dans les zones qui en ont le plus besoin».
Depuis avril 2008, les autorités locales sont soumises à l’obligation de garantir aux parents actifs une offre d'accueil d'enfants suffisante.
Depuis septembre 2008, l’apprentissage des enfants de trois à sept ans fait partie du programme légal unique Foundation Phase (Phase d’introduction).
Ce nouveau programme met en évidence l'apprentissage à travers des activités ludiques et de découverte et de laisser aux enfants le temps de consolider leur apprentissage avant d’évoluer vers la phase de développement suivante.
L’objectif est d’améliorer les résultats de tous les enfants et de réduire le fossé entre les élèves qui réussissent et ceux en échec, ce qui signifie combiner les services universels et un soutien renforcé pour les enfants qui en ont le plus besoin.
Des efforts particuliers sont mobilisés pour assurer la protection des enfants vulnérables et garantir que les enfants ne passent pas entre les mailles du filet.
S’agissant de jeunes enfants, deux programmes jouent un rôle essentiel dans le cadre de ces objectifs: le programme Cymorth (fonds de soutien aux enfants et aux jeunes, de 0 à 25 ans) et le programme Flying Start, initiative visant les enfants les plus jeunes (0 à 3 ans) conçue pour réaliser des investissements massifs dans les régions les plus défavorisées.
L’offre en Irlande du Nord présente des caractéristiques communes avec celles de l’Angleterre et du pays de Galles.
En Irlande du Nord au cours de la dernière décennie, l'offre d'éducation et d'accueil des jeunes enfants (EAJE) à temps partiel a augmenté grâce au financement public de places au sein de diverses structures y compris dans les secteurs associatif et privé.
Toutes les structures financées sont tenues de suivre le même programme et sont soumises à une inspection.
L’Irlande du Nord bénéficie du même dispositif appliqué dans tout le Royaume-Uni en matière de crédits d’impôts au titre des frais d'accueil des enfants à l’intention des parents à revenus faibles ou moyens.
Ils peuvent être utilisés pour accéder à des places dans des centres d'accueil d'enfants à temps plein du secteur privé.
Il existe néanmoins des différences structurelles significatives.
Le gouvernement s’est toutefois fixé pour objectif d'offrir l’expérience d’une année en EAJE à tous les enfants dont les parents le souhaitent et la participation à la dernière année d'éducation préprimaire s'est aujourd'hui quasiment généralisée.
Dans les régions les plus défavorisées, les programmes locaux Sure Start ont été élaborés à l'intention des enfants de moins de quatre ans et de leur famille.
Ces programmes s'inscrivent dans le cadre d'un partenariat entre des organisations légales, bénévoles et collectives.
Ils sont conçus pour répondre aux besoins locaux et donnent la priorité à l’éducation des jeunes enfants et aux services de santé et de soutien familial.
Actuellement, le département de l’éducation est en train de développer une stratégie destinée aux enfants de 0 à 6 ans visant à établir des liens entre les services d'éducation et les services d'accueil afin d'améliorer les résultats dans le domaine de l’enfance.
En Norvège, le principal acte législatif concernant la politique d’éducation et d’accueil des jeunes enfants (EAJE) est la loi n°64, datée du 17 juin 2005 relative à l'éducation préprimaire (le Kindergarten Act).
Les principales structures existantes sont les centres d'EAJE, destinés aux enfants âgés de 0/1 à 5 ans, (le congé parental est d'approximativement un an), qui offrent différents modes d'accueil: temps plein, temps partiel ou garde à domicile et sont gérées par des enseignants du préprimaire qualifiés.
L'âge de scolarité obligatoire est de 6 ans.
En 2006, près de 15 000 nouvelles places en centres d'EAJE ont été créées.
Fin 2007, ils accueillaient environ 250 000 enfants.
84 % des enfants âgés de 1 à 5 ans y ont trouvé une place. La
4 répartition était de 69 % pour les 12 ans et de 94 % pour les 35 ans ().
Les enfants ayant des besoins éducatifs particuliers ou considérés comme à risque sont intégrés au système d'EAJE ordinaire.
Si certains enfants nécessitent un soutien complémentaire, ils le trouvent généralement au sein des centres d'EAJE ordinaires.
Il est rare de trouver des groupes créés spécifiquement pour des enfants aux besoins éducatifs particuliers.
En ce qui concerne l’implication des parents, tous les parents peuvent légalement prendre part aux conseils de parents. Ces derniers sont représentés dans tous les comités de gestion des centres d'EAJE, constitués de parents, du directeur/de la directrice et du personnel.
Les parents paient au maximum 2 330 couronnes norvégiennes (environ 270 euros) par mois pour ce service.
Au niveau national, il existe des réglementations instaurant des coûts maximaux, des réductions pour les familles nombreuses ainsi que la gratuité pour les enfants issus de familles à faibles revenus.
Le personnel des centres d'EAJE est composé de directeurs, de responsables pédagogiques et d’assistants.
Les centres d'EAJE doivent recruter leurs équipes pédagogiques et administratives en respectant certains critères de formation.
Les responsables pédagogiques doivent être des enseignants du préprimaire qualifiés, titulaires d'une licence (trois ans d'études après l'enseignement secondaire).
Les centres d'EAJE employaient 75 800 personnes en 2007, soit 6 145 de plus qu’en 2006.
Les assistants et les responsables pédagogiques représentent les deux tiers de ces effectifs et constituent donc les deux groupes les plus importants du secteur.
35 911 salariés travaillent comme assistants et 16 155 comme responsables pédagogiques.
Les femmes représentent 91 % de l'ensemble des effectifs.
En ce qui concerne le ratio enfant/adulte, il est de 7 à 9 enfants par enseignant du préprimaire pour les 03 ans, et de 14 à 18 enfants par enseignant pour les 36 ans.
Les effectifs nécessaires doivent être prévus afin d'assurer un service pédagogique de qualité.
Leprogramme cadre sur la nature et le rôle des centres d'EAJE(Framework Plan for the Content and Tasks of Kindergartens) est une réglementation venant compléter la législation relative à ces centres.
Établi en mars 2006 par le ministère, ce programme fournit des directives concernant les
REMERCIEMENTS
AGENCE EXÉCUTIVEÉDUCATION, AUDIOVISUEL ET CULTURE
Auteurs
Révision éditoriale des descriptions nationales
État de la recherche:Professeur Paul P.M. Leseman (Université d'Utrecht, Pays-Bas)
Synthèse et conclusions:Professeur Marcel Crahay (Université de Genève (Suisse) et de Liège (Belgique))
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
B. UNITÉS NATIONALES D’EURYDICE
Eurydice Unit SA Archimedes Koidula 13A 10125 Tallinn Contribution de l’unité: expert: Heda Kala (ministère de l'éducation et de la recherche)
Remerciements
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
L’éducation et l’accueil des jeunes enfants en Europe: réduire les inégalités sociales et culturelles
Descripteurs: égalité des chances, financement de l'éducation, soutien financier, taux de participation à l'enseignement, milieu défavorisé, migrant, prise en charge des enfants, garderie, formation initiale des enseignants, éducateur, curriculum, soutien pédagogique, pratique pédagogique, relation parents-école, données statistiques, accès à l'éducation, conditions d'admission, éducation préprimaire, établissement préprimaire, analyse comparative, AELE, Union européenne
C 303 de l'Union européenne
50e année
Édition de langue française
Communications et informations
Numéro d'information
INFORMATIONS PROVENANT DES INSTITUTIONS ET ORGANES DE L’UNION EUROPÉENNE
Parlement européen
Charte des droits fondamentaux de l'Union européenne ...............................................
FR
FR
INFORMATIONS PROVENANT DES INSTITUTIONS ET ORGANES DE L’UNION EUROPÉENNE
PARLEMENT EUROPÉEN
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE
FR
Le Parlement européen, le Conseil et la Commission proclament solennellement en tant que Charte des droits fondamentaux de l'Union européenne le texte repris ci-après.
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE
Les peuples d'Europe, en établissant entre eux une union sans cesse plus étroite, ont décidé de partager un avenir pacifique fondé sur des valeurs communes.
Consciente de son patrimoine spirituel et moral, l'Union se fonde sur les valeurs indivisibles et universelles de dignité humaine, de liberté, d'égalité et de solidarité; elle repose sur le principe de la démocratie et le principe de l'État de droit.
Elle place la personne au cœur de son action en instituant la citoyenneté de l'Union et en créant un espace de liberté, de sécurité et de justice.
L'Union contribue à la préservation et au développement de ces valeurs communes dans le respect de la diversité des cultures et des traditions des peuples d'Europe, ainsi que de l'identité nationale des États membres et de l'organisation de leurs pouvoirs publics aux niveaux national, régional et local; elle cherche à promouvoir un développement équilibré et durable et assure la libre circulation des personnes, des services, des marchandises et des capitaux, ainsi que la liberté d'établissement.
À cette fin, il est nécessaire, en les rendant plus visibles dans une Charte, de renforcer la protection des droits fondamentaux à la lumière de l'évolution de la société, du progrès social et des développements scientifiques et technologiques.
La présente Charte réaffirme, dans le respect des compétences et des tâches de l'Union, ainsi que du principe de subsidiarité, les droits qui résultent notamment des traditions constitutionnelles et des obligations internationales communes aux États membres, de la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, des Chartes sociales adoptées par l'Union et par le Conseil de l'Europe, ainsi que de la jurisprudence de la Cour de justice de l'Union européenne et de la Cour européenne des droits de l'Homme.
Dans ce contexte, la Charte sera interprétée par les juridictions de l'Union et des États membres en prenant dûment en considération les explications établies sous l'autorité du praesidium de la Convention qui a élaboré la Charte et mises à jour sous la responsabilité du praesidium de la Convention européenne.
La jouissance de ces droits entraîne des responsabilités et des devoirs tant à l'égard d'autrui qu'à l'égard de la communauté humaine et des générations futures.
En conséquence, l'Union reconnaît les droits, les libertés et les principes énoncés ci-après.
FR
DIGNITÉ
Dignité humaine
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
Droit à la vie
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
Droit à l'intégrité de la personne
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés: a) le consentement libre et éclairé de la personne concernée, selon les modalités définies par la loi; b) l'interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes; c) l'interdiction de faire du corps humain et de ses parties, en tant que tels, une source de profit; d) l'interdiction du clonage reproductif des êtres humains.
Interdiction de la torture et des peines ou traitements inhumains ou dégradants
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
Interdiction de l'esclavage et du travail forcé
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
FR
LIBERTÉS
Droit à la liberté et à la sûreté
Toute personne a droit à la liberté et à la sûreté.
Respect de la vie privée et familiale
Toute personne a droit au respect des a vie privée et familiale, de son domicile et de ses communications.
Protection des données à caractère personnel
Toute personne a droit à la protection des données à caractère personnel la concernant.
Toute personne a le droit d'accéder aux données collectées la concernant et d'en obtenir la rectification.
Le respect de ces règles est soumis au contrôle d'une autorité indépendante.
Droit de se marier et droit de fonder une famille
Le droit de se marier et le droit de fonder une famille sont garantis selon les lois nationales qui en régissent l'exercice.
Liberté de pensée, de conscience et de religion
Ce droit implique la liberté de changer de religion ou de conviction, ainsi que la liberté de manifester sa religion ou sa conviction individuellement ou collectivement, en public ou en privé, par le culte, l'enseignement, les pratiques et l'accomplissement des rites.
FR
Liberté d'expression et d'information
Toute personne a droit à la liberté d'expression. Ce droit comprend la liberté d'opinion et la liberté de recevoir ou de communiquer des informations ou des idées sans qu'il puisse y avoir ingérence d'autorités publiques et sans considération de frontières.
La liberté des médias et leur pluralisme sont respectés.
Liberté des arts et des sciences
Les arts et la recherche scientifique sont libres.
La liberté académique est respectée.
Droit à l'éducation
Ce droit comporte la faculté de suivre gratuitement l'enseignement obligatoire.
Liberté professionnelle et droit de travailler
Toute personne a le droit de travailler et d'exercer une profession librement choisie ou acceptée.
FR
La liberté d'entreprise est reconnue conformément au droit de l'Union et aux législations et pratiques nationales.
Droit de propriété
Nul ne peut être privé des a propriété, si ce n'est pour cause d'utilité publique, dans des cas et conditions prévus par une loi et moyennant en temps utile une juste indemnité pour sa perte.
L'usage des biens peut être réglementé par la loi dans la mesure nécessaire à l'intérêt général.
La propriété intellectuelle est protégée.
Droit d'asile
Le droit d'asile est garanti dans le respect des règles de la convention de Genève du 28 juillet 1951 et du protocole du 31 janvier 1967 relatifs au statut des réfugiés et conformément au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne (ci-après dénommés «les traités»).
Protection en cas d'éloignement, d'expulsion et d'extradition
Les expulsions collectives sont interdites.
ÉGALITÉ
Égalité en droit
Toutes les personnes sont égales en droit.
FR
Diversité culturelle, religieuse et linguistique
L'Union respecte la diversité culturelle, religieuse et linguistique.
Égalité entre femmes et hommes
L'égalité entre les femmes et les hommes doit être assurée dans tous les domaines, y compris en matière d'emploi, de travail et de rémunération.
Le principe de l'égalité n'empêche pas le maintien ou l'adoption de mesures prévoyant des avantages spécifiques en faveur du sexe sous-représenté.
Droits de l'enfant
Ils peuvent exprimer leur opinion librement.
Celle-ci est prise en considération pour les sujets qui les concernent, en fonction de leur âge et de leur maturité.
Droits des personnes âgées
L'Union reconnaît et respecte le droit des personnes âgées à mener une vie digne et indépendante et à participer à la vie sociale et culturelle.
FR
Intégration des personnes handicapées
L'Union reconnaît et respecte le droit des personnes handicapées à bénéficier de mesures visant à assurer leur autonomie, leur intégration sociale et professionnelle et leur participation à la vie de la communauté.
SOLIDARITÉ
Droit à l'information et à la consultation des travailleurs au sein de l'entreprise
Les travailleurs ou leurs représentants doivent se voir garantir, aux niveaux appropriés, une information et une consultation en temps utile, dans les cas et conditions prévus par le droit de l'Union et les législations et pratiques nationales.
Droit de négociation et d'actions collectives
Les travailleurs et les employeurs, ou leurs organisations respectives, ont, conformément au droit de l'Union et aux législations et pratiques nationales, le droit de négocier et de conclure des conventions collectives aux niveaux appropriés et de recourir, en cas de conflits d'intérêts, à des actions collectives pour la défense de leurs intérêts, y compris la grève.
Droit d'accès aux services de placement
Toute personne a le droit d'accéder à un service gratuit de placement.
Protection en cas de licenciement injustifié
Tout travailleur a droit à une protection contre tout licenciement injustifié, conformément au droit de l'Union et aux législations et pratiques nationales.
Conditions de travail justes et équitables
FR
Interdiction du travail des enfants et protection des jeunes au travail
Le travail des enfants est interdit.
L'âge minimal d'admission au travail ne peut être inférieur à l'âge auquel cesse la période de scolarité obligatoire, sans préjudice des règles plus favorables aux jeunes et sauf dérogations limitées.
Les jeunes admis au travail doivent bénéficier de conditions de travail adaptées à leur âge et être protégés contre l'exploitation économique ou contre tout travail susceptible de nuire à leur sécurité, à leur santé, à leur développement physique, mental, moral ou social ou de compromettre leur éducation.
Vie familiale et vie professionnelle
La protection de la famille est assurée sur le plan juridique, économique et social.
Sécurité sociale et aide sociale
Protection de la santé
Toute personne a le droit d'accéder à la prévention en matière de santé et de bénéficier de soins médicaux dans les conditions établies par les législations et pratiques nationales.
Un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en œuvre de toutes les politiques et actions de l'Union.
FR
Accès aux services d'intérêt économique général
L'Union reconnaît et respecte l'accès aux services d'intérêt économique général tel qu'il est prévu par les législations et pratiques nationales, conformément aux traités, afin de promouvoir la cohésion sociale et territoriale de l'Union.
Protection de l'environnement
Un niveau élevé de protection de l'environnement et l'amélioration des a qualité doivent être intégrés dans les politiques de l'Union et assurés conformément au principe du développement durable.
Protection des consommateurs
Un niveau élevé de protection des consommateurs est assuré dans les politiques de l'Union.
CITOYENNETÉ
Droit de vote et d'éligibilité aux élections au Parlement européen
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret.
Droit de vote et d'éligibilité aux élections municipales
Tout citoyen de l'Union a le droit de vote et d'éligibilité aux élections municipales dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Droit à une bonne administration
FR
Ce droit comporte notamment: a) le droit de toute personne d'être entendue avant qu'une mesure individuelle qui l'affecterait défavorablement ne soit prise à son encontre; b) le droit d'accès de toute personne au dossier qui la concerne, dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires; c) l'obligation pour l'administration de motiver ses décisions.
Droit d'accès aux documents
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d'accès aux documents des institutions, organes et organismes de l'Union, quel que soit leur support.
Médiateur européen
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de saisir le médiateur européen de cas de mauvaise administration dans l'action des institutions, organes ou organismes de l'Union, à l'exclusion de la Cour de justice de l'Union européenne dans l'exercice de ses fonctions juridictionnelles.
Droit de pétition
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de pétition devant le Parlement européen.
Liberté de circulation et de séjour
FR
Protection diplomatique et consulaire
Tout citoyen de l'Union bénéficie, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État.
Droit à un recours effectif et à accéder à un tribunal impartial
Toute personne dont les droits et libertés garantis par le droit de l'Union ont été violés a droit à un recours effectif devant un tribunal dans le respect des conditions prévues au présent article.
Toute personne a droit à ce que sa cause soit entendue équitablement, publiquement et dans un délai raisonnable par un tribunal indépendant et impartial, établi préalablement par la loi.
Toute personne a la possibilité de se faire conseiller, défendre et représenter.
Une aide juridictionnelle est accordée à ceux qui ne disposent pas de ressources suffisantes, dans la mesure où cette aide serait nécessaire pour assurer l'effectivité de l'accès à la justice.
Présomption d'innocence et droits de la défense
Le respect des droits de la défense est garanti à tout accusé.
Principes de légalité et de proportionnalité des délits et des peines
De même, il n'est infligé aucune peine plus forte que celle qui était applicable au moment où l'infraction a été commise.
Si, postérieurement à cette infraction, la loi prévoit une peine plus légère, celle-ci doit être appliquée.
L'intensité des peines ne doit pas être disproportionnée par rapport à l'infraction.
FR
Droit à ne pas être jugé ou puni pénalement deux fois pour une même infraction
Nul ne peut être poursuivi ou puni pénalement en raison d'une infraction pour laquelle il a déjà été acquitté ou condamné dans l'Union par un jugement pénal définitif conformément à la loi.
DISPOSITIONS GÉNÉRALES RÉGISSANT L'INTERPRÉTATION ET L'APPLICATION DE LA CHARTE
En conséquence, ils respectent les droits, observent les principes et en promeuvent l'application, conformément à leurs compétences respectives et dans le respect des limites des compétences de l'Union telles qu'elles lui sont conférées dans les traités.
Portée et interprétation des droits et des principes
Dans le respect du principe de proportionnalité, des limitations ne peuvent être apportées que si elles sont nécessaires et répondent effectivement à des objectifs d'intérêt général reconnus par l'Union ou au besoin de protection des droits et libertés d'autrui.
Cette disposition ne fait pas obstacle à ce que le droit de l'Union accorde une protection plus étendue.
FR
Leur invocation devant le juge n'est admise que pour l'interprétation et le contrôle de la légalité de tels actes.
Niveau de protection
Aucune disposition de la présente Charte ne doit être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union, le droit international et les conventions internationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Interdiction de l'abus de droit
Aucune des dispositions de la présente Charte ne doit être interprétée comme impliquant un droit quelconque de se livrer à une activité ou d'accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Charte ou à des limitations plus amples des droits et libertés que celles qui sont prévues par la présente Charte.
Le texte ci-dessus reprend, en l'adaptant, la Charte proclamée le 7 décembre 2000 et la remplacera à compter du jour de l'entrée en vigueur du traité de Lisbonne.
FR
FR
FR
EXPLICATIONS (*) RELATIVES À LA CHARTE DES DROITS FONDAMENTAUX
Les explications qui figurent ci-après ont été établies initialement sous la responsabilité du praesidium de la Convention qui a élaboré la Charte des droits fondamentaux de l'Union européenne.
Elle sont été mises à jour sous la responsabilité du praesidium de la Convention européenne, compte tenu des adaptations apportées au texte de la Charte par ladite Convention (notamment aux articles 51 et 52) et de l'évolution du droit de l'Union.
Bien que ces explications n'aient pas en soi de valeur juridique, elles constituent un outil d'interprétation précieux destiné à éclairer les dispositions de la Charte.
TITRE I — DIGNITÉ
Explication ad article 1 — Dignité humaine
La dignité de la personne humaine n'est pas seulement un droit fondamental en soi, mais constitue la base même des droits fondamentaux.
La Déclaration universelle des droits de l'homme de 1948 a inscrit la dignité humaine dans son préambule: «... considérant que la reconnaissance de la dignité inhérente à tous les membres de la famille humaine et de leurs droits égaux et inaliénables constitue le fondement de la liberté, de la justice et de la paix dans le monde».
Dans son arrêt du 9 octobre 2001 dans l'affaire C-377/98 Pays-Bas contre Parlement européen et Conseil, rec.
Il en résulte, notamment, qu'aucun des droits inscrits dans cette Charte ne peut être utilisé pour porter atteinte à la dignité d'autrui et que la dignité de la personne humaine fait partie de la substance des droits inscrits dans cette Charte.
Il ne peut donc y être porté atteinte, même en cas de limitation d'un droit.
Explication ad article 2 — Droit à la vie
Le paragraphe 1 de cet article est fondé sur l'article 2, paragraphe 1, première phrase, de la CEDH, dont le texte est le suivant:
La deuxième phrase de cette disposition, qui concerne la peine de mort, a été rendue caduque par l'entrée en vigueur du protocole no
6 annexé à la CEDH, dont l'article 1er est libellé comme suit:
«La peine de mort est abolie.
Nul ne peut être condamné à une telle peine ni exécuté».
C'est sur la base de cette disposition qu'est rédigé le paragraphe 2 de l'article 2 de la Charte.
Les dispositions de l'article 2 de la Charte correspondent à celles des articles précités de la CEDH et du protocole additionnel.
Elles en ont le même sens et la même portée, conformément à l'article 52, paragraphe 3, de la Charte.
Ainsi, les définitions «négatives» qui figurent dans la CEDH doivent être considérées comme figurant également dans la Charte: a) l'article 2, paragraphe 2, de la CEDH:
«La mort n'est pas considérée comme infligée en violation de cet article dans les cas où elle résulterait d'un recours à la force rendu absolument nécessaire: a) pour assurer la défense de toute personne contre la violence illégale; b) pour effectuer une arrestation régulière ou pour empêcher l'évasion d'une personne régulièrement détenue;
Note de l'éditeur: les références au numéro des articles des traité sont été mises à jour et quelques erreurs matérielles ont été corrigées.
FR
14.12.2007 c) pour réprimer, conformément à la loi, une émeute ou une insurrection.» l'article 2 du protocole no b)
«Un État peut prévoir dans sa législation la peine de mort pour des actes commis en temps de guerre ou de danger imminent de guerre; une telle peine ne sera appliquée que dans les cas prévus par cette législation et conformément à ses dispositions ...».
Explication ad article 3 — Droit à l'intégrité de la personne
Dans son arrêt du 9 octobre 2001 dans l'affaire C-377/98, Pays-Bas contre Parlement européen et Conseil, rec.
Les principes contenus dans l'article 3 de la Charte figurent déjà dans la convention sur les droits de l'homme et la biomédecine, adoptée dans le cadre du Conseil de l'Europe (STE 164 et protocole additionnel STE 168).
La présente Charte ne vise pas à déroger à ces dispositions et ne prohibe en conséquence que le seul clonage reproductif.
Elle n'autorise ni ne prohibe les autres formes de clonage.
Elle n'empêche donc aucunement le législateur d'interdire les autres formes de clonages.
La référence aux pratiques eugéniques, notamment celles ayant pour but la sélection des personnes, vise les hypothèses dans lesquelles des programmes de sélection sont organisés et mis en œuvre, comportant par exemple des campagnes de stérilisation, de grossesses forcées, de mariages ethniques obligatoires… tous actes qui sont considérés comme des crimes internationaux par le statut de la Cour pénale internationale adopté à Rome le 17 juillet 1998 (voir article 7, paragraphe 1, point g).
Explication ad article 4 — Interdiction de la torture et des peines ou traitements inhumains ou dégradants
Le droit figurant à l'article 4 correspond à celui qui est garanti par l'article 3 de la CEDH, dont le libellé est identique: «Nul ne peut être soumis à la torture ni à des peines ou traitements inhumains ou dégradants».
En application de l'article 52, paragraphe 3, de la Charte, il a donc le même sens et la même portée que ce dernier article.
Explication ad article 5 — Interdiction de l'esclavage et du travail forcé
Le droit inscrit à l'article 5, paragraphes 1 et 2, correspond à l'article 4, paragraphes 1 et 2, au libellé analogue, de la CEDH.
Il a donc le même sens et la même portée que ce dernier article, conformément à l'article 52, paragraphe 3, de la Charte.
Il en résulte que:
— aucune limitation ne peut affecter de manière légitime le droit prévu au paragraphe 1;
— au paragraphe 2, les notions de «travail forcé ou obligatoire» doivent être comprises en tenant compte des définitions «négatives» contenues à l'article 4, paragraphe 3, de la CEDH:
«N'est pas considéré comme “travail forcé ou obligatoire” au sens du présent article: a) tout travail requis normalement d'une personne soumise à la détention dans les conditions prévues par l'article 5 de la présente Convention, ou durant sa mise en liberté conditionnelle; b) tout service de caractère militaire ou, dans le cas d'objecteurs de conscience dans les pays où l'objection de conscience est reconnue comme légitime, à un autre service à la place du service militaire obligatoire;
FR
C 303/19 c) tout service requis dans le cas de crises ou de calamités qui menacent la vie ou le bien-être de la communauté; d) tout travail ou service formant partie des obligations civiques normales».
Le paragraphe 3 résulte directement de la dignité de la personne humaine et tient compte des données récentes en matière de criminalité organisée, telles que l'organisation de filières lucratives d'immigration illégale ou d'exploitation sexuelle.
La convention Europol contient en annexe la définition suivante, qui vise la traite à des fins d'exploitation sexuelle: «Traite des êtres humains: le fait de soumettre une personne au pouvoir réel et illégal d'autres personnes en usant de violence et de menaces ou en abusant d'un rapport d'autorité ou de manœuvres en vue notamment de se livrer à l'exploitation de la prostitution d'autrui, à des formes d'exploitation et de violences sexuelles à l'égard des mineurs ou au commerce lié à l'abandon d'enfants».
Le chapitre VI de la convention d'application de l'accord de Schengen, qui a été intégré dans l'acquis de l'Union et auquel le Royaume-Uni et l'Irlande participent, contient, à l'article 27, paragraphe 1, la formule suivante, qui vise les filières d'immigration illégale: «Les Parties contractantes s'engagent à instaurer des sanctions appropriées à l'encontre de quiconque aide ou tente d'aider, à des fins lucratives, un étranger à pénétrer ou à séjourner sur le territoire d'une Partie contractante en violation de la législation de cette Partie contractante relative à l'entrée et au séjour des étrangers».
Le 19 juillet 2002, le Conseil a adopté une décisioncadre relative à la lutte contre la traite des êtres humains (JO L 203 du 1.8.2002, p. 1) dont l'article 1er définit précisément les infractions liées à la traite des êtres humains à des fins d'exploitation de leur travail ou d'exploitation sexuelle que les États membres doivent rendre punissables en application de ladite décision-cadre.
TITRE II — LIBERTÉS
Explication ad article 6 — Droit à la liberté et à la sûreté
Les droits prévus à l'article 6 correspondent à ceux qui sont garantis par l'article 5 de la CEDH et ont, conformément à l'article 52, paragraphe 3, de la Charte, le même sens et la même portée.
Il en résulte que les limitations qui peuvent légitimement leur être apportées ne peuvent excéder les limites permises par la CEDH dans le libellé même de l'article 5:
Toute personne a droit à la liberté et à la sûreté. Nul ne peut être privé des a liberté, sauf dans les cas suivants et selon les voies légales: a) s'il est détenu régulièrement après condamnation par un tribunal compétent; b) s'il a fait l'objet d'une arrestation ou d'une détention régulières pour insoumission à une ordonnance rendue, conformément à la loi, par un tribunal ou en vue de garantir l'exécution d'une obligation prescrite par la loi; c) s'il a été arrêté et détenu en vue d'être conduit devant l'autorité judiciaire compétente, lorsqu'il y a des raisons plausibles de soupçonner qu'il a commis une infraction ou qu'il y a des motifs raisonnables de croire à la nécessité de l'empêcher de commettre une infraction ou de s'enfuir après l'accomplissement de celle-ci; d) s'il s'agit de la détention régulière d'un mineur, décidée pour son éducation surveillée ou des a détention régulière, afin de le traduire devant l'autorité compétente; e) s'il s'agit de la détention régulière d'une personne susceptible de propager une maladie contagieuse, d'un aliéné, d'un alcoolique, d'un toxicomane ou d'un vagabond; f) s'il s'agit de l'arrestation ou de la détention régulières d'une personne pour l'empêcher de pénétrer irrégulièrement dans le territoire, ou contre laquelle une procédure d'expulsion ou d'extradition est en cours.
FR
Toute personne arrêtée doit être informée, dans le plus court délai et dans une langue qu'elle comprend, des raisons de son arrestation et de toute accusation portée contre elle.
Toute personne arrêtée ou détenue, dans les conditions prévues au paragraphe 1.c du présent article, doit être aussitôt traduite devant un juge ou un autre magistrat habilité par la loi à exercer des fonctions judiciaires et a le droit d'être jugée dans un délai raisonnable, ou libérée pendant la procédure.
La mise en liberté peut être subordonnée à une garantie assurant la comparution de l'intéressé à l'audience.
Toute personne privée des a liberté par arrestation ou détention a le droit d'introduire un recours devant un tribunal, afin qu'il statue à bref délai sur la légalité des a détention et ordonne sa libération si la détention est illégale.
Toute personne victime d'une arrestation ou d'une détention dans des conditions contraires aux dispositions de cet article a droit à réparation.»
Les droits inscrits à l'article 6 doivent être respectés tout particulièrement lorsque le Parlement européen et le Conseil adoptent des actes législatifs dans le domaine de la coopération judiciaire en matière pénale, sur la base des articles 82, 83 et 85 du traité sur le fonctionnement de l'Union européenne, notamment pour la définition de dispositions communes minimales en ce qui concerne la qualification des infractions et les peines et certains aspects du droit de la procédure.
Explication ad article 7 — Respect de la vie privée et familiale
Les droits garantis à l'article 7 correspondent à ceux qui sont garantis par l'article 8 de la CEDH.
Pour tenir compte de l'évolution technique le mot «communications» a été substitué à celui de correspondance.
Conformément à l'article 52, paragraphe 3, ce droit a le même sens et la même portée que ceux de l'article correspondant de la CEDH.
Il en résulte que les limitations susceptibles de leur être légitimement apportées sont les mêmes que celles tolérées dans le cadre de l'article 8 en question:
Il ne peut y avoir ingérence d'une autorité publique dans l'exercice de ce droit que pour autant que cette ingérence est prévue par la loi et qu'elle constitue une mesure qui, dans une société démocratique, est nécessaire à la sécurité nationale, à la sûreté publique, au bien-être économique du pays, à la défense de l'ordre et à la prévention des infractions pénales, à la protection de la santé ou de la morale, ou à la protection des droits et libertés d'autrui».
Explication ad article 8 — Protection des données à caractère personnel
Cet article a été fondé sur l'article 286 du traité instituant la Communauté européenne et sur la directive 95/46/CE du Parlement européen et du Conseil relative à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données (JO L 281 du 23.11.1995, p. 31), ainsi que sur l'article 8 de la CEDH et sur la Convention du Conseil de l'Europe pour la protection des personnes à l'égard du traitement automatisé des données à caractère personnel du 28 janvier 1981, ratifiée par tous les États membres.
L'article 286 du traité CE est désormais remplacé par l'article 16 du traité sur le fonctionnement de l'Union européenne et l'article 39 du traité sur l'Union européenne.
La directive et le règlement précités contiennent des conditions et limitations applicables à l'exercice du droit à la protection des données à caractère personnel.
FR
Explication ad article 9 — Droit de se marier et droit de fonder une famille
Cet article se fonde sur l'article 12 de la CEDH qui se lit ainsi: «À partir de l'âge nubile, l'homme et la femme ont le droit de se marier et de fonder une famille selon les lois nationales régissant l'exercice de ce droit».
La rédaction de ce droit a été modernisée afin de couvrir les cas dans lesquels les législations nationales reconnaissent d'autres voies que le mariage pour fonder une famille.
Cet article n'interdit ni n'impose l'octroi du statut de mariage à des unions entre personnes du même sexe.
Ce droit est donc semblable à celui prévu par la CEDH, mais sa portée peut être plus étendue lorsque la législation nationale le prévoit.
Explication ad article 10 — Liberté de pensée, de conscience et de religion
Le droit garanti au paragraphe 1 correspond au droit garanti à l'article 9 de la CEDH et, conformément à l'article 52, paragraphe 3 de la Charte, il a le même sens et la même portée que celui-ci.
Les limitations doivent de ce fait respecter le paragraphe 2 de cet article 9 qui se lit ainsi: «La liberté de manifester sa religion ou ses convictions ne peut faire l'objet d'autres restrictions que celles qui, prévues par la loi, constituent des mesures nécessaires, dans une société démocratique, à la sécurité publique, à la protection de l'ordre, de la santé ou de la morale publiques, ou à la protection des droits et libertés d'autrui».
Le droit garanti au paragraphe 2 correspond aux traditions constitutionnelles nationales et à l'évolution des législations nationales sur ce point.
Explication ad article 11 — Liberté d'expression et d'information
L'article 11 correspond à l'article 10 de la CEDH, qui se lit ainsi:
Toute personne a droit à la liberté d'expression. Ce droit comprend la liberté d'opinion et la liberté de recevoir ou de communiquer des informations ou des idées sans qu'il puisse y avoir ingérence d'autorités publiques et sans considération de frontière.
Le présent article n'empêche pas les États de soumettre les entreprises de radiodiffusion, de cinéma ou de télévision à un régime d'autorisations.
L'exercice de ces libertés comportant des devoirs et des responsabilités peut être soumis à certaines formalités, conditions, restrictions ou sanctions prévues par la loi, qui constituent des mesures nécessaires, dans une société démocratique, à la sécurité nationale, à l'intégrité territoriale ou à la sûreté publique, à la défense de l'ordre et à la prévention du crime, à la protection de la santé ou de la morale, à la protection de la réputation ou des droits d'autrui, pour empêcher la divulgation d'informations confidentielles ou pour garantir l'autorité et l'impartialité du pouvoir judiciaire».
En application de l'article 52, paragraphe 3, de la Charte ce droit a le même sens et la même portée que celui garanti par la CEDH.
Les limitations qui peuvent être apportées à ce droit ne peuvent donc excéder celles prévues dans le paragraphe 2 de l'article 10, sans préjudice des restrictions que le droit de la concurrence de l'Union peut apporter à la faculté des États membres d'instaurer les régimes d'autorisation visés à l'article 10, paragraphe 1, troisième phrase, de la CEDH.
Le paragraphe 2 de cet article explicite les conséquences du paragraphe 1 en ce qui concerne la liberté des médias.
Il est notamment fondé sur la jurisprudence de la Cour relative à la télévision, notamment dans l'affaire C-288/89 (arrêt du 25 juillet 1991, Stichting Collectieve Antennevoorziening Gouda e.a., rec. p. I-4007), et sur le protocole sur le système de radiodiffusion publique dans les États membres, annexé au traité CE et désormais aux traités, ainsi que sur la directive 89/552/CEE du Conseil (voir notamment son 17ème considérant).
FR
Les dispositions du paragraphe 1 de cet article correspondent aux dispositions de l'article 11 de la CEDH, qui se lit ainsi:
Toute personne a droit à la liberté de réunion pacifique et à la liberté d'association, y compris le droit de fonder avec d'autres des syndicats et de s'affilier à des syndicats pour la défense de ses intérêts.
L'exercice de ces droits ne peut faire l'objet d'autres restrictions que celles qui, prévues par la loi, constituent des mesures nécessaires, dans une société démocratique, à la sécurité nationale, à la sûreté publique, à la défense de l'ordre et à la prévention du crime, à la protection de la santé ou de la morale ou à la protection des droits et libertés d'autrui.
Le présent article n'interdit pas que des restrictions légitimes soient imposées à l'exercice de ces droits par les membres des forces armées, de la police ou de l'administration de l'État».
Les dispositions du paragraphe 1 du présent article 12 ont le même sens que celles de la CEDH, mais leur portée est plus étendue étant donné qu'elles peuvent s'appliquer à tous les niveaux, ce qui inclut le niveau européen.
Conformément à l'article 52, paragraphe 3, de la Charte, les limitations à ce droit ne peuvent excéder celles considérées comme pouvant être légitimes en vertu du paragraphe 2 de l'article 11 de la CEDH.
Ce droit se fonde également sur l'article 11 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
Le paragraphe 2 de cet article correspond à l'article 10, paragraphe 4, du traité sur l'Union européenne.
Explication ad article 13 — Liberté des arts et des sciences e r et peut être
Ce droit est déduit en premier lieu des libertés de pensée et d'expression.
Il s'exerce dans le respect de l'article 1 soumis aux limitations autorisées par l'article 10 de la CEDH.
Explication ad article 14 — Droit à l'éducation
Cet article est inspiré tant des traditions constitutionnelles communes aux États membres que de l'article 2 du protocole additionnel à la CEDH qui se lit ainsi:
«Nul ne peut se voir refuser le droit à l'instruction.
L'État, dans l'exercice des fonctions qu'il assumera dans le domaine de l'éducation et de l'enseignement, respectera le droit des parents d'assurer cette éducation et cet enseignement conformément à leurs convictions religieuses et philosophiques».
Il a été jugé utile d'étendre cet article à l'accès à la formation professionnelle et continue (voir le point 15 de la Charte communautaire des droits sociaux fondamentaux des travailleurs et l'article 10 de la Charte sociale) ainsi que d'ajouter le principe de gratuité de l'enseignement obligatoire.
Tel qu'il est formulé, ce dernier principe implique seulement que pour l'enseignement obligatoire, chaque enfant ait la possibilité d'accéder à un établissement qui pratique la gratuité.
Il n'impose pas que tous les établissements, notamment privés, qui dispensent cet enseignement ou une formation professionnelle et continue soient gratuits.
Il n'interdit pas non plus que certaines formes spécifiques d'enseignement puissent être payantes, dès lorsque l'État prend des mesures destinées à octroyer une compensation financière.
Dans la mesure où la Charte s'applique à l'Union, cela signifie que, dans le cadre de ses politiques de formation, l'Union doit respecter la gratuité de l'enseignement obligatoire, mais cela ne crée bien entendu pas de nouvelles compétences.
En ce qui concerne le droit des parents, il doit être interprété en relation avec les dispositions de l'article 24.
La liberté de création d'établissements, publics ou privés, d'enseignement est garantie comme un des aspects de la liberté d'entreprendre, mais elle est limitée par le respect des principes démocratiques et s'exerce selon les modalités définies par les législations nationales.
FR
Explication ad article 15 — Liberté professionnelle et droit de travailler
La liberté professionnelle, consacrée au paragraphe 1 de l'article 15, est reconnue dans la jurisprudence de la Cour de justice (voir, entre autres, les arrêts du 14 mai 1974, aff. 4/73, Nold, rec.
1974, p. 491, points 12 à 14; du 13 décembre 1979, aff. 44/79, Hauer, rec.
1979 p. 3727; du 8 octobre 1986, aff. 234/85, Keller, rec. 1986, 2897, point 8).
Ce paragraphe s'inspire également de l'article 1er, paragraphe 2, de la Charte sociale européenne signée le 18 octobre 1961 et ratifiée par tous les États membres, et du point 4 de la Charte communautaire des droits sociaux fondamentaux des travailleurs du 9 décembre 1989.
L'expression «conditions de travail» doit être entendue au sens de l'article 156 du traité sur le fonctionnement de l'Union européenne.
Le paragraphe 2 reprend les trois libertés garanties par les articles 26 et 45, 49 et 56 du traité sur le fonctionnement de l'Union européenne, à savoir la libre circulation des travailleurs, la liberté d'établissement et la libre prestation des services.
Le paragraphe 3 a été fondé sur l'article 153, paragraphe 1, point g), du traité sur le fonctionnement de l'Union européenne, ainsi que sur l'article 19, point 4, de la Charte sociale européenne, signée le 18 octobre 1961 et ratifiée par tous les États membres.
L'article 52, paragraphe 2, de la Charte est donc applicable.
La question du recrutement de marins ayant la nationalité d'États tiers dans les équipages de navires battant pavillon d'un État membre de l'Union est réglée par le droit de l'Union et les législations et pratiques nationales.
Explication ad article 16 — Liberté d'entreprise
Cet article se fonde sur la jurisprudence de la Cour de justice, qui a reconnu la liberté d'exercer une activité économique ou commerciale (voir les arrêts du 14 mai 1974, aff. 4/73, Nold, rec.
1974, p. 491, point 14; et du 27 septembre 1979, aff. 230/78, SpA Eridania et autres, rec.
1979, p. 2749, points 20 et 31) et la liberté contractuelle (voir, entre autres, les arrêts Sukkerfabriken Nykoebing, aff. 151/78, rec.
1979, p. 1, point 19; 5 octobre 1999, Espagne c. Commission, C-240/97, rec.
Ce droit s'exerce bien entendu dans le respect du droit de l'Union et des législations nationales.
Il peut être soumis aux limitations prévues à l'article 52, paragraphe 1, de la Charte.
Explication ad article 17 — Droit de propriété
«Toute personne physique ou morale a droit au respect de ses biens.
Nul ne peut être privé des a propriété que pour cause d'utilité publique et dans les conditions prévues par la loi et les principes généraux du droit international.
Les dispositions précédentes ne portent pas atteinte au droit que possèdent les États de mettre en vigueur les lois qu'ils jugent nécessaires pour réglementer l'usage des biens conformément à l'intérêt général ou pour assurer le paiement des impôts ou d'autres contributions ou des amendes».
Il s'agit d'un droit fondamental commun à toutes les constitutions nationales.
Il a été consacré à maintes reprises par la jurisprudence de la Cour de justice et en premier lieu dans l'arrêt Hauer (13 décembre 1979, rec. 1979, p. 3727).
La rédaction a été modernisée, mais, conformément à l'article 52, paragraphe 3, ce droit a le même sens et la même portée que celui garanti par la CEDH et les limitations prévues par celle-ci ne peuvent être excédées.
La protection de la propriété intellectuelle, qui est un des aspects du droit de propriété, fait l'objet d'une mention explicite au paragraphe 2 en raison de son importance croissante et du droit communautaire dérivé.
La propriété intellectuelle couvre, outre la propriété littéraire et artistique, notamment le droit des brevets et des marques ainsi que les droits voisins.
Les garanties prévues au paragraphe 1 s'appliquent de façon appropriée à la propriété intellectuelle.
FR
Explication ad article 18 — Droit d'asile
Le texte de l'article a été fondé sur l'article 63 du traité CE, désormais remplacé par l'article 78 du traité sur le fonctionnement de l'Union européenne, qui impose à l'Union de respecter la convention de Genève sur les réfugiés.
Il convient de se référer aux dispositions des protocoles relatifs au Royaume-Uni et à l'Irlande, annexés aux traités, ainsi qu'au Danemark, afin de déterminer dans quelle mesure ces États membres mettent en œuvre le droit de l'Union en la matière et dans quelle mesure cet article leur est applicable.
Cet article respecte le protocole relatif à l'asile annexé aux traités.
Explication ad article 19 — Protection en cas d'éloignement, d'expulsion et d'extradition
Le paragraphe 1 de cet article a le même sens et la même portée que l'article 4 du protocole additionnel no 4 à la CEDH en ce qui concerne les expulsions collectives.
Il vise à garantir que chaque décision fait l'objet d'un examen spécifique et que l'on ne pourra décider par une mesure unique d'expulser toutes les personnes ayant la nationalité d'un État déterminé (voir aussi l'article 13 du Pacte sur les droits civils et politiques).
Le paragraphe 2 incorpore la jurisprudence pertinente de la Cour européenne des droits de l'homme relative à l'article 3 de la CEDH (voir Ahmed c. Autriche, arrêt du 17 décembre 1996, rec.
TITRE III — ÉGALITÉ
Explication ad article 20 — Égalité en droit
Cet article correspond au principe général de droit qui est inscrit dans toutes les constitutions européennes et que la Cour a jugé être un principe fondamental du droit communautaire (arrêt du 13 novembre 1984, Racke, aff. 283/83, rec.
1984, p. 3791, arrêt du 17 avril 1997, aff. 15/95, EARL, rec.
1997, p. I-1961 et arrêt du 13 avril 2000, aff. 292/97, Karlsson, rec. 2000, p. 2737).
Le paragraphe 1 s'inspire de l'article 13 du traité CE, désormais remplacé par l'article 19 du traité sur le fonctionnement de l'Union européenne, et de l'article 14 de la CEDH ainsi que de l'article 11 de la convention sur les droits de l'homme et la biomédecine en ce qui concerne le patrimoine génétique.
Pour autant qu'il coïncide avec l'article 14 de la CEDH, il s'applique conformément à celui-ci.
Il n'y a ni contradiction ni incompatibilité entre le paragraphe 1 et l'article 19 du traité sur le fonctionnement de l'Union européenne, dont le champ d'application et l'objet sont différents: l'article 19 confère à l'Union compétence pour adopter des actes législatifs, y compris l'harmonisation des dispositions législatives et réglementaires des États membres, afin de combattre certaines formes de discrimination qui sont citées d'une manière exhaustive dans cet article.
Cette législation peut s'étendre à l'action des autorités d'un État membre (ainsi qu'aux relations entre les particuliers) dans tout domaine entrant dans les compétences de l'Union.
En revanche, le paragraphe 1 de l'article 21 ci-dessus ne confère aucune compétence pour adopter des lois antidiscrimination dans ces domaines de l'action des États membres ou des particuliers, pas plus qu'il n'énonce une large interdiction de la discrimination dans lesdits domaines.
En fait, il ne concerne que les discriminations qui sont le fait des institutions et organes de l'Union, dans l'exercice des compétences que leur confèrent les traités, et des États membres, uniquement lorsqu'ils mettent en œuvre le droit de l'Union.
Le paragraphe 1 ne modifie dès lors pas l'étendue des compétences conférées par l'article 19 ni l'interprétation de cet article.
Le paragraphe 2 correspond à l'article 18, premier alinéa, du traité sur le fonctionnement de l'Union européenne et doit s'appliquer conformément à celui-ci.
FR
Explication ad article 22 — Diversité culturelle, religieuse et linguistique
Cet article a été fondé sur l'article 6 du traité sur l'Union européenne et sur l'article 151, paragraphes 1 et 4, du traité CE, désormais remplacé par l'article 167, paragraphes 1 et 4, du traité sur le fonctionnement de l'Union européenne, relatif à la culture.
Par ailleurs, le respect de la diversité culturelle et linguistique est désormais aussi énoncé à l'article 3, paragraphe 3, du traité sur l'Union européenne.
Le présent article s'inspire également de la déclaration no 11 à l'acte final du traité d'Amsterdam sur le statut des Églises et des organisations non confessionnelles, qui est désormais reprise à l'article 17 du traité sur le fonctionnement de l'Union européenne.
Explication ad article 23 — Égalité entre femmes et hommes
Le premier alinéa de cet article a été fondé sur les articles 2 et 3, paragraphe 2, du traité CE, désormais remplacés par l'article 3 du traité sur l'Union européenne et l'article 8 du traité sur le fonctionnement de l'Union européenne, qui imposent comme objectif à l'Union de promouvoir l'égalité entre les hommes et les femmes, et sur l'article 157, paragraphe 1 du traité sur le fonctionnement de l'Union européenne.
Il s'inspire de l'article 20 de la Charte sociale européenne révisée, du 3 mai 1996, et du point 16 de la Charte communautaire des droits des travailleurs.
Il a été fondé également sur l'article 157, paragraphe 3, du traité sur le fonctionnement de l'Union européenne et sur l'article 2, paragraphe 4, de la directive 76/207/CEE du Conseil relative à la mise en œuvre du principe de l'égalité de traitement entre hommes et femmes en ce qui concerne l'accès à l'emploi, à la formation et à la promotion professionnelles, et les conditions de travail.
Le second alinéa reprend, dans une formule plus courte, l'article 157, paragraphe 4, du traité sur le fonctionnement de l'Union européenne, selon le quelle principe d'égalité de traitement n'empêche pas le maintien ou l'adoption de mesures prévoyant des avantages spécifiques destinés à faciliter l'exercice d'une activité professionnelle par le sexe sous-représenté ou à prévenir ou compenser des désavantages dans la carrière professionnelle.
Conformément à l'article 52, paragraphe 2, le second alinéa ne modifie pas l'article 157, paragraphe 4.
Explication ad article 24 — Droits de l'enfant
Cet article se fonde sur la Convention de New York sur les Droits de l'enfant, signée le 20 novembre 1989 et ratifiée par tous les États membres, et notamment sur ses articles 3, 9, 12 et 13.
Le paragraphe 3 tient compte du fait que, dans le cadre de la création d'un espace de liberté, de sécurité et de justice, la législation de l'Union dans les matières civiles ayant une incidence transfrontalière, pour laquelle l'article 81 du traité sur le fonctionnement de l'Union européenne confère les pouvoirs nécessaires, peut couvrir notamment des droits de visite permettant à l'enfant d'entretenir régulièrement des contacts personnels et directs avec ses deux parents.
Explication ad article 25 — Droits des personnes âgées
Cet article est inspiré de l'article 23 de la Charte sociale européenne révisée et des articles 24 et 25 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
La participation à la vie sociale et culturelle recouvre bien entendu la participation à la vie politique.
Explication ad article 26 — Intégration des personnes handicapées
Le principe contenu dans cet article se fonde sur l'article 15 de la Charte sociale européenne et s'inspire également du point 26 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
FR
TITRE IV — SOLIDARITÉ
Explication ad article 27 — Droit à l'information et à la consultation des travailleurs au sein de l'entreprise
Cet article figure dans la Charte sociale européenne révisée (article 21) et la Charte communautaire des droits des travailleurs (points 17 et 18).
Il s'applique dans les conditions prévues par le droit de l'Union et les droits nationaux.
La référence aux niveaux appropriés renvoie aux niveaux prévus par le droit de l'Union ou par les droits nationaux et les pratiques nationales, ce qui peut inclure le niveau européen lorsque la législation de l'Union le prévoit.
L'acquis de l'Union dans ce domaine est important: articles 154 et 155 du traité sur le fonctionnement de l'Union européenne, directives 2002/ 14/CE (cadre général relatif à l'information et la consultation des travailleurs dans la Communauté européenne), 98/59/CE (licenciements collectifs), 2001/23/CE (transferts d'entreprises) et 94/45/CE (comités d'entreprise européens).
Cet article se fonde sur l'article 6 de la Charte sociale européenne, ainsi que sur la Charte communautaire des droits sociaux fondamentaux des travailleurs (points 12 à 14).
Le droit à l'action collective a été reconnu par la Cour européenne des droits de l'homme comme l'un des éléments du droit syndical posé par l'article 11 de la CEDH.
En ce qui concerne les niveaux appropriés auxquels peut avoir lieu la négociation collective, voir les explications données pour l'article précédent.
Les modalités et limites de l'exercice des actions collectives, parmi lesquelles la grève, relèvent des législations et des pratiques nationales, y compris la question de savoir si elles peuvent être menées de façon parallèle dans plusieurs États membres.
Explication ad article 29 — Droit d'accès aux services de placement
Cet article se fonde sur l'article 1er, paragraphe 3, de la Charte sociale européenne, ainsi que sur le point 13 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
Explication ad article 30 — Protection en cas de licenciement injustifié
Cet article s'inspire de l'article 24 de la Charte sociale révisée.
Voir aussi les directives 2001/23/CE sur la protection des droits des travailleurs en cas de transferts d'entreprises, 80/987/CEE sur la protection des travailleurs en cas d'insolvabilité, telle que modifiée par la directive 2002/74/CE.
Explication ad article 31 — Conditions de travail justes et équitables
Le paragraphe 1 de cet article se fonde sur la directive 89/391/CEE concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail.
Il s'inspire également de l'article 3 de la Charte sociale et du point 19 de la Charte communautaire des droits des travailleurs ainsi que, pour ce qui concerne le droit à la dignité dans le travail, de l'article 26 de la Charte sociale révisée.
L'expression «conditions de travail» doit être entendue au sens de l'article 156 du traité sur le fonctionnement de l'Union européenne.
Le paragraphe 2 se fonde sur la directive 93/104/CE concernant certains aspects de l'aménagement du temps de travail, ainsi que sur l'article 2 de la Charte sociale européenne et sur le point 8 de la Charte communautaire des droits des travailleurs.
Explication ad article 32 — Interdiction du travail des enfants et protection des jeunes au travail
Cet article se fonde sur la directive 94/33/CE relative à la protection des jeunes au travail, ainsi que sur l'article 7 de la Charte sociale européenne et sur les points 20 à 23 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
FR
Explication ad article 33 — Vie familiale et vie professionnelle
Le paragraphe 1 de l'article 33 est fondé sur l'article 16 de la Charte sociale européenne.
Le paragraphe 2 est inspiré de la directive 92/85/CEE du Conseil concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail et de la directive 96/34/CE concernant l'accord-cadre sur le congé parental conclu par l'UNICE, le CEEP et la CES.
Il se fonde également sur l'article 8 (protection de la maternité) de la Charte sociale européenne et s'inspire de l'article 27 (droit des travailleurs ayant des responsabilités familiales à l'égalité des chances et de traitement) de la Charte sociale révisée.
Le terme de maternité recouvre la période allant de la conception à l'allaitement.
Explication ad article 34 — Sécurité sociale et aide sociale
Le principe énoncé au paragraphe 1 de l'article 34 est fondé sur les articles 153 et 156 du traité sur le fonctionnement de l'Union européenne, ainsi que sur l'article 12 de la Charte sociale européenne et sur le point 10 de la Charte communautaire des droits des travailleurs.
Il doit être respecté par l'Union lorsqu'elle met en œuvre les compétences que lui confèrent les articles 153 et 156 du traité sur le fonctionnement de l'Union européenne.
La référence à des services sociaux vise les cas dans lesquels de tels service sont été instaurés pour assurer certaines prestations, mais n'implique aucunement que de tels services doivent être créés quand il n'en existe pas.
L'expression «maternité» doit être entendue dans le même sens que dans l'article précédent.
Le paragraphe 2 se fonde sur les articles 12, paragraphes 4, et 13, paragraphe 4, de la Charte sociale européenne, ainsi que sur le point 2 de la Charte communautaire des droit sociaux fondamentaux des travailleurs et reflète les règles qui découlent du règlement (CEE) no
1408/71 et du règlement (CEE) no
Le paragraphe 3 s'inspire de l'article 13 de la Charte sociale européenne et des articles 30 et 31 de la Charte sociale révisée, ainsi que du point 10 de la Charte communautaire.
Il doit être respecté par l'Union dans le cadre des politiques fondées sur l'article 153 du traité sur le fonctionnement de l'Union européenne.
Explication ad article 35 — Protection de la santé
Les principes contenus dans cet article sont fondés sur l'article 152 du traité CE, remplacé désormais par l'article 168 du traité sur le fonctionnement de l'Union européenne, ainsi que sur les articles 11 et 13 de la Charte sociale européenne. La seconde phrase de l'article reproduit l'article 168, paragraphe 1.
Explication ad article 36 — Accès aux services d'intérêt économique général
Cet article est pleinement conforme à l'article 14 du traité sur le fonctionnement de l'Union européenne et ne crée pas de droit nouveau.
Il pose seulement le principe du respect par l'Union de l'accès aux services d'intérêt économique général tel qu'il est prévu par les dispositions nationales, dès lorsque ces dispositions sont compatibles avec le droit de l'Union.
Le principe contenu dans cet article a été fondé sur les articles 2, 6 et 174 du traité CE, qui sont désormais remplacés par l'article 3, paragraphe 3, du traité sur l'Union européenne et les articles 11 et 191, du traité sur le fonctionnement de l'Union européenne.
Il s'inspire également des dispositions de certaines constitutions nationales.
FR
Explication ad article 38 — Protection des consommateurs
Le principe contenu dans cet article a été fondé sur l'article 169 du traité sur le fonctionnement de l'Union européenne.
TITRE V — CITOYENNETÉ
Explication ad article 39 — Droit de vote et d'éligibilité aux élections au Parlement européen
L'article 39 s'applique dans les conditions prévues dans les traités, conformément à l'article 52, paragraphe 2, de la Charte.
En effet, le paragraphe 1 de l'article 39 correspond au droit garanti à l'article 20 paragraphe 2, du traité sur le fonctionnement de l'Union européenne (cf. également la base juridique à l'article 22 du traité sur le fonctionnement de l'Union européenne pour l'adoption des modalités d'exercice de ce droit), et le paragraphe 2 de cet article à l'article 14, paragraphe 3, du traité sur l'Union européenne.
Le paragraphe 2 de l'article 39 reprend les principes de base du régime électoral dans un système démocratique.
Explication ad article 40 — Droit de vote et d'éligibilité aux élections municipales
Cet article correspond au droit garanti à l'article 20, paragraphe 2, du traité sur le fonctionnement de l'Union européenne (cf. également la base juridique à l'article 22 du traité sur le fonctionnement de l'Union européenne pour l'adoption des modalités d'exercice de ce droit).
Conformément à l'article 52, paragraphe 2, il s'applique dans les conditions prévues dans ces articles des traités.
Explication ad article 41 — Droit à une bonne administration
L'article 41 est fondé sur l'existence de l'Union en tant que communauté de droit dont les caractéristiques ont été développées par la jurisprudence, qui a consacré notamment la bonne administration comme principe général de droit (voir, entre autres, l'arrêt de la Cour du 31 mars 1992, C-255/90 P, Burban, rec.
1992, p. I-2253, ainsi que les arrêts du Tribunal de première instance du 18 septembre 1995, T-167/94, Nölle, rec. 1995, p. II-2589; du 9 juillet 1999, T-231/97, New Europe Consulting e.a., rec. 1999, p. II-2403).
Les expressions de ce droit énoncées dans les deux premiers paragraphes résultent de la jurisprudence (arrêts de la Cour du 15 octobre 1987, aff. 222/86, Heylens, rec.
1987, p. 4097, point 15; du 18 octobre 1989, aff. 374/87, Orkem, rec. 1989, p. 3283; du 21 novembre 1991, C-269/90, TU München, rec.
Le paragraphe 3 reproduit le droit désormais garanti à l'article 340 du traité sur le fonctionnement de l'Union européenne.
Le paragraphe 4 reproduit le droit désormais garanti à l'article 20, paragraphe 2, point d), et à l'article 25 du traité sur le fonctionnement de l'Union européenne.
Conformément à l'article 52, paragraphe 2, ces droits s'appliquent dans les conditions et limites définies dans les traités.
Le droit à un recours effectif, qui constitue un aspect important de cette question, est garanti à l'article 47 de la présente Charte.
Explication ad article 42 — Droit d'accès aux documents
Le droit garanti à cet article a été repris de l'article 255 du traité CE, sur la base du quelle règlement (CE) no 1049/2001 a ensuite été adopté.
La Convention européenne a étendu ce droit aux documents des institutions, organes et agences en général, quelle que soit leur forme (voir l'article 15, paragraphe 3, du traité sur le fonctionnement de l'Union européenne).
Conformément à l'article 52, paragraphe 2, de la Charte, le droit d'accès aux documents est exercé dans les conditions et limites prévues à l'article 15, paragraphe 3 du traité sur le fonctionnement de l'Union européenne.
FR
Explication ad article 43 — Médiateur européen
Le droit garanti à cet article est le droit garanti aux articles 20 et 228 du traité sur le fonctionnement de l'Union européenne.
Conformément à l'article 52, paragraphe 2, il s'applique dans les conditions prévues à ces deux articles.
Explication ad article 44 — Droit de pétition
Le droit garanti à cet article est le droit garanti par les articles 20 et 227 du traité sur le fonctionnement de l'Union européenne.
Conformément à l'article 52, paragraphe 2, il s'applique dans les conditions prévues à ces deux articles.
Explication ad article 45 — Liberté de circulation et de séjour
Le droit garanti par le paragraphe 1 est le droit garanti par l'article 20, paragraphe 2, point a), du traité sur le fonctionnement de l'Union européenne (voir aussi la base juridique à l'article 21 et l'arrêt de la Cour de justice du 17 septembre 2002 dans l'affaire C-413/99, Baumbast, rec. 2002, p. 709).
Conformément à l'article 52, paragraphe 2, il s'applique dans les conditions et limites prévues dans les traités.
Le paragraphe 2 rappelle la compétence conférée à l'Union par les articles 77, 78 et 79 du traité sur le fonctionnement de l'Union européenne.
Il en résulte que l'octroi de ce droit dépend de l'exercice de cette compétence par les institutions.
Explication ad article 46 — Protection diplomatique et consulaire
Le droit garanti par cet article est le droit garanti par l'article 20 du traité sur le fonctionnement de l'Union européenne; voir aussi la base juridique à l'article 23.
Conformément à l'article 52, paragraphe 2, il s'applique dans les conditions prévues à ces articles.
Explication ad article 47 — Droit à un recours effectif et à accéder à un tribunal impartial
Le premier alinéa se fonde sur l'article 13 de la CEDH:
«Toute personne dont les droits et libertés reconnus dans la présente Convention ont été violés, a droit à l'octroi d'un recours effectif devant une instance nationale, alors même que la violation aurait été commise par des personnes agissant dans l'exercice de leurs fonctions officielles».
Cependant, dans le droit de l'Union, la protection est plus étendue puisqu'elle garantit un droit à un recours effectif devant un juge.
La Cour de justice a consacré ce droit dans son arrêt du 15 mai 1986 en tant que principe général du droit de l'Union (aff. 222/84, Johnston, rec.
1986, p. 1651; voir aussi les arrêts du 15 octobre 1987, aff. 222/86, Heylens, rec.
1987, p. 4097, et du 3 décembre 1992, C-97/91, Borelli, rec. 1992, p. I-6313).
Selon la Cour, ce principe général du droit de l'Union s'applique également aux États membres lorsqu'ils appliquent le droit de l'Union.
L'inscription de cette jurisprudence dans la Charte n'avait pas pour objet de modifier le système de contrôle juridictionnel prévu par les traités, et notamment les règles relatives à la recevabilité des recours formés directement devant la Cour de justice de l'Union européenne.
La Convention européenne a examiné le système de contrôle juridictionnel de l'Union, y compris les règles relatives à l'admissibilité, et l'a confirmé tout en en modifiant certains aspects, comme le reflètent les articles 251 à 281 du traité sur le fonctionnement de l'Union européenne, et notamment l'article 263, quatrième alinéa.
L'article 47 s'applique à l'égard des institutions de l'Union et des États membres lorsqu'ils mettent en œuvre le droit de l'Union, et ce, pour tous les droits garantis par le droit de l'Union.
FR
Le deuxième alinéa correspond à l'article 6, paragraphe 1 de la CEDH, qui se lit ainsi:
«Toute personne a droit à ce que sa cause soit entendue équitablement, publiquement et dans un délai raisonnable, par un tribunal indépendant et impartial, établi par la loi, qui décidera, soit des contestations sur ses droits et obligations de caractère civil, soit du bien-fondé de toute accusation en matière pénale dirigée contre elle.
Le jugement doit être rendu publiquement, mais l'accès de la salle d'audience peut être interdit à la presse et au public pendant la totalité ou une partie du procès dans l'intérêt de la moralité, de l'ordre public ou de la sécurité nationale dans une société démocratique, lorsque les intérêts des mineurs ou la protection de la vie privée des parties au procès l'exigent, ou dans la mesure jugée strictement nécessaire par le tribunal, lorsque dans des circonstances spéciales la publicité serait de nature à porter atteinte aux intérêts de la justice».
Dans le droit de l'Union, le droit à un tribunal ne s'applique pas seulement à des contestations relatives à des droits et obligations de caractère civil.
C'est l'une des conséquences du fait que l'Union est une communauté de droit, comme la Cour l'a constaté dans l'affaire 294/83, «Les Verts» contre Parlement européen (arrêt du 23 avril 1986, rec. 1986, p. 1339).
Cependant, à l'exception de leur champ d'application, les garanties offertes par la CEDH s'appliquent de manière similaire dans l'Union.
En ce qui concerne le troisième alinéa, il convient de noter que, d'après la jurisprudence de la Cour européenne des droits de l'homme, une aide juridictionnelle doit être accordée lorsque l'absence d'une telle aide rendrait inefficace la garantie d'un recours effectif (arrêt CEDH du 9.10.1979, Airey, Série A, Volume 32, p. 11).
Il existe également un système d'assistance judiciaire devant la Cour de justice de l'Union européenne.
Explication ad article 48 — Présomption d'innocence et droits de la défense
L'article 48 est le même que l'article 6, paragraphes 2 et 3, de la CEDH qui se lit ainsi:
Tout accusé a droit notamment à: a) être informé, dans le plus court délai, dans une langue qu'il comprend et d'une manière détaillée, de la nature et de la cause de l'accusation portée contre lui; b) disposer du temps et des facilités nécessaires à la préparation des a défense; c) se défendre lui-même ou avoir l'assistance d'un défenseur de son choix et, s'il n'a pas les moyens de rémunérer un défenseur, pouvoir être assisté gratuitement par un avocat d'office, lorsque les intérêts de la justice l'exigent; d) interroger ou faire interroger les témoins à charge et obtenir la convocation et l'interrogation des témoins à décharge dans les mêmes conditions que les témoins à charge; e) se faire assister gratuitement d'un interprète, s'il ne comprend pas ou ne par le pas la langue employée à l'audience».
Conformément à l'article 52, paragraphe 3, ce droit a le même sens et la même portée que le droit garanti par la CEDH.
Explication ad article 49 — Principes de légalité et de proportionnalité des délits et des peines
Cet article reprend la règle classique de la non-rétroactivité des lois et des peines.
Il a été ajouté la règle de la rétroactivité de la loi pénale plus douce, qui existe dans de nombreux États membres et qui figure à l'article 15 du Pacte sur les droits civils et politiques.
FR
L'article 7 de la CEDH est rédigé comme suit:
Nul ne peut être condamné pour une action ou une omission qui, au moment où elle a été commise, ne constituait pas une infraction d'après le droit national ou international.
De même, il n'est infligé aucune peine plus forte que celle qui était applicable au moment où l'infraction a été commise.
Le présent article ne portera pas atteinte au jugement et à la punition d'une personne coupable d'une action ou d'une omission qui, au moment où elle a été commise, était criminelle d'après les principes généraux de droit reconnus par les nations civilisées».
On a simplement supprimé au paragraphe 2 le terme «civilisées», ce qui n'implique aucun changement dans le sens de ce paragraphe, qui vise notamment les crimes contre l'humanité.
Conformément à l'article 52, paragraphe 3, le droit garanti a donc le même sens et la même portée que le droit garanti par la CEDH.
Le paragraphe 3 reprend le principe général de proportionnalité des délits et des peines, consacré par les traditions constitutionnelles communes aux États membres et la jurisprudence de la Cour de justice des Communautés.
Explication ad article 50 — Droit à ne pas être jugé ou puni pénalement deux fois pour une même infraction
7 à la CEDH se lit ainsi:
Nul ne peut être poursuivi ou puni pénalement par les juridictions du même État en raison d'une infraction pour laquelle il a déjà été acquitté ou condamné par un jugement définitif conformément à la loi et à la procédure pénale de cet État.
Les dispositions du paragraphe précédent n'empêchent pas la réouverture du procès, conformément à la loi et à la procédure pénale de l'État concerné, si des faits nouveaux ou nouvellement révélés ou un vice fondamental dans la procédure précédente sont de nature à affecter le jugement intervenu.
Aucune dérogation n'est autorisée au présent article au titre de l'article 15 de la Convention».
La règle «non bis in idem» s'applique dans le droit de l'Union (voir, parmi une importante jurisprudence, l'arrêt du 5 mai 1966, Gutmann c/Commission, aff.
1966, p. 150 et, pour une affaire récente, arrêt du Tribunal du 20 avril 1999, aff. jointes T-305/94 et autres, Limburgse Vinyl Maatschappij NV c/Commission, rec. 1999, p. II-931).
Il est précisé que la règle du non-cumul vise le cumul de deux sanctions de même nature, en l'espèce pénales.
Conformément à l'article 50, la règle «non bis in idem» ne s'applique pas seulement à l'intérieur de la juridiction d'un même État, mais aussi entre les juridictions de plusieurs États membres.
Cela correspond à l'acquis du droit de l'Union; voir les articles 54 à 58 de la Convention d'application de l'accord de Schengen et l'arrêt de la Cour de justice du 11 février 2003 dans l'affaire C-187/01 Gözütok (rec.
Les exceptions très limitées par lesquelles ces conventions permettent aux États membres de déroger à la règle «non bis in idem» sont couvertes par la clause horizontale de l'article 52, paragraphe 1, sur les limitations.
En ce qui concerne les situations visées par l'article 4 du protocole no 7, à savoir l'application du principe à l'intérieur d'un même État membre, le droit garanti a le même sens et la même portée que le droit correspondant de la CEDH.
FR
TITRE VII — DISPOSITIONS GÉNÉRALES RÉGISSANT L'INTERPRÉTATION ET L'APPLICATION DE LA CHARTE
L'objet de l'article 51 est de déterminer le champ d'application de la Charte.
Il vise à établir clairement que la Charte s'applique d'abord aux institutions et organes de l'Union, dans le respect du principe de subsidiarité.
Cette disposition a été rédigée dans le respect de l'article 6, paragraphe 2, du traité sur l'Union européenne, qui imposait à l'Union de respecter les droits fondamentaux, ainsi que du mandat donné par le Conseil européen de Cologne.
Le terme «institutions» est consacré dans les traités.
L'expression «organes et organismes» est couramment employée dans les traités pour viser toutes les instances établies par les traités ou par des actes de droit dérivé (voir par exemple l'article 15 ou 16 du traité sur le fonctionnement de l'Union européenne.
En ce qui concerne, les États membres, il résulte sans ambiguïté de la jurisprudence de la Cour que l'obligation de respecter les droits fondamentaux définis dans le cadre de l'Union ne s'impose aux États membres que lorsqu'ils agissent dans le champ d'application du droit de l'Union (arrêt du 13 juillet 1989, Wachauf, aff. 5/88, rec.
1989, p. 2609; arrêt du 18 juin 1991, ERT, rec.
Tout récemment, la Cour de justice a confirmé cette jurisprudence dans les termes suivants: «De plus, il y a lieu de rappeler que les exigences découlant de la protection des droits fondamentaux dans l'ordre juridique communautaire lient également les États membres lorsqu'ils mettent en œuvre des réglementations communautaires…» (arrêt du 13 avril 2000, aff. C-292/97, rec. 2000, p. I-2737, point 37).
Bien entendu, cette règle, telle que consacrée dans la présente Charte, s'applique aussi bien aux autorités centrales qu'aux instances régionales ou locales ainsi qu'aux organismes publics lorsqu'ils mettent en œuvre le droit de l'Union.
Le paragraphe 2, en liaison avec la seconde phrase du paragraphe 1, confirme que la Charte ne peut avoir pour effet d'étendre les compétences et tâches conférées à l'Union par les traités.
Il s'agit de mentionner de façon explicite ce qui découle logiquement du principe de subsidiarité et du fait que l'Union ne dispose que de compétences d'attribution.
Les droits fondamentaux tels qu'ils sont garantis dans l'Union ne produisent d'effets que dans le cadre de ces compétences déterminées par les traités.
Par conséquent, une obligation pour les institutions de l'Union, en vertu de la seconde phrase du paragraphe 1, de promouvoir les principes énoncés dans la Charte ne peut exister que dans les limites desdites compétences.
Le paragraphe 2 confirme en outre que la Charte ne peut avoir pour effet d'étendre le champ d'application du droit de l'Union au-delà des compétences de l'Union établies dans les traités.
La Cour de justice a d'ores et déjà établi cette règle en ce qui concerne les droits fondamentaux reconnus comme faisant partie du droit de l'Union (arrêt du 17 février 1998 dans l'affaire C-249/96 Grant, rec. 1998, p. I-621, point 45).
Conformément à cette règle, il va sans dire que le renvoi à la Charte dans l'article 6 du traité sur l'Union européenne ne peut être interprété comme étendant en soi l'éventail des actions des États membres considérées comme «mettant en œuvre le droit de l'Union» (au sens du paragraphe 1 et de la jurisprudence susmentionnée).
Explication ad article 52 — Portée et interprétation des droits et des principes
L'objet de l'article 52 est de fixer la portée des droits et des principes de la Charte et d'arrêter des règles pour leur interprétation.
Le paragraphe 1 traite du régime de limitations.
La formule utilisée s'inspire de la jurisprudence de la Cour de justice: «… selon une jurisprudence bien établie, des restrictions peuvent être apportées à l'exercice des droits fondamentaux, notamment dans le cadre d'une organisation commune de marché, à condition que ces restrictions répondent effectivement à des objectifs d'intérêt général poursuivis par la Communauté et ne constituent pas, par rapport au but poursuivi, une intervention démesurée et intolérable, qui porterait atteinte à la substance même de ces droits» (arrêt du 13 avril 2000, aff. C-292/97, point 45).
La mention des intérêts généraux reconnus par l'Union couvre aussi bien les objectifs mentionnés à l'article 3 du traité sur l'Union européenne que d'autres intérêts protégés par des dispositions spécifiques des traités comme l'article 4, paragraphe 1, du traité sur l'Union européenne, à l'article 35, paragraphe 3, du traité sur le fonctionnement de l'Union européenne et les articles 36 et 346 de ce traité.
FR
Le paragraphe 2 fait référence à des droits qui sont déjà expressément garantis par le traité instituant la Communauté européenne et reconnus dans la Charte et qui se trouvent désormais dans les traités (notamment ceux qui découlent de la citoyenneté de l'Union).
Il précise que ces droits restent soumis aux conditions et limites applicables au droit de l'Union sur lequel ils sont fondés et qui sont prévues dans les traités.
La Charte ne modifie pas le régime des droits conférés par le traité CE et repris dans les traités.
Le paragraphe 3 vise à assurer la cohérence nécessaire entre la Charte et la CEDH en posant la règle que, dans la mesure où les droits de la présente Charte correspondent également à des droits garantis par la CEDH, leur sens et leur portée, y compris les limitations admises, sont les mêmes que ceux que prévoit la CEDH.
Il en résulte en particulier que le législateur, en fixant des limitations à ces droits, doit respecter les mêmes normes que celles fixées par le régime détaillé des limitations prévu dans la CEDH, qui sont donc rendues applicables aux droits couverts par ce paragraphe, sans que cela porte atteinte à l'autonomie du droit de l'Union et de la Cour de justice de l'Union européenne.
La référence à la CEDH vise à la fois la Convention et ses protocoles.
Le sens et la portée des droits garantis sont déterminés non seulement par le texte de ces instruments, mais aussi par la jurisprudence de la Cour européenne des droits de l'homme et par la Cour de justice de l'Union européenne.
La dernière phrase du paragraphe vise à permettre à l'Union d'assurer une protection plus étendue.
En tout état de cause, le niveau de protection offert par la Charte ne peut jamais être inférieur à celui qui est garanti par la CEDH.
La Charte n'empêche pas les États membres de se prévaloir de l'article 15 de la CEDH, qui autorise des dérogations aux droits prévus par cette dernière en cas de guerre ou d'autre danger public menaçant la vie de la nation, lorsqu'ils prennent des mesures dans les domaines de la défense nationale en cas de guerre et du maintien de l'ordre, conformément à leurs responsabilités reconnues dans l'article 4, paragraphe 1, du traité sur l'Union européenne et dans les articles 72 et 347 du traité sur le fonctionnement de l'Union européenne.
La liste des droits qui peuvent, au stade actuel, et sans que cela exclue l'évolution du droit, de la législation et des traités, être considérés comme correspondant à des droits de la CEDH au sens du présent paragraphe, est reproduite ci-dessous.
Ne sont pas reproduits les droits qui s'ajoutent à ceux de la CEDH.
Articles de la Charte dont le sens et la portée sont les mêmes que les articles correspondants de la CEDH:
— l'article 5, paragraphes 1 et 2, correspond à l'article 4 de la CEDH;
— l'article 11 correspond à l'article 10 de la CEDH, sans préjudice des restrictions que le droit de l'Union peut apporter à la faculté des États membres d'instaurer les régimes d'autorisation visés à l'article 10, paragraphe 1, troisième phrase, de la CEDH;
FR
— l'article 19, paragraphe 2, correspond à l'article 3 de la CEDH, tel qu'interprété par la Cour européenne des droits de l'homme;
— l'article 48 correspond à l'article 6, paragraphes 2 et 3, de la CEDH;
— l'article 49, paragraphes 1 (à l'exception de la dernière phrase) et 2, correspond à l'article 7 de la CEDH.
Articles dont le sens est le même que les articles correspondant de la CEDH, mais dont la portée est plus étendue:
— l'article 9 couvre le champ de l'article 12 de la CEDH, mais son champ d'application peut être étendu à d'autres formes de mariages dès lorsque la législation nationale les institue;
— l'article 12, paragraphe 1, correspond à l'article 11 de la CEDH, mais son champ d'application est étendu au niveau de l'Union européenne;
— l'article 14, paragraphe 1, correspond à l'article 2 du protocole additionnel à la CEDH, mais son champ d'application est étendu à l'accès à la formation professionnelle et continue;
— l'article 14, paragraphe 3, correspond à l'article 2 du protocole additionnel à la CEDH, en ce qui concerne les droits des parents;
— l'article 47, paragraphes 2 et 3, correspond à l'article 6, paragraphe 1, de la CEDH, mais la limitation aux contestations sur des droits et obligations de caractère civil ou sur des accusations en matière pénale ne joue pas en ce qui concerne le droit de l'Union et sa mise en œuvre;
— l'article 50 correspond à l'article 4 du protocole no 7 de la CEDH, mais sa portée est étendue au niveau de l'Union européenne entre les juridictions des États membres;
— enfin, les citoyens de l'Union européenne ne peuvent, dans le champ d'application du droit de l'Union, être considérés comme des étrangers en raison de l'interdiction de toute discrimination sur la base de la nationalité.
Les limitations prévues par l'article 16 de la CEDH en ce qui concerne les droits des étrangers ne leur sont donc pas applicables dans ce cadre.
La règle d'interprétation figurant au paragraphe 4 est fondée sur le libellé de l'article 6, paragraphe 3, du traité sur l'Union européenne et tient dûment compte de l'approche suivie par la Cour de justice à l'égard des traditions constitutionnelles communes (par exemple, l'arrêt rendu le 13 décembre 1979 dans l'affaire 44/79, Hauer, rec.
1979, p. 3727; l'arrêt rendu le 18 mai 1982 dans l'affaire 155/79, AM & S, rec.1982, p. 1575).
FR
Le paragraphe 5 clarifie la distinction entre «droits» et «principes» faite dans la Charte.
En vertu de cette distinction, les droits subjectifs doivent être respectés, tandis que les principes doivent être observés (article 51, paragraphe 1).
Les principes peuvent être mis en œuvre par le biais d'actes législatifs ou exécutifs (adoptés par l'Union dans le cadre de ses compétences et par les États membres uniquement lorsqu'ils mettent en œuvre le droit de l'Union); ils acquièrent donc une importance particulière pour les tribunaux seulement lorsque ces actes sont interprétés ou contrôlés.
Ils ne donnent toutefois pas lieu à des droits immédiats à une action positive de la part des institutions de l'Union ou des autorités des États membres, ce qui correspond tant à la jurisprudence de la Cour de justice (voir notamment la jurisprudence sur le «principe de précaution» figurant à l'article 191, paragraphe 2, du traité sur le fonctionnement de l'Union européenne: arrêt rendu par le TPI le 11 septembre 2002 dans l'affaire T-13/99, Pfizer contre Conseil, avec de nombreuses citations de la jurisprudence antérieure, et une série d'arrêts sur l'article 33 (ex-39) concernant les principes du droit agricole: par exemple, l'arrêt rendu par la Cour de justice dans l'affaire 265/85, Van den Berg, rec.
1987, p. 1155: examen du principe de l'assainissement du marché et de la confiance légitime) qu'à l'approche suivie par les systèmes constitutionnels des États membres à l'égard des «principes», en particulier dans le domaine du droit social.
À titre d'illustration, citons, parmi les exemples de principes reconnus dans la Charte, les articles 25, 26 et 37.
Dans certains cas, un article de la Charte peut contenir des éléments relevant d'un droit et d'un principe: par exemple, les articles 23, 33 et 34.
Le paragraphe 6 fait référence aux divers articles de la Charte qui, dans l'esprit de la subsidiarité, font référence aux législations et aux pratiques nationales.
Explication ad article 53 — Niveau de protection
Cette disposition vise à préserver le niveau de protection offert actuellement, dans leurs champs d'application respectifs, par le droit de l'Union, le droit des États membres et le droit international.
En raison de son importance, mention est faite de la CEDH.
Explication ad article 54 — Interdiction de l'abus de droit
«Aucune des dispositions de la présente Convention ne peut être interprétée comme impliquant pour un État, un groupement ou un individu, un droit quelconque de se livrer à une activité ou d'accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Convention ou à des limitations plus amples de ces droits et libertés que celles prévues à ladite Convention.»
C 306 de l'Union européenne
50e année
Édition de langue française
Communications et informations
Numéro d'information
Traité de Lisbonne modifiant le traité sur l'Union européenne et le traité instituant la Communauté européenne, signé à Lisbonne le 13 décembre 2007 ...................................
— Protocole sur le rôle des parlements nationaux dans l'Union européenne ......................... 148
— Protocole sur l'application des principes de subsidiarité et de proportionnalité .................... 150
— Protocole sur l'Eurogroupe ............................................................................ 153
— Protocole sur la coopération structurée permanente établie par l'article 28 A du traité sur l'Union européenne ............................................................................................. 153
— Protocole relatif à l'article 6, paragraphe 2, du traité sur l'Union européenne sur l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales .......................................................................................... 155
— Protocole sur le marché intérieur et la concurrence ................................................. 156
— Protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni ........................................................................... 156
— Protocole sur l'exercice des compétences partagées .................................................. 158
— Protocole sur les services d'intérêt général ............................................................ 158
FR
FR
MODIFIANT LE TRAITÉ SUR L'UNION EUROPÉENNE ET LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE
FR
SA MAJESTÉ LE ROI DES BELGES,
LE PRÉSIDENT DE LA RÉPUBLIQUE DE BULGARIE,
LE PRÉSIDENT DE LA RÉPUBLIQUE TCHÈQUE,
LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE,
LE PRÉSIDENT DE LA RÉPUBLIQUE D'ESTONIE,
LA PRÉSIDENTE D'IRLANDE,
LE PRÉSIDENT DE LA RÉPUBLIQUE HELLÉNIQUE,
SA MAJESTÉ LE ROI D'ESPAGNE,
LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE,
LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE,
LE PRÉSIDENT DE LA RÉPUBLIQUE DE CHYPRE,
LE PRÉSIDENT DE LA RÉPUBLIQUE DE LETTONIE,
LE PRÉSIDENT DE LA RÉPUBLIQUE DE LITUANIE,
SON ALTESSE ROYALE LE GRAND-DUC DE LUXEMBOURG,
LE PRÉSIDENT DE LA RÉPUBLIQUE DE HONGRIE,
LE PRÉSIDENT DE MALTE,
FR
SA MAJESTÉ LA REINE DES PAYS-BAS,
LE PRÉSIDENT FÉDÉRAL DE LA RÉPUBLIQUE D'AUTRICHE,
LE PRÉSIDENT DE LA RÉPUBLIQUE DE POLOGNE,
LE PRÉSIDENT DE LA RÉPUBLIQUE PORTUGAISE,
LE PRÉSIDENT DE ROUMANIE,
LE PRÉSIDENT DE LA RÉPUBLIQUE DE SLOVÉNIE,
LE PRÉSIDENT DE LA RÉPUBLIQUE SLOVAQUE,
LA PRÉSIDENTE DE LA RÉPUBLIQUE DE FINLANDE,
LE GOUVERNEMENT DU ROYAUME DE SUÈDE,
SA MAJESTÉ LA REINE DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD,
SOUHAITANT compléter le processus lancé par le traité d'Amsterdam et par le traité de Nice en vue de renforcer l'efficacité et la légitimité démocratique de l'Union et d'améliorer la cohérence de son action,
SONT CONVENUS de modifier le traité sur l'Union européenne, le traité instituant la Communauté européenne et le traité instituant la Communauté européenne de l'énergie atomique, et ont désigné à cet effet comme plénipotentiaires:
SA MAJESTÉ LE ROI DES BELGES
Ministre des Affaires étrangères
FR
LE PRÉSIDENT DE LA RÉPUBLIQUE DE BULGARIE
Vice-premier Ministre et Ministre des Affaires étrangères
LE PRÉSIDENT DE LA RÉPUBLIQUE TCHÈQUE
Ministre des Affaires étrangères
Ministre des Affaires étrangères
LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE
Ministre fédéral des Affaires étrangères et Vice-Chancelier
LE PRÉSIDENT DE LA RÉPUBLIQUE D'ESTONIE
Ministre des Affaires étrangères
FR
LA PRÉSIDENTE D'IRLANDE
Ministre des Affaires étrangères
LE PRÉSIDENT DE LA RÉPUBLIQUE HELLÉNIQUE
Ministre des Affaires étrangères
SA MAJESTÉ LE ROI D'ESPAGNE
Président du gouvernement
Ministre des Affaires étrangères et de la coopération
LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE
Ministre des Affaires étrangères et européennes
FR
LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE
Président du Conseil des ministres
Vice-président du Conseil des ministres et Ministre des Affaires étrangères
LE PRÉSIDENT DE LA RÉPUBLIQUE DE CHYPRE
Ministre des Affaires étrangères
LE PRÉSIDENT DE LA RÉPUBLIQUE DE LETTONIE
Ministre des Affaires étrangères
LE PRÉSIDENT DE LA RÉPUBLIQUE DE LITUANIE
Ministre des Affaires étrangères
FR
SON ALTESSE ROYALE LE GRAND-DUC DE LUXEMBOURG
Ministre des Affaires étrangères et de l'immigration
LE PRÉSIDENT DE LA RÉPUBLIQUE DE HONGRIE
Ministre des Affaires étrangères
LE PRÉSIDENT DE MALTE
Ministre des Affaires étrangères
SA MAJESTÉ LA REINE DES PAYS-BAS
Ministre des Affaires étrangères
LE PRÉSIDENT FÉDÉRAL DE LA RÉPUBLIQUE D'AUTRICHE
Ministre fédérale des Affaires européennes et internationales
FR
LE PRÉSIDENT DE LA RÉPUBLIQUE DE POLOGNE
Ministre des Affaires étrangères
LE PRÉSIDENT DE LA RÉPUBLIQUE PORTUGAISE
Ministre d'État et des Affaires étrangères
LE PRÉSIDENT DE ROUMANIE
Ministre des Affaires étrangères
LE PRÉSIDENT DE LA RÉPUBLIQUE DE SLOVÉNIE
Président du gouvernement
Ministre des Affaires étrangères
FR
LE PRÉSIDENT DE LA RÉPUBLIQUE SLOVAQUE
Ministre des Affaires étrangères
LA PRÉSIDENTE DE LA RÉPUBLIQUE DE FINLANDE
Ministre des Affaires étrangères
LE GOUVERNEMENT DU ROYAUME DE SUÈDE
Ministre pour les affaires européennes
SA MAJESTÉ LA REINE DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD
Ministre des Affaires étrangères et du Commonwealth
LESQUELS, après avoir échangé leurs pleins pouvoirs reconnus en bonne et due forme,
FR
SONT CONVENUS DES DISPOSITIONS QUI SUIVENT:
MODIFICATIONS APPORTÉES AU TRAITÉ SUR L'UNION EUROPÉENNE ET AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉNNE
Article premier
Le traité sur l'Union européenne est modifié conformément aux dispositions du présent article.
Le préambule est modifié comme suit: a) le texte suivant est inséré comme deuxième considérant:
«S'INSPIRANT des héritages culturels, religieux et humanistes de l'Europe, à partir desquels se sont développées les valeurs universelles que constituent les droits inviolables et inaliénables de la personne humaine, ainsi que la liberté, la démocratie, l'égalité et l'État de droit;»; b)
Au septième considérant devenu huitième considérant, les mots «du présent traité» sont remplacés par «du présent traité et du traité sur le fonctionnement de l'Union européenne,»; c)
Au onzième considérant devenu douzième considérant, les mots «du présent traité» sont remplacés par «du présent traité et du traité sur le fonctionnement de l'Union européenne,».
DISPOSITIONS GÉNÉRALES
L'article premier est modifié comme suit: a) la phrase suivante est ajoutée à la fin du premier alinéa:
«… , à laquelle les États membres attribuent des compétences pour atteindre leurs objectifs communs.»; b) le troisième alinéa est remplacé par le texte suivant:
«L'Union est fondée sur le présent traité et sur le traité sur le fonctionnement de l'Union européenne (ci-après dénommés “les traités”).
Ces deux traité sont la même valeur juridique.
L'Union se substitue et succède à la Communauté européenne.»
FR
Un article 1bis est inséré:
L'Union est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d'égalité, de l'État de droit, ainsi que de respect des droits de l'homme, y compris des droits des personnes appartenant à des minorités.
Ces valeurs sont communes aux États membres dans une société caractérisée par le pluralisme, la non-discrimination, la tolérance, la justice, la solidarité et l'égalité entre les femmes et les hommes.»
L'article 2 est remplacé par le texte suivant:
L'Union a pour but de promouvoir la paix, ses valeurs et le bienêtre de ses peuples.
L'Union établit un marché intérieur. Elle œuvre pour le développement durable de l'Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection et d'amélioration de la qualité de l'environnement.
Elle promeut le progrès scientifique et technique.
Elle combat l'exclusion sociale et les discriminations, et promeut la justice et la protection sociales, l'égalité entre les femmes et les hommes, la solidarité entre les générations et la protection des droits de l'enfant.
Elle promeut la cohésion économique, sociale et territoriale, et la solidarité entre les États membres.
Elle respecte la richesse de sa diversité culturelle et linguistique, et veille à la sauvegarde et au développement du patrimoine culturel européen.
L'Union établit une union économique et monétaire dont la monnaie est l'euro.
Elle contribue à la paix, à la sécurité, au développement durable de la planète, à la solidarité et au respect mutuel entre les peuples, au commerce libre et équitable, à l'élimination de la pauvreté et à la protection des droits de l'homme, en particulier ceux de l'enfant, ainsi qu'au strict respect et au développement du droit international, notamment au respect des principes de la charte des Nations unies.
FR
L'article 3 est abrogé et un article 3bis est inséré:
Elle respecte les fonctions essentielles de l'État, notamment celles qui ont pour objet d'assurer son intégrité territoriale, de maintenir l'ordre public et de sauvegarder la sécurité nationale.
En particulier, la sécurité nationale reste de la seule responsabilité de chaque État membre.
Les États membres prennent toute mesure générale ou particulière propre à assurer l'exécution des obligations découlant des traités ou résultant des actes des institutions de l'Union.
Les États membres facilitent l'accomplissement par l'Union de sa mission et s'abstiennent de toute mesure susceptible de mettre en péril la réalisation des objectifs de l'Union.»
Un article 3ter est inséré, qui remplace l'article 5 du traité instituant la Communauté européenne:
Les principes de subsidiarité et de proportionnalité régissent l'exercice de ces compétences.
Toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
Les institutions de l'Union appliquent le principe de subsidiarité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Les parlements nationaux veillent au respect du principe de subsidiarité conformément à la procédure prévue dans ce protocole.
FR
Les institutions de l'Union appliquent le principe de proportionnalité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.»
Les articles 4 et 5 sont abrogés.
L'article 6 est remplacé par le texte suivant:
Les dispositions de la Charte n'étendent en aucune manière les compétences de l'Union telles que définies dans les traités.
Les droits, les libertés et les principes énoncés dans la Charte sont interprétés conformément aux dispositions générales du titre VII de la Charte régissant l'interprétation et l'application de celle-ci et en prenant dûment en considération les explications visées dans la Charte, qui indiquent les sources de ces dispositions.
Cette adhésion ne modifie pas les compétences de l'Union telles qu'elles sont définies dans les traités.
L'article 7 est modifié comme suit: a) dans tout l'article, les mots «avis conforme» sont remplacés par «approbation», le renvoi à la violation «de principes énoncés à l'article 6, paragraphe 1,» est remplacé par un renvoi à la violation «des valeurs visées à l'article 1bis», les mots «du présent traité» sont remplacés par «des traités» et le mot «Commission» est remplacé par «Commission européenne»; b) au paragraphe 1, premier alinéa, première phrase, le membre de phrase final «... et lui adresser des recommandations appropriées» est supprimé; à la dernière phrase, le membre de phrase final «... et peut, statuant selon la même procédure, demander à des personnalités indépendantes de présenter dans un délai raisonnable un rapport sur la situation dans l'État membre en question» est remplacé par «... et peut lui adresser des recommandations, en statuant selon la même procédure.»; c) au paragraphe 2, les mots «le Conseil, réuni au niveau des chefs d'État ou de gouvernement et statuant à l'unanimité ...» sont remplacés par «Le Conseil européen, statuant à l'unanimité ...» et les mots «... le gouvernement de cet État membre ...» sont remplacés par «... cet État membre ...»;
FR
17.12.2007 d) les paragraphes 5 et 6 sont remplacés par le texte suivant:
Le nouvel article 7bis suivant est inséré:
Ces accords peuvent comporter des droits et obligations réciproques ainsi que la possibilité de conduire des actions en commun.
Leur mise en œuvre fait l'objet d'une concertation périodique.»
Les dispositions du titre II sont incorporées dans le traité instituant la Communauté européenne, tel que modifié par ailleurs et qui devient le traité sur le fonctionnement de l'Union européenne.
PRINCIPES DÉMOCRATIQUES
Le titre II et l'article 8 sont remplacés par le nouvel intitulé et les nouveaux articles 8 à 8C suivants:
DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
Dans toutes ses activités, l'Union respecte le principe de l'égalité de ses citoyens, qui bénéficient d'une égale attention de ses institutions, organes et organismes.
Est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas.
Le fonctionnement de l'Union est fondé sur la démocratie représentative.
Les citoyens sont directement représentés, au niveau de l'Union, au Parlement européen.
Les États membres sont représentés au Conseil européen par leur chef d'État ou de gouvernement et au Conseil par leurs gouvernements, eux-mêmes démocratiquement responsables, soit devant leurs parlements nationaux, soit devant leurs citoyens.
FR
Les décisions sont prises aussi ouvertement et aussi près que possible des citoyens.
Les procédures et conditions requises pour la présentation d'une telle initiative sont fixées conformément à l'article 21, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
Les parlements nationaux contribuent activement au bon fonctionnement de l'Union: a) en étant informés par les institutions de l'Union et en recevant notification des projets d'actes législatifs de l'Union conformément au protocole sur le rôle des parlements nationaux dans l'Union européenne; b) en veillant au respect du principe de subsidiarité conformément aux procédures prévues par le protocole sur l'application des principes de subsidiarité et de proportionnalité; c) en participant, dans le cadre de l'espace de liberté, de sécurité et de justice, aux mécanismes d'évaluation de la mise en oeuvre des politiques de l'Union dans cet espace, conformément à l'article 61 C du traité sur le fonctionnement de l'Union européenne et en étant associés au contrôle politique d'Europol et à l'évaluation des activités d'Eurojust, conformément aux articles 69 G et 69 D dudit traité; d) en prenant par taux procédures de révision des traités, conformément à l'article 48 du présent traité;
FR
17.12.2007 e) en étant informés des demandes d'adhésion à l'Union, conformément à l'article 49 du présent traité; f) en participant à la coopération interparlementaire entre parlements nationaux et avec le Parlement européen, conformément au protocole sur le rôle des parlements nationaux dans l'Union européenne.»
Les dispositions du titre III sont abrogées.
Le titre III est remplacé par le nouvel intitulé suivant:
L'article 9 est remplacé par le texte suivant:
Les institutions de l'Union sont:
— le Parlement européen,
— le Conseil européen,
— le Conseil,
— la Commission européenne (ci-après dénommée “Commission”),
— la Cour de justice de l'Union européenne,
— la Banque centrale européenne,
— la Cour des comptes.
Les institutions pratiquent entre elles une coopération loyale.
FR
Un article 9A est inséré:
Il exerce des fonctions de contrôle politique et consultatives conformément aux conditions prévues par les traités.
Il élit le président de la Commission.
Leur nombre ne dépasse pas sept cent cinquante, plus le président.
La représentation des citoyens est assurée de façon dégressivement proportionnelle, avec un seuil minimum de six membres par État membre.
Aucun État membre ne se voit attribuer plus de quatre-vingt seize sièges.
Le Conseil européen adopte à l'unanimité, sur initiative du Parlement européen et avec son approbation, une décision fixant la composition du Parlement européen, dans le respect des principes visés au premier alinéa.
Le Parlement européen élit par mises membres son président et son bureau.»
Un article 9B est inséré:
Il n'exerce pas de fonction législative.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité participe à ses travaux.
Lorsque l'ordre du jour l'exige, les membres du Conseil européen peuvent décider d'être assistés chacun par un ministre et, en ce qui concerne le président de la Commission, par un membre de la Commission.
Lorsque la situation l'exige, le président convoque une réunion extraordinaire du Conseil européen.
En cas d'empêchement ou de faute grave, le Conseil européen peut mettre fin à son mandat selon la même procédure.
FR
Le président du Conseil européen: a) préside et anime les travaux du Conseil européen; b) assure la préparation et la continuité des travaux du Conseil européen en coopération avec le président de la Commission, et sur la base des travaux du Conseil des affaires générales; c) œuvre pour faciliter la cohésion et le consensus au sein du Conseil européen; d) présente au Parlement européen un rapport à la suite de chacune des réunions du Conseil européen.
Le président du Conseil européen assure, à son niveau et en sa qualité, la représentation extérieure de l'Union pour les matières relevant de la politique étrangère et de sécurité commune, sans préjudice des attributions du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Le président du Conseil européenne peut pas exercer de mandat national.»
Un article 9C est inséré:
Il exerce des fonctions de définition des politiques et de coordination conformément aux conditions prévues par les traités.
Une minorité de blocage doit inclure au moins quatre membres du Conseil, faute de quoi la majorité qualifiée est réputée acquise.
Les autres modalités régissant le vote à la majorité qualifiée sont fixées à l'article 205, paragraphe 2 du traité sur le fonctionnement de l'Union européenne.
FR
Le Conseil des affaires générales assure la cohérence des travaux des différentes formations du Conseil.
Il prépare les réunions du Conseil européen et en assure le suivi en liaison avec le président du Conseil européen et la Commission.
Le Conseil des affaires étrangères élabore l'action extérieure de l'Union selon les lignes stratégiques fixées par le Conseil européen et assure la cohérence de l'action de l'Union.
À cet effet, chaque session du Conseil est divisée en deux parties, consacrées respectivement aux délibérations sur les actes législatifs de l'Union et aux activités non législatives.
Un article 9D est inséré:
Elle veille à l'application des traités ainsi que des mesures adoptées par les institutions en vertu de ceux-ci.
Elle surveille l'application du droit de l'Union sous le contrôle de la Cour de justice de l'Union européenne.
Elle exécute le budget et gère les programmes.
Elle exerce des fonctions de coordination, d'exécution et de gestion conformément aux conditions prévues par les traités.
À l'exception de la politique étrangère et de sécurité commune et des autres cas prévus par les traités, elle assure la représentation extérieure de l'Union.
Elle prend les initiatives de la programmation annuelle et pluriannuelle de l'Union pour parvenir à des accords interinstitutionnels.
Les autres actes sont adoptés sur proposition de la Commission lorsque les traités le prévoient.
Le mandat de la Commission est de cinq ans.
Les membres de la Commission sont choisis en raison de leur compétence générale et de leur engagement européen et parmi des personnalités offrant toutes garanties d'indépendance.
La Commission exerce ses responsabilités en pleine indépendance.
Sans préjudice de l'article 9 E, paragraphe 2, les membres de la Commission ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement, institution, organe ou organisme.
Ils s'abstiennent de tout acte incompatible avec leurs fonctions ou l'exécution de leurs tâches.
FR
Les membres de la Commission sont choisis parmi les ressortissants des États membres selon un système de rotation strictement égale entre les États membres permettant de refléter l'éventail démographique et géographique de l'ensemble des États membres.
Ce système est établi à l'unanimité par le Conseil européen conformément à l'article 211bis du traité sur le fonctionnement de l'Union européenne.
Le président de la Commission: a) définit les orientations dans le cadre desquelles la Commission exerce sa mission; b) décide de l'organisation interne de la Commission afin d'assurer la cohérence, l'efficacité et la collégialité de son action; c) nomme des vice-présidents, autres que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, parmi les membres de la Commission.
Un membre de la Commission présente sa démission si le président le lui demande.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présente sa démission, conformément à la procédure prévue à l'article 9 E, paragraphe 1, si le président le lui demande.
Ce candidat est élu par le Parlement européen à la majorité des membres qui le composent.
Si ce candidat ne recueille pas la majorité, le Conseil européen, statuant à la majorité qualifiée, propose, dans un délai d'un mois, un nouveau candidat, qui est élu par le Parlement européen selon la même procédure.
Le Conseil, d'un commun accord avec le président élu, adopte la liste des autres personnalités qu'il propose de nommer membres de la Commission.
Le choix de celles-ci s'effectue, sur la base des suggestions faites par les États membres, conformément aux critères prévus au paragraphe 3, deuxième alinéa, et au paragraphe 5, second alinéa.
Le président, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les autres membres de la Commission sont soumis, en tant que collège, à un vote d'approbation du Parlement européen.
Sur la base de cette approbation, la Commission est nommée par le Conseil européen, statuant à la majorité qualifiée.
FR
Le Parlement européen peut adopter une motion de censure de la Commission conformément à l'article 201 du traité sur le fonctionnement de l'Union européenne.
Si une telle motion est adoptée, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.»
Le nouvel article 9E suivant est inséré:
Le Conseil européen peut mettre fin à son mandat selon la même procédure.
Il contribue par ses propositions à l'élaboration de cette politique et l'exécute en tant que mandataire du Conseil.
Il agit de même pour la politique de sécurité et de défense commune.
Le haut représentant préside le Conseil des affaires étrangères.
Il veille à la cohérence de l'action extérieure de l'Union.
Il est chargé, au sein de la Commission, des responsabilités qui incombent à cette dernière dans le domaine des relations extérieures et de la coordination des autres aspects de l'action extérieure de l'Union.
Dans l'exercice de ces responsabilités au sein de la Commission, et pour ces seules responsabilités, le haut représentant est soumis aux procédures qui régissent le fonctionnement de la Commission, dans la mesure où cela est compatible avec les paragraphes 2 et 3.».
Un article 9F est inséré:
Elle assure le respect du droit dans l'interprétation et l'application des traités.
Les États membres établissent les voies de recours nécessaires pour assurer une protection juridictionnelle effective dans les domaines couverts par le droit de l'Union.
Elle est assistée d'avocats généraux.
Le Tribunal compte au moins un juge par État membre.
FR
Les juges et les avocats généraux de la Cour de justice et les juges du Tribunal sont choisis parmi des personnalités offrant toutes garanties d'indépendance et réunissant les conditions visées aux articles 223 et 224 du traité sur le fonctionnement de l'Union européenne.
Ils sont nommés d'un commun accord par les gouvernements des États membres pour six ans.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice de l'Union européenne statue conformément aux traités: a) sur les recours formés par un État membre, une institution ou des personnes physiques ou morales; b) à titre préjudiciel, à la demande des juridictions nationales, sur l'interprétation du droit de l'Union ou sur la validité d'actes adoptés par les institutions; c) dans les autres cas prévus par les traités.»
Les dispositions du titre IV sont incorporées dans le traité instituant la Communauté européenne de l'énergie atomique, tel que modifié par ailleurs.
Le titre IV reprend l'intitulé du titre VII, qui devient «DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES», et les articles 27 A à 27 E, les articles 40 à 40 B et les articles 43 à 45 sont remplacés par l'article 10 suivant, lequel remplace aussi les articles 11 et 11 A du traité instituant la Communauté européenne.
Ces mêmes articles sont également remplacés par les articles 280 A à 280 I du traité sur le fonctionnement de l'Union européenne, comme indiqué ciaprès à l'article 2, point 278), du présent traité:
Les coopérations renforcées visent à favoriser la réalisation des objectifs de l'Union, à préserver ses intérêts et à renforcer son processus d'intégration.
Elles sont ouvertes à tout moment à tous les États membres, conformément à l'article 280 C du traité sur le fonctionnement de l'Union européenne.
Le Conseil statue conformément à la procédure prévue à l'article 280 D du traité sur le fonctionnement de l'Union européenne.
FR
Les modalités de vote sont prévues à l'article 280 E du traité sur le fonctionnement de l'Union européenne.
Ils ne sont pas considérés comme un acquis devant être accepté par les États candidats à l'adhésion à l'Union.»
L'intitulé du titre V est remplacé par l'intitulé suivant: «DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE»
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE
Le nouveau chapitre 1 et les nouveaux articles 10A et 10B suivants sont insérés:
«CHAPITRE 1
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'Union s'efforce de développer des relations et de construire des partenariats avec les pays tiers et avec les organisations internationales, régionales ou mondiales qui partagent les principes visés au premier alinéa.
Elle favorise des solutions multilatérales aux problèmes communs, en particulier dans le cadre des Nations unies.
FR
17.12.2007 d) de soutenir le développement durable sur le plan économique, social et environnemental des pays en développement dans le but essentiel d'éradiquer la pauvreté; e) d'encourager l'intégration de tous les pays dans l'économie mondiale, y compris par la suppression progressive des obstacles au commerce international; f) de contribuer à l'élaboration de mesures internationales pour préserver et améliorer la qualité de l'environnement et la gestion durable des ressources naturelles mondiales, afin d'assurer un développement durable; g) d'aider les populations, les pays et les régions confrontés à des catastrophes naturelles ou d'origine humaine; et h) de promouvoir un système international fondé sur une coopération multilatérale renforcée et une bonne gouvernance mondiale.
L'Union veille à la cohérence entre les différents domaines de son action extérieure et entre ceux-ci et ses autres politiques.
Le Conseil et la Commission, assistés par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, assurent cette cohérence et coopèrent à cet effet.
Les décisions du Conseil européen sur les intérêts et objectifs stratégiques de l'Union portent sur la politique étrangère et de sécurité commune ainsi que sur d'autres domaines relevant de l'action extérieure de l'Union.
Elles peuvent concerner les relations de l'Union avec un pays ou une région, ou avoir une approche thématique.
Elles définissent leur durée et les moyens que devront fournir l'Union et les États membres.
Le Conseil européen statue à l'unanimité sur recommandation du Conseil, adoptée par celui-ci selon les modalités prévues pour chaque domaine.
Les décisions du Conseil européen sont mises en œuvre selon les procédures prévues par les traités.
FR
POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Les intitulés suivants sont insérés:
«CHAPITRE 2
DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Le nouvel article 10C suivant est inséré:
L'action de l'Union sur la scène internationale, au titre du présent chapitre, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1.»
L'article 11 est modifié comme suit: a) le paragraphe 1 est remplacé par les deux paragraphes suivants:
La politique étrangère et de sécurité commune est soumise à des règles et procédures spécifiques.
Elle est définie et mise en oeuvre par le Conseil européen et le Conseil, qui statuent à l'unanimité, sauf dans les cas où les traités en disposent autrement.
L'adoption d'actes législatifs est exclue.
Cette politique est exécutée par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et par les États membres, conformément aux traités.
Les rôles spécifiques du Parlement européen et de la Commission dans ce domaine sont définis par les traités.
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne ces dispositions, à l'exception de sa compétence pour contrôler le respect de l'article 25ter du présent traité et pour contrôler la légalité de certaines décisions visées à l'article 240bis, second alinéa, du traité sur le fonctionnement de l'Union européenne.
FR
17.12.2007 b) le paragraphe 2, renuméroté 3, est modifié comme suit: i) au premier alinéa, les mots suivants sont ajoutés à la fin:
«... et respectent l'action de l'Union dans ce domaine.»; ii) le troisième alinéa est remplacé par «Le Conseil et le haut représentant veillent au respect de ces principes.»
L'article 12 est remplacé par le texte suivant:
L'Union conduit la politique étrangère et de sécurité commune: a) en définissant les orientations générales; b) en adoptant des décisions qui définissent: i) les actions à mener par l'Union; ii) les positions à prendre par l'Union; iii) les modalités de la mise en œuvre des décisions visées aux points i) et ii); et c) en renforçant la coopération systématique entre les États membres pour la conduite de leur politique.»
L'article 13 est modifié comme suit: a) au paragraphe 1, les mots «... définit les principes et les orientations générales ...» sont remplacés par «... identifie les intérêts stratégiques de l'Union, fixe les objectifs et définit les orientations générales ...» et la phrase suivante est ajoutée: «Il adopte les décisions nécessaires.»; l'alinéa suivant est ajouté:
«Si un développement international l'exige, le président du Conseil européen convoque une réunion extraordinaire du Conseil européen afin de définir les lignes stratégiques de la politique de l'Union face à ce développement.» b) le paragraphe 2 est supprimé et le paragraphe 3 est renuméroté 2.
Le premier alinéa est remplacé par le texte suivant: «Le Conseil élabore la politique étrangère et de sécurité commune et prend les décisions nécessaires à la définition et à la mise en oeuvre de cette politique, sur la base des orientations générales et des lignes stratégiques définies par le Conseil européen.»
Au troisième alinéa, devenu deuxième alinéa, le mot «... veille ...» est remplacé par «... et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité veillent …».
FR
Le nouvel article 13bis suivant est inséré:
Il conduit au nom de l'Union le dialogue politique avec les tiers et exprime la position de l'Union dans les organisations internationales et au sein des conférences internationales.
Ce service travaille en collaboration avec les services diplomatiques des États membres et est composé de fonctionnaires des services compétents du secrétariat général du Conseil et de la Commission ainsi que de personnel détaché des services diplomatiques nationaux.
L'organisation et le fonctionnement du service européen pour l'action extérieure sont fixés par une décision du Conseil.
Le Conseil statue sur proposition du haut représentant, après consultation du Parlement européen et approbation de la Commission.»
L'article 14 est modifié comme suit: a) au paragraphe 1, les deux premières phrases sont remplacées par la phrase suivante: «Lorsqu'une situation internationale exige une action opérationnelle de l'Union, le Conseil adopte les décisions nécessaires.»; b) le paragraphe 2 devient le deuxième alinéa du paragraphe 1, et les paragraphes qui suivent sont renumérotés en conséquence.
À la première phrase, les mots «... d'une action commune,» sont remplacés par «... d'une telle décision,» et le mot «action» est remplacé par «décision».
La dernière phrase est supprimée; c) au paragraphe 3 renuméroté 2, les mots «... actions communes ...» sont remplacés par «... décisions visées au paragraphe 1 ...»; d) l'actuel paragraphe 4 est supprimé et les paragraphes qui suivent sont renumérotés en conséquence;
FR
17.12.2007 e) au paragraphe 5, renuméroté 3, première phrase, les mots «... en application d'une action commune fait l'objet d'une information dans des délais permettant,» sont remplacés par «... en application d'une décision visée au paragraphe 1 fait l'objet d'une information par l'État membre concerné dans des délais permettant ...»; f) au paragraphe 6, renuméroté 4, première phrase, les mots «... à défaut d'une décision du Conseil,» sont remplacés par «... à défaut d'une révision de la décision du Conseil visée au paragraphe 1,» et les mots «... de l'action commune.» sont remplacés par «... de ladite décision.»; g) au paragraphe 7, renuméroté 5, première phrase, les mots «action commune» sont remplacés par «décision visée au présent article» et, dans la deuxième phrase, le mot «l'action» est remplacé par «la décision visée au paragraphe 1».
À l'article 15, les mots au début: «Le Conseil arrête des positions communes.
Celles-ci définissent ...» sont remplacés par «Le Conseil adopte des décisions qui définissent ...» et le dernier mot «communes» est remplacé par «de l'Union».
Un article 15bis est inséré qui reprend le libellé de l'article 22, avec les modifications suivantes: a) au paragraphe 1, les mots «Chaque État membre ou la Commission peut saisir le Conseil ...» sont remplacés par «Chaque État membre, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, ou le haut représentant avec le soutien de la Commission, peut saisir le Conseil ...» et les mots «... soumettre des propositions ...» sont remplacés par «... soumettre, respectivement, des initiatives ou des propositions ...».
b) au paragraphe 2, les mots «la présidence convoque ...» sont remplacés par «le haut représentant convoque ...» et les mots «, soit à la demande de la Commission ou d'un État membre,» par «, soit à la demande d'un État membre,».
Un article 15ter est inséré qui reprend le libellé de l'article 23, avec les modifications suivantes: a) au paragraphe 1, le premier alinéa est remplacé par le texte suivant: «Les décisions relevant du présent chapitre sont prises par le Conseil européen et par le Conseil statuant à l'unanimité, sauf dans les cas où le présent chapitre en dispose autrement.
L'adoption d'actes législatifs est exclue.» et la dernière phrase du second alinéa est remplacée par le texte suivant: «Si les membres du Conseil qui assortissent leur abstention d'une telle déclaration représentent au moins un tiers des États membres réunissant au moins un tiers de la population de l'Union, la décision n'est pas adoptée.»; b) le paragraphe 2 est modifié comme suit: i) le premier tiret est remplacé par les deux tirets suivants:
«— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur la base d'une décision du Conseil européen portant sur les intérêts et objectifs stratégiques de l'Union, visée à l'article 10 B, paragraphe 1;
FR
— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présentée à la suite d'une demande spécifique que le Conseil européen lui a adressée de sa propre initiative ou à l'initiative du haut représentant;» ii) au deuxième tiret, devenu troisième tiret, les mots «... une action commune ou une position commune,» sont remplacés par «... une décision qui définit une action ou une position de l'Union,»; iii) au second alinéa, première phrase, le mot «importantes» est remplacé par «vitales»; la dernière phrase est remplacée par le texte suivant: «Le haut représentant recherche, en étroite consultation avec l'État membre concerné, une solution acceptable pour celui-ci.
En l'absence d'un résultat, le Conseil, statuant à la majorité qualifiée, peut demander que le Conseil européen soit saisi de la question en vue d'une décision à l'unanimité.»; iv) le troisième alinéa est remplacé par le nouveau paragraphe 3 suivant, le dernier alinéa est numéroté 4 et le paragraphe 3 est renuméroté 5:
L'article 16 est modifié comme suit: a) les mots «... s'informent mutuellement et ...» sont supprimés, le mot «du Conseil» est remplacé par «du Conseil européen et du Conseil» et les mots «... en vue d'assurer que l'influence de l'Union s'exerce de la manière la plus efficace par la convergence de leur actions.» sont remplacés par «... en vue de définir une approche commune.»; b) le texte suivant est ajouté après la première phrase: «Avant d'entreprendre toute action sur la scène internationale ou de prendre tout engagement qui pourrait affecter les intérêts de l'Union, chaque État membre consulte les autres au sein du Conseil européen ou du Conseil.
Les États membres assurent, par la convergence de leurs actions, que l'Union puisse faire valoir ses intérêts et ses valeurs sur la scène internationale.
Les États membres sont solidaires entre eux.»; c) les deux alinéas suivants sont ajoutés:
«Lorsque le Conseil européen ou le Conseil a défini une approche commune de l'Union au sens du premier alinéa, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les ministres des affaires étrangères des États membres coordonnent leurs activités au sein du Conseil.
FR
Les missions diplomatiques des États membres et les délégations de l'Union dans les pays tiers et auprès des organisations internationales coopèrent entre elles et contribuent à la formulation et à la mise en œuvre de l'approche commune.»
Le texte de l'article 17 devient l'article 28 A, avec les modifications indiquées ciaprès au point 49).
L'article 18 est modifié comme suit: a) les paragraphes 1 à 4 sont supprimés; b) au paragraphe 5, qui reste sans numéro, les mots «..., chaque fois qu'il l'estime nécessaire, ...» sont remplacés par «..., sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, ...» et la phrase suivante est ajoutée à la fin: «Le représentant spécial exerce son mandat sous l'autorité du haut représentant.».
L'article 19 est modifié comme suit: a) au paragraphe 1, premier et deuxième alinéas, les mots «... positions communes» sont remplacés par «... positions de l'Union» et la phrase suivante est ajoutée à la fin du premier alinéa: «Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité assure l'organisation de cette coordination.»; b) le paragraphe 2 est modifié comme suit: i) au premier alinéa; les mots «Sans préjudice du paragraphe 1 et de l'article 14, paragraphe 3,» sont remplacés par «Conformément à l'article 11, paragraphe 3,» et les mots «, ainsi que le haut représentant,» sont insérés après «... tiennent ces derniers»; ii) au deuxième alinéa, première phrase, les mots «ainsi que le haut représentant» sont insérés après «... les autres États membres»; à la deuxième phrase, le mot «permanent» est supprimé et les mots «... veilleront, dans l'exercice de leurs fonctions, à défendre les positions ...» sont remplacés par «... défendront, dans l'exercice de leurs fonctions, les positions ...» iii) le nouveau troisième alinéa suivant est ajouté:
«Lorsque l'Union a défini une position sur un thème à l'ordre du jour du Conseil de sécurité des Nations unies, les États membres qui y siègent demandent que le haut représentant soit invité à présenter la position de l'Union.»
FR
L'article 20 est modifié comme suit: a) au premier alinéa, les mots «délégations de la Commission» sont remplacés par «délégations de l'Union» et les mots «... la mise en oeuvre des positions communes et des actions communes arrêtées par le Conseil.» sont remplacés par «la mise en oeuvre des décisions qui définissent des positions et actions de l'Union adoptées en vertu du présent chapitre.»; b) au second alinéa, les mots «... des informations, en procédant à des évaluation communes» sont remplacés par «... des informations et en procédant à des évaluations communes.» et le membre de phrase «... et en contribuant à la mise en oeuvre des dispositions visées à l'article 20 du traité instituant la Communauté européenne» est supprimé; c) le nouvel alinéa suivant est ajouté:
«Elles contribuent à la mise en œuvre du droit de protection des citoyens de l'Union sur le territoire des pays tiers, visé à l'article 17, paragraphe 2, point c) du traité sur le fonctionnement de l'Union européenne, ainsi que des mesures adoptées en application de l'article 20 dudit traité.»
L'article 21 est modifié comme suit: a) le premier alinéa est remplacé par le texte suivant:
«Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité consulte régulièrement le Parlement européen sur les principaux aspects et les choix fondamentaux de la politique étrangère et de sécurité commune et de la politique de sécurité et de défense commune et l'informe de l'évolution de ces politiques.
Il veille à ce que les vues du Parlement européen soient dûment prises en considération.
Les représentants spéciaux peuvent être associés à l'information du Parlement européen.» b) au second alinéa, première phrase, les mots «et du haut représentant» sont insérés à la fin; à la deuxième phrase, les mots «chaque année» sont remplacés par «deux fois par an» et les mots «, y compris la politique de sécurité et de défense commune.» sont insérés à la fin.
Le texte de l'article 22 devient l'article 15bis; il est modifié comme indiqué ci-dessus au point 33).
Le texte de l'article 23 devient l'article 15ter; il est modifié comme indiqué ci-dessus au point 34).
L'article 24 est remplacé par le texte suivant:
L'Union peut conclure des accords avec un ou plusieurs États ou organisations internationales dans les domaines relevant du présent chapitre.».
FR
L'article 25 est modifié comme suit: a) au premier alinéa, première phrase, la mention du traité instituant la Communauté européenne est remplacée par une mention du traité sur le fonctionnement de l'Union européenne et les mots «, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité» sont insérés après «... à la demande de celui-ci,»; à la deuxième phrase les mots «... sans préjudice des compétences de la présidence et de la Commission» sont remplacés par «sans préjudice des attributions du haut représentant»; b) le texte du deuxième alinéa est remplacé par le texte suivant: «Dans le cadre du présent chapitre, le comité politique et de sécurité exerce, sous la responsabilité du Conseil et du haut représentant, le contrôle politique et la direction stratégique des opérations de gestion de crise visées à l'article 28 B.» c) au troisième alinéa, les mots «, sans préjudice de l'article 47» sont supprimés.
Les articles 26 et 27 sont abrogés.
Les deux articles 25bis et 25ter suivants sont insérés, l'article 25ter remplaçant l'article 47:
Conformément à l'article 16 B du traité sur le fonctionnement de l'Union européenne et par dérogation à son paragraphe 2, le Conseil adopte une décision fixant les règles relatives à la protection des personnes physiques à l'égard du traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application du présent chapitre, et à la libre circulation de ces données.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
La mise en œuvre de la politique étrangère et de sécurité commune n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exercice des compétences de l'Union visées aux articles 2 B à 2 E du traité sur le fonctionnement de l'Union européenne.
De même, la mise en œuvre des politiques visées auxdits articles n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exercice des compétences de l'Union au titre du présent chapitre.».
Les articles 27 A à 27 E, relatifs aux coopérations renforcées, sont remplacés par l'article 10 conformément au point 22) ci-dessus.
FR
L'article 28 est modifié comme suit: a) le paragraphe 1 est supprimé et les paragraphes qui suivent sont renumérotés en conséquence; dans tout l'article, les mots «des Communautés européennes» sont remplacés par «de l'Union»; b) au paragraphe 2, renuméroté 1, les mots «... les dispositions visées au présent titre» sont remplacés par «... la mise en oeuvre du présent chapitre»; c) au paragraphe 3, renuméroté 2, premier alinéa, les mots «... mise en œuvre desdites dispositions» sont remplacés par «... mise en oeuvre du présent chapitre»; d) le nouveau paragraphe 3 suivant est ajouté, le paragraphe 4 étant supprimé:
Les activités préparatoires des missions visées à l'article 28 A, paragraphe 1, et à l'article 28 B, qui ne sont pas mises à la charge du budget de l'Union, sont financées par un fonds de lancement, constitué de contributions des États membres.
Le Conseil adopte à la majorité qualifiée, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, les décisions établissant: a) les modalités de l'institution et du financement du fonds de lancement, notamment les montants financiers alloués au fonds; b) les modalités de gestion du fonds de lancement; c) les modalités de contrôle financier.
Lorsque la mission envisagée, conformément à l'article 28 A, paragraphe 1, et à l'article 28 B, ne peut être mise à la charge du budget de l'Union, le Conseil autorise le haut représentant à utiliser ce fonds.
Le haut représentant fait rapport au Conseil sur l'exécution de ce mandat.»
FR
POLITIQUE DE SÉCURITÉ ET DE DÉFENSE COMMUNE
La nouvelle section 2 suivante est insérée:
DISPOSITIONS CONCERNANT LA POLITIQUE DE SÉCURITÉ ET DE DÉFENSE COMMUNE»
Un article 28 A est inséré, qui reprend le libellé de l'article 17, avec les modifications suivantes: a) le nouveau paragraphe 1 suivant est inséré, le paragraphe qui suit étant renuméroté 2:
Elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires.
L'Union peut y avoir recours dans des missions en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies.
L'exécution de ces tâches repose sur les capacités fournies par les États membres.» b) le paragraphe 1, renuméroté 2, est modifié comme suit: i) le premier alinéa est remplacé par le texte suivant:
Elle conduira à une défense commune, dès lorsque le Conseil européen, statuant à l'unanimité, en aura décidé ainsi.
Il recommande, dans ce cas, aux États membres d'adopter une décision dans ce sens conformément à leurs règles constitutionnelles respectives.» ii) au deuxième alinéa, les mots «au sens du présent article» sont remplacés par «au sens de la présente section»; iii) le troisième alinéa est supprimé.
Les États membres mettent à la disposition de l'Union, pour la mise en œuvre de la politique de sécurité et de défense commune, des capacités civiles et militaires pour contribuer aux objectifs définis par le Conseil.
Les États membres qui constituent entre eux des forces multinationales peuvent aussi les mettre à la disposition de la politique de sécurité et de défense commune.
Les États membres s'engagent à améliorer progressivement leurs capacités militaires.
L'Agence dans le domaine du développement des capacités de défense, de la recherche, des acquisitions et de l'armement (ci-après dénommée “Agence européenne de défense”) identifie les besoins opérationnels, promeut des mesures pour les satisfaire, contribue à
FR
C 306/35 identifier et, le cas échéant, mettre en œuvre toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense, participe à la définition d'une politique européenne des capacités et de l'armement, et assiste le Conseil dans l'évaluation de l'amélioration des capacités militaires.
Le haut représentant peut proposer de recourir aux moyens nationaux ainsi qu'aux instruments de l'Union, le cas échéant conjointement avec la Commission.
La réalisation d'une telle mission est régie par l'article 28 C.
Cette coopération est régie par l'article 28 E. Elle n'affecte pas les dispositions de l'article 28 B.
Cela n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres.
Les engagements et la coopération dans ce domaine demeurent conformes aux engagements souscrits au sein de l'Organisation du traité de l'Atlantique Nord, qui reste, pour les États qui en sont membres, le fondement de leur défense collective et l'instance de sa mise en œuvre.»
Les nouveaux articles 28 B à 28 E suivants sont insérés:
Toutes ces missions peuvent contribuer à la lutte contre le terrorisme, y compris par le soutien apporté à des pays tiers pour combattre le terrorisme sur leur territoire.
FR
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, sous l'autorité du Conseil et en contact étroit et permanent avec le comité politique et de sécurité, veille à la coordination des aspects civils et militaires de ces missions.
Ces États membres, en association avec le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, conviennent entre eux de la gestion de la mission.
Les États membres participants saisissent immédiatement le Conseil si la réalisation de la mission entraîne des conséquences majeures ou requiert une modification de l'objectif, de la portée ou des modalités de la mission fixés par les décisions visées au paragraphe 1.
Dans ces cas, le Conseil adopte les décisions nécessaires.
FR
Le Conseil, statuant à la majorité qualifiée, adopte une décision définissant le statut, le siège et les modalités de fonctionnement de l'Agence.
Cette décision tient compte du degré de participation effective aux activités de l'Agence.
Des groupes spécifiques sont constitués au sein de l'Agence, rassemblant des États membres qui mènent des projets conjoints.
L'Agence accomplit ses missions en liaison avec la Commission en tant que de besoin.
Le Conseil statue à la majorité qualifiée, après consultation du haut représentant.
Le Conseil adopte une décision qui confirme la participation de l'État membre concerné qui remplit les critères et souscrit aux engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente.
Le Conseil statue à la majorité qualifiée, après consultation du haut représentant.
Seuls les membres du Conseil représentant les États membres participants prennent part au vote.
La majorité qualifiée se définit conformément à l'article 205, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil statue à la majorité qualifiée.
Seuls les membres du Conseil représentant les États membres participants, à l'exception de l'État membre concerné, prennent part au vote.
La majorité qualifiée se définit conformément à l'article 205, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
FR
Aux fins du présent paragraphe, l'unanimité est constituée par les voix des seuls représentants des États membres participants.»
Les articles 29 à 39 du titre VI, relatifs à la coopération judiciaire en matière pénale et à la coopération policière, sont remplacés par les dispositions des chapitres 1, 4 et 5 du titre IV de la troisième partie du traité sur le fonctionnement de l'Union européenne.
Comme indiqué ciaprès à l'article 2, points 64), 67) et 68) du présent traité, l'article 29 est remplacé par l'article 61 du traité sur le fonctionnement de l'Union européenne, l'article 30 est remplacé par les articles 69 F et 69 G dudit traité, l'article 31 est remplacé par les articles 69 A, 69 B et 69 D dudit traité, l'article 32 est remplacé par l'article 69 H dudit traité, l'article 33 est remplacé par l'article 61 E dudit traité et l'article 36 est remplacé par l'article 61 D dudit traité.
L'intitulé du titre est supprimé et son numéro devient celui du titre relatif aux dispositions finales.
Les articles 40 à 40 B du titre VI et les articles 43 à 45 du titre VII, relatifs aux coopérations renforcées, sont remplacés par l'article 10, conformément au point 22) ci-dessus, et le titre VII est abrogé.
Les articles 41 et 42 sont abrogés.
Le titre VIII, relatif aux dispositions finales, est renuméroté VI; ce titre et les articles 48, 49 et 53 sont modifiés comme indiqué, respectivement, aux points 56), 57) et 61) ciaprès.
L'article 47 est remplacé par l'article 25ter, comme indiqué ci-dessus au point 45) et les articles 46 et 50 sont abrogés.
Le nouvel article 46 A suivant est inséré:
L'Union a la personnalité juridique.»
L'article 48 est remplacé par le texte suivant:
Ils peuvent également être modifiés conformément à des procédures de révision simplifiées.
Ces projets peuvent, entre autres, tendre à accroître ou à réduire les compétences attribuées à l'Union dans les traités.
Ces projets sont transmis par le Conseil au Conseil européen et notifiés aux parlements nationaux.
FR
La Banque centrale européenne est également consultée dans le cas de modifications institutionnelles dans le domaine monétaire.
La Convention examine les projets de révision et adopte par consensus une recommandation à une Conférence des représentants des gouvernements des États membres telle que prévue au paragraphe 4.
Le Conseil européen peut décider à la majorité simple, après approbation du Parlement européen, de ne pas convoquer de Convention lorsque l'ampleur des modifications ne le justifie pas.
Dans ce dernier cas, le Conseil européen établit le mandat pour une Conférence des représentants des gouvernements des États membres.
Les modifications entrent en vigueur après avoir été ratifiées par tous les États membres conformément à leurs règles constitutionnelles respectives.
Le Conseil européen peut adopter une décision modifiant tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne.
Le Conseil européen statue à l'unanimité, après consultation du Parlement européen et de la Commission ainsi que de la Banque centrale européenne dans le cas de modifications institutionnelles dans le domaine monétaire.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
La décision visée au deuxième alinéa ne peut pas accroître les compétences attribuées à l'Union dans les traités.
Le présent alinéa ne s'applique pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
FR
Lorsque le traité sur le fonctionnement de l'Union européenne prévoit que des actes législatifs sont adoptés par le Conseil conformément à une procédure législative spéciale, le Conseil européen peut adopter une décision autorisant l'adoption desdits actes conformément à la procédure législative ordinaire.
Toute initiative prise par le Conseil européen sur la base du premier ou du deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision visée au premier ou au deuxième alinéa n'est pas adoptée.
En l'absence d'opposition, le Conseil européen peut adopter ladite décision.
Pour l'adoption des décisions visées au premier ou au deuxième alinéa, le Conseil européen statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.»
L'article 49, premier alinéa, est modifié comme suit: a) à la première phrase, les mots «... respecte les principes énoncés à l'article 6, paragraphe 1, peut demander ...» sont remplacés par «... respecte les valeurs visées à l'article 1bis et s'engage à les promouvoir peut demander ...»; b) à la deuxième phrase, les mots «Il adresse sa demande au Conseil, lequel se prononce à l'unanimité ...» sont remplacés par «Le Parlement européen et les parlements nationaux sont informés de cette demande.
L'État demandeur adresse sa demande au Conseil, lequel se prononce à l'unanimité ...»; les mots «avis conforme» sont remplacés par «approbation» et le mot «absolue» est supprimé.
c) la nouvelle phrase suivante est ajoutée à la fin de l'alinéa: «Les critères d'éligibilité approuvés par le Conseil européen sont pris en compte.».
Le nouvel article 49 A suivant est inséré:
À la lumière des orientations du Conseil européen, l'Union négocie et conclut avec cet État un accord fixant les modalités de son retrait, en tenant compte du cadre de ses relations futures avec l'Union.
Cet accord est négocié conformément à l'article 188 N, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Il est conclu au nom de l'Union par le Conseil, statuant à la majorité qualifiée, après approbation du Parlement européen.
FR
La majorité qualifiée se définit conformément à l'article 205, paragraphe 3, point b), du traité sur le fonctionnement de l'Union européenne.
Un article 49 B est inséré:
Les protocoles et annexes des traités en font partie intégrante.»
Un article 49 C est inséré:
L'article 53 est modifié comme suit: a) le premier alinéa devient un paragraphe 1, la liste des langues est complétée par celles énumérées au second alinéa de l'actuel article 53 du traité sur l'Union européenne et le second alinéa est supprimé; b) le nouveau paragraphe 2 suivant est ajouté:
L'État membre concerné fournit une copie certifiée de ces traductions, qui sera versée aux archives du Conseil.»
FR
Le traité instituant la Communauté européenne est modifié conformément aux dispositions du présent article.
L'intitulé du traité est remplacé par: «Traité sur le fonctionnement de l'Union européenne».
MODIFICATIONS HORIZONTALES
Dans tout le traité: a) les mots «la Communauté» ou «la Communauté européenne» sont remplacés par «l'Union», les mots «des Communautés européennes» ou «de la CEE» sont remplacés par «de l'Union européenne» et l'adjectif «communautaire» est remplacé par «de l'Union», à l'exclusion de l'article 299, paragraphe 6, point c), renuméroté 311bis, paragraphe 5, point c).
En ce qui concerne l'article 136, premier alinéa, la modification qui précède ne s'applique qu'à la mention de «La Communauté»; b) les mots «le présent traité», «du présent traité» et «au présent traité» sont remplacés, respectivement, par «les traités», «des traités» et «aux traités» et, le cas échéant, le verbe et les adjectifs qui suivent sont mis au pluriel; le présent point ne s'applique pas à l'article 182, troisième alinéa, et aux articles 312 et 313; c) les mots «le Conseil, statuant conformément à la procédure visée à l'article 251», «le Conseil, statuant selon la procédure visée à l'article 251» ou «le Conseil, agissant conformément à la procédure visée à l'article 251» sont remplacés par «le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire» et les mots «la procédure visée à l'article 251» sont remplacés par «la procédure législative ordinaire» et, le cas échéant, le verbe qui suit est mis au pluriel; d) les mots «statuant à la majorité qualifiée» et «à la majorité qualifiée» sont supprimés; e) les mots «Conseil réuni au niveau des chefs d'État ou de gouvernement» sont remplacés par «Conseil européen»; f) les mots «institutions ou organes» et «institutions et organes» sont remplacés par «institutions, organes ou organismes», à l'exception de l'article 193, premier alinéa; g) les mots «marché commun» sont remplacés par «marché intérieur»; h) le mot «écu» est remplacé par «euro»; i) les mots «États membres ne faisant pas l'objet d'une dérogation» sont remplacés par «États membres dont la monnaie est l'euro»;
FR
C 306/43 j) le sigle «BCE» est remplacée par les mots «Banque centrale européenne»; k) les mots «statuts du SEBC» sont remplacés par «statuts du SEBC et de la BCE»; l) les mots «comité prévu à l'article 114» et «comité visé à l'article 114» sont remplacés par «comité économique et financier»; m) les mots «statut de la Cour de justice» ou «statut de la Cour» sont remplacés par «statut de la Cour de justice de l'Union européenne»; n) les mots «Tribunal de première instance» sont remplacés par «Tribunal»; o) les mots «chambre juridictionnelle» et «chambres juridictionnelles» sont remplacés, respectivement, par «tribunal spécialisé» et «tribunaux spécialisés», la phrase étant grammaticalement adaptée en conséquence.
Aux articles suivants, les mots «le Conseil, statuant à l'unanimité» sont remplacés par «le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale,» et les mots «sur proposition de la Commission» sont supprimés:
— article 19, paragraphe 1
— article 104, paragraphe 14, deuxième alinéa
— article 19, paragraphe 2
— article 22, deuxième alinéa
— article 175, paragraphe 2, premier alinéa
Aux articles suivants, les mots «, statuant à la majorité simple,» sont insérés après «le Conseil»:
— article 130, premier alinéa
— article 213, dernier alinéa, troisième phrase
— article 144, premier alinéa
Aux articles suivants, les mots «consultation du Parlement européen» sont remplacés par «approbation du Parlement européen»:
— article 22, deuxième alinéa
FR
Aux articles suivants, le mot «institution» ou «l'institution» est remplacé par «institution, organe ou organisme» ou «l'institution, l'organe ou l'organisme» et, le cas échéant, la phrase est grammaticalement adaptée en conséquence:
— article 195, paragraphe 1, deuxième alinéa
— article 232, deuxième alinéa
— article 233, premier alinéa
— article 255, paragraphe 3, devenu 16 A, paragraphe 3, troisième alinéa
Aux articles suivants, les mots «Cour de justice» ou «Cour» sont remplacés par «Cour de justice de l'Union européenne»:
— article 83, paragraphe 2, point d)
— article 233, premier alinéa
— article 234, premier alinéa
— article 88, paragraphe 2, deuxième alinéa
— article 195, paragraphe 1
— article 225 A, sixième alinéa
— article 226, deuxième alinéa
— article 227, premier alinéa
— article 242, première phrase
— article 228, paragraphe 1, première mention
— article 247, paragraphe 9, renuméroté 8
— article 230, premier alinéa
— article 231, premier alinéa
— article 232, premier alinéa
Aux articles suivants, les mots «de justice» sont supprimés après «Cour»:
— article 227, quatrième alinéa
— article 232, troisième alinéa
— article 234, deuxième et troisième alinéas
— article 230, troisième alinéa
— article 237, point d), troisième phrase
— article 256, quatrième alinéa
FR
Aux articles suivants, le renvoi à un autre article du traité est remplacé par le renvoi suivant à un article du traité sur l'Union européenne: renvoi à l'article 9 (premier renvoi) et à l'article 53, paragraphe 1 (deuxième renvoi)
— article 21, troisième alinéa devenu quatrième alinéa:
— article 97ter: renvoi à l'article 2
— article 98: renvoi à l'article 2 (premier renvoi)
— article 105, paragraphe 1, deuxième phrase: renvoi à l'article 2 renvoi à l'article 9 D, paragraphe 7, premier alinéa
— article 215, troisième alinéa devenu quatrième alinéa:
(ne concerne pas la version française)
MODIFICATIONS SPÉCIFIQUES
Dans le deuxième considérant, le mot «pays» est remplacé par «États» et dans le dernier considérant du préambule, les mots «ONT DÉCIDÉ de créer une COMMUNAUTÉ EUROPÉENNE et ont désigné ...» sont remplacés par «ONT DÉSIGNÉ ...».
Les articles premier et 2 sont abrogés.
Un article 1bis est inséré:
Ces deux traités, qui ont la même valeur juridique, sont désignés par les mots “les traités”.».
FR
CATÉGORIES ET DOMAINES DE COMPÉTENCES
Le nouveau titre et les nouveaux articles 2 A à 2 E suivants sont insérés:
CATÉGORIES ET DOMAINES DE COMPÉTENCES DE L'UNION
Les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne.
Les États membres exercent à nouveau leur compétence dans la mesure où l'Union a décidé de cesser d'exercer la sienne.
Les actes juridiquement contraignants de l'Union adoptés sur la base des dispositions des traités relatives à ces domaines ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres.
L'Union dispose d'une compétence exclusive dans les domaines suivants: a) l'union douanière; b) l'établissement des règles de concurrence nécessaires au fonctionnement du marché intérieur;
FR
Dans les domaines de la recherche, du développement technologique et de l'espace, l'Union dispose d'une compétence pour mener des actions, notamment pour définir et mettre en œuvre des programmes, sans que l'exercice de cette compétence ne puisse avoir pour effet d'empêcher les États membres d'exercer la leur.
FR
À cette fin, le Conseil adopte des mesures, notamment les grandes orientations de ces politiques.
Des dispositions particulières s'appliquent aux États membres dont la monnaie est l'euro.
L'Union dispose d'une compétence pour mener des actions pour appuyer, coordonner ou compléter l'action des États membres.
DISPOSITIONS D'APPLICATION GÉNÉRALE
Le titre et l'article 2 F suivants sont insérés:
«TITRE II
L'Union veille à la cohérence entre ses différentes politiques et actions, en tenant compte de l'ensemble de ses objectifs et en se conformant au principe d'attribution des compétences.»
FR
L'article 3, paragraphe 1, est abrogé.
Son paragraphe 2 est modifié comme suit: les mots «... les actions visées au présent article,» sont remplacés par «...ses actions,» et reste sans numéro.
Il est modifié comme indiqué ciaprès au point 85).
L'article 5 est abrogé; il est remplacé par l'article 3ter du traité sur l'Union européenne.
Un article 5bis est inséré:
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union prend en compte les exigences liées à la promotion d'un niveau d'emploi élevé, à la garantie d'une protection sociale adéquate, à la lutte contre l'exclusion sociale ainsi qu'à un niveau élevé d'éducation, de formation et de protection de la santé humaine.»
Un article 5ter est inséré:
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union cherche à combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.»
À l'article 6, les mots «visées à l'article 3» sont supprimés.
Un article 6bis est inséré, avec le libellé de l'article 153, paragraphe 2.
Un article 6ter est inséré avec le libellé du dispositif du protocole sur la protection et le bienêtre des animaux; les mots «, de la pêche,» sont insérés après «l'agriculture», les mots «... et de la recherche,» sont remplacés par «... de la recherche et développement technologique et de l'espace,» et les mots «en tant qu'êtres sensibles,» sont insérés après «... du bienêtre des animaux».
Les articles 7 à 10 sont abrogés.
Les articles 11 et 11 A sont remplacés par l'article 10 du traité sur l'Union européenne et par les articles 280 A à 280 I du traité sur le fonctionnement de l'Union européenne, comme indiqué ci-dessus à l'article 1, point 22), du présent traité et ciaprès au point 278).
Le texte de l'article 13 devient l'article 16 E. Il est modifié comme indiqué ciaprès au point 33).
Il est modifié comme indiqué ciaprès au point 41).
Il est modifié comme indiqué ciaprès au point 42).
FR
L'article 16 est modifié comme suit: a) au début de l'article, les mots «Sans préjudice des articles 73, 86 et 87, …» sont remplacés par «Sans préjudice de l'article 3bis du traité sur l'Union européenne et des articles 73, 86 et 87 du présent traité, …»; b) à la fin de la phrase, les mots «... et dans des conditions qui leur permettent d'accomplir leurs missions.» sont remplacés par «... et dans des conditions, notamment économiques et financières, qui leur permettent d'accomplir leurs missions.»; c) la nouvelle phrase suivante est ajoutée:
«Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent ces principes et fixent ces conditions, sans préjudice de la compétence qu'ont les États membres, dans le respect des traités, de fournir, de faire exécuter et de financer ces services.»
Un article 16 A est inséré, avec le libellé de l'article 255; il est modifié comme suit: a) le paragraphe 1 est précédé du texte suivant, le paragraphe 1 étant renuméroté 3 et les paragraphes 2 et 3 devenant des alinéas:
«La Cour de justice de l'Union européenne, la Banque centrale européenne et la Banque européenne d'investissement ne sont soumises au présent paragraphe que lorsqu'elles exercent des fonctions administratives.
FR
Le Parlement européen et le Conseil assurent la publicité des documents relatifs aux procédures législatives dans les conditions prévues par les règlements visés au deuxième alinéa.»
Un article 16 B est inséré, qui remplace l'article 286:
Toute personne a droit à la protection des données à caractère personnel la concernant.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
Les règles adoptées sur la base du présent article sont sans préjudice des règles spécifiques prévues à l'article 25bis du traité sur l'Union européenne.»
Le nouvel article 16 C suivant est inséré:
NON-DISCRIMINATION ET CITOYENNETÉ
L'intitulé de la deuxième partie est remplacé par l'intitulé suivant: «NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION».
Un article 16 D est inséré, avec le libellé de l'article 12.
Un article 16 E est inséré, avec le libellé de l'article 13; au paragraphe 2, les mots «... lorsque le Conseil adopte ...» sont remplacés par «... le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent adopter les principes de base ...» et les mots à la fin «..., il statue conformément à la procédure visée à l'article 251» sont supprimés.
FR
L'article 17 est modifié comme suit: a) au paragraphe 1, le mot «complète» est remplacé par «s'ajoute à»; b) le paragraphe 2 est remplacé par le texte suivant:
Il sont, entre autres: a) le droit de circuler et de séjourner librement sur le territoire des États membres; b) le droit de vote et d'éligibilité aux élections au Parlement européen ainsi qu'aux élections municipales dans l'État membre où ils résident, dans les mêmes conditions que les ressortissants de cet État; c) le droit de bénéficier, sur le territoire d'un pays tiers où l'État membre dont ils sont ressortissants n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État; d) le droit d'adresser des pétitions au Parlement européen, de recourir au médiateur européen, ainsi que le droit de s'adresser aux institutions et aux organes consultatifs de l'Union dans l'une des langues des traités et de recevoir une réponse dans la même langue.
Ces droits s'exercent dans les conditions et limites définies par les traités et par les mesures adoptées en application de ceux-ci.»
L'article 18 est modifié comme suit: a) au paragraphe 2, les mots «... le Conseil peut arrêter ...» sont remplacés par «... le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent arrêter ...» et la dernière phrase est supprimée; b) le paragraphe 3 est remplacé par le texte suivant:
Aux mêmes fins que celles visées au paragraphe 1, et sauf si les traité sont prévu des pouvoirs d'action à cet effet, le Conseil, statuant conformément à une procédure législative spéciale, peut arrêter des mesures concernant la sécurité sociale ou la protection sociale.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.»
FR
À l'article 20, les mots «... établissent entre eux les règles nécessaires et ...» sont remplacés par «... prennent les dispositions nécessaires et ...».
Le nouvel alinéa suivant est ajouté:
«Le Conseil, statuant conformément à une procédure législative spéciale et après consultation du Parlement européen, peut adopter des directives établissant les mesures de coordination et de coopération nécessaires pour faciliter cette protection.»
À l'article 21, le nouveau premier alinéa suivant est inséré:
«Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent les dispositions relatives aux procédures et conditions requises pour la présentation d'une initiative citoyenne au sens de l'article 8B du traité sur l'Union européenne, y compris le nombre minimum d'États membres dont les citoyens qui la présentent doivent provenir.»
À l'article 22, second alinéa, les mots «… les droits prévus à la présente partie, dispositions dont il recommandera l'adoption par les États membres conformément à leurs règles constitutionnelles respectives …» sont remplacés par «… les droits énumérés à l'article 17, paragraphe 2.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.».
Dans l'intitulé de la troisième partie, les mots «ET ACTIONS INTERNES» sont insérés après «POLITIQUES».
Un titre I, intitulé «LE MARCHÉ INTÉRIEUR», est inséré au début de la troisième partie.
Un article 22bis est inséré, avec le libellé de l'article 14.
Le paragraphe 1 est remplacé par le texte suivant:
Un article 22ter est inséré, avec le libellé de l'article 15.
Au premier alinéa, les mots «... au cours de la période d'établissement...» sont remplacés par «...pour l'établissement...».
La numérotation du titre I sur la libre circulation des marchandises devient «Ibis».
À l'article 23, paragraphe 1, les mots «... est fondée sur ...» sont remplacés par «comprend».
Un chapitre 1bis intitulé «LA COOPÉRATION DOUANIÈRE» est inséré après l'article 27, et un article 27bis est inséré avec le libellé de l'article 135, la dernière phrase de cet article 135 étant supprimée.
FR
AGRICULTURE ET PÊCHE
Dans l'intitulé du titre II, les mots «ET LA PÊCHE» sont ajoutés.
L'article 32 est modifié comme suit: a) au paragraphe 1, le nouveau premier alinéa suivant est inséré:
À la première phrase du second alinéa, les mots «, à la pêche» sont insérés après le mot «l'agriculture» et la phrase suivante est ajoutée comme dernière phrase de l'alinéa: «Les références à la politique agricole commune ou à l'agriculture et l'utilisation du terme “agricole” s'entendent comme visant aussi la pêche, eu égard aux caractéristiques particulières de ce secteur.» b) au paragraphe 2, les mots «... ou le fonctionnement …» sont insérés après le mot «établissement».
c) au paragraphe 3, les mots «du présent traité» sont supprimés.
L'article 36 est modifié comme suit: a) au premier alinéa, les mots «le Parlement européen et» sont insérés devant les mots «le Conseil» et le renvoi au paragraphe 3 est supprimé.
b) au second alinéa, la phrase introductive est remplacée par la phrase suivante: «Le Conseil, sur proposition de la Commission, peut autoriser l'octroi d'aides:»
L'article 37 est modifié comme suit: a) le paragraphe 1 est supprimé.
b) le paragraphe 2 est renuméroté «1» ; le membre de phrase «La Commission, en tenant compte des travaux de la conférence prévue au paragraphe 1, présente, après consultation du Comité économique et social et dans un délai de deux ans à compter de l'entrée en vigueur du présent traité, des propositions ...» est remplacé par «La Commission présente des propositions ...» et le troisième alinéa est supprimé; c) les paragraphes suivants sont insérés comme nouveaux paragraphes 2 et 3, les paragraphes qui suivent étant renumérotés en conséquence:
FR
Dans la phrase introductive du paragraphe 3 renuméroté 4, les mots «par le Conseil, statuant à la majorité qualifiée» sont supprimés; e) dans le premier membre de phrase du paragraphe 4 renuméroté 5, le mot «existe» est remplacé par «n'existe».
LIBRE CIRCULATION DES TRAVAILLEURS
À l'article 39, paragraphe 3, point d), le mot «d'application» est supprimé.
L'article 42 est modifié comme suit: a) au premier alinéa, les mots «... travailleurs migrants et à leurs ayants droit:» sont remplacés par «travailleurs migrants salariés et non salariés et à leurs ayants droit:» b) le dernier alinéa est remplacé par le texte suivant:
«Lorsqu'un membre du Conseil déclare qu'un projet d'acte législatif visé au premier alinéa porterait atteinte à des aspects importants de son système de sécurité sociale, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion et dans un délai de quatre mois à compter de cette suspension, le Conseil européen: a) renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire, ou b) n'agit pas ou demande à la Commission de présenter une nouvelle proposition; dans ce cas, l'acte initialement proposé est réputé non adopté.»
DROIT D'ÉTABLISSEMENT
À l'article 44, paragraphe 2, les mots «Le Parlement européen, le» sont ajoutés au début du premier alinéa.
À l'article 45, second alinéa, les mots «Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut ...» sont remplacés par «Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent ...».
FR
L'article 47 est modifié comme suit: a) la phrase suivante est ajoutée à la fin du paragraphe 1: «ainsi qu'à la coordination des dispositions législatives, réglementaires et administratives des États membres concernant l'accès aux activités non salariées et à l'exercice de celles-ci.» b) le paragraphe 2 est supprimé et le paragraphe 3 est renuméroté «2»; le mot «libération» est remplacé par «suppression» et le mot «sera» est remplacé par «est».
Un article 48bis est inséré, avec le libellé de l'article 294.
L'article 49 est modifié comme suit: a) au premier alinéa, les mots «pays de la Communauté» sont remplacés par «État membre»; b) au second alinéa, les mots «Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut étendre ...» sont remplacés par «Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent étendre ...».
À l'article 50, troisième alinéa, les mots «le pays» sont remplacés par «l'État membre» et les mots «ce pays» sont remplacés par «cet État».
À l'article 52, paragraphe 1, les mots «... le Conseil, sur proposition de la Commission et après consultation du Comité économique et social et du Parlement européen, statue ...» sont remplacés par «... le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, et après consultation du Comité économique et social, statuent ...».
À l'article 53, les mots «... se déclarent disposés à procéder à la libération ...» sont remplacés par «... s'efforcent de procéder à la libéralisation ...».
CAPITAUX
À l'article 57, paragraphe 2, les mots «... le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut adopter des mesures ...» sont remplacés par «... le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures ...» et la dernière phrase du paragraphe 2, devient un paragraphe 3 qui se lit somme suit:
FR
À l'article 58, le nouveau paragraphe 4 suivant est ajouté:
Le Conseil statue à l'unanimité, sur demande d'un État membre.»
L'article 60 devient l'article 61 H. Il est modifié comme indiqué ciaprès au point 64).
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Un titre IV, intitulé «L'ESPACE DE LIBERTÉ, DE SECURITÉ ET DE JUSTICE» remplace le titre IV sur les visas, l'asile, l'immigration et les autres politiques liées à la libre circulation des personnes.
Ce titre contient les chapitres suivants:
Dispositions générales
Politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration
Chapitre 3:
Chapitre 4:
Coopération policière
DISPOSITIONS GÉNÉRALES
L'article 61 est remplacé par le chapitre 1 et les articles 61 à 61 I suivants.
L'article 61 remplace aussi l'article 29 de l'actuel traité sur l'Union européenne, l'article 61 D remplace l'article 36 dudit traité, l'article 61 E remplace l'article 64, paragraphe 1, du traité instituant la Communauté européenne et l'article 33 de l'actuel traité sur l'Union européenne, l'article 61 G remplace l'article 66 du traité instituant la Communauté européenne et l'article 61 H reprend l'article 60 de ce dernier traité, comme indiqué au point 62 ci-dessus:
«CHAPITRE 1
DISPOSITIONS GÉNÉRALES
FR
Aux fins du présent titre, les apatrides sont assimilés aux ressortissants des pays tiers.
Le Conseil européen définit les orientations stratégiques de la programmation législative et opérationnelle dans l'espace de liberté, de sécurité et de justice.
Les parlements nationaux veillent, à l'égard des propositions et initiatives législatives présentées dans le cadre des chapitres 4 et 5, au respect du principe de subsidiarité, conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Sans préjudice des articles 226, 227 et 228, le Conseil, sur proposition de la Commission, peut adopter des mesures établissant des modalités par lesquelles les États membres, en collaboration avec la Commission, procèdent à une évaluation objective et impartiale de la mise en œuvre, par les autorités des États membres, des politiques de l'Union visées au présent titre, en particulier afin de favoriser la pleine application du principe de reconnaissance mutuelle.
Le Parlement européen et les parlements nationaux sont informés de la teneur et des résultats de cette évaluation.
Un comité permanent est institué au sein du Conseil afin d'assurer à l'intérieur de l'Union la promotion et le renforcement de la coopération opérationnelle en matière de sécurité intérieure.
Sans préjudice de l'article 207, il favorise la coordination de l'action des autorités compétentes des États membres.
Les représentants des organes et organismes concernés de l'Union peuvent être associés aux travaux du comité.
Le Parlement européen et les parlements nationaux sont tenus informés des travaux.
Le présent titre ne porte pas atteinte à l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
FR
Il est loisible aux États membres d'organiser entre eux et sous leur responsabilité des formes de coopération et de coordination qu'ils jugent appropriées entre les services compétents de leurs administrations chargées d'assurer la sécurité nationale.
Le Conseil adopte des mesures pour assurer une coopération administrative entre les services compétents des États membres dans les domaines visés par le présent titre, ainsi qu'entre ces services et la Commission.
Il statue sur proposition de la Commission, sous réserve de l'article 61 I, et après consultation du Parlement européen.
Lorsque la réalisation des objectifs visés à l'article 61 l'exige, en ce qui concerne la prévention du terrorisme et des activités connexes, ainsi que la lutte contre ces phénomènes, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, définissent un cadre de mesures administratives concernant les mouvements de capitaux et les paiements, telles que le gel des fonds, des avoirs financiers ou des bénéfices économiques qui appartiennent à des personnes physiques ou morales, à des groupes ou à des entités non étatiques, sont en leur possession ou sont détenus par eux.
Le Conseil, sur proposition de la Commission, adopte des mesures afin de mettre en œuvre le cadre visé au premier alinéa.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
Les actes visés aux chapitres 4 et 5, ainsi que les mesures visées à l'article 61 G qui assurent une coopération administrative dans les domaines visés à ces chapitres, sont adoptés: a) sur proposition de la Commission, ou b) sur initiative d'un quart des États membres.»
CONTRÔLES AUX FRONTIÈRES, ASILE ET IMMIGRATION
Les articles 62 à 64 sont remplacés par le chapitre 2 et les articles 62 à 63ter suivants.
L'article 62 remplace l'article 62, l'article 63, paragraphes 1 et 2, remplace l'article 63, points 1 et 2, l'article 63, paragraphe 3, remplace l'article 64, paragraphe 2, et l'article 63bis remplace l'article 63, points 3 et 4:
FR
«CHAPITRE 2
POLITIQUES RELATIVES AUX CONTRÔLES AUX FRONTIÈRES, À L'ASILE ET À L'IMMIGRATION
L'Union développe une politique visant: a) à assurer l'absence de tout contrôle des personnes, quelle que soit leur nationalité, lorsqu'elles franchissent les frontières intérieures; b) à assurer le contrôle des personnes et la surveillance efficace du franchissement des frontières extérieures; c) à mettre en place progressivement un système intégré de gestion des frontières extérieures.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Cette politique doit être conforme à la Convention de Genève du 28 juillet 1951 et au protocole du 31 janvier 1967 relatifs au statut des réfugiés, ainsi qu'aux autres traités pertinents.
FR
Il statue après consultation du Parlement européen.
FR
17.12.2007 c) l'immigration clandestine et le séjour irrégulier, y compris l'éloignement et le rapatriement des personnes en séjour irrégulier; d) la lutte contre la traite des êtres humains, en particulier des femmes et des enfants.
Les politiques de l'Union visées au présent chapitre et leur mise en œuvre sont régies par le principe de solidarité et de partage équitable de responsabilités entre les États membres, y compris sur le plan financier.
Chaque fois que cela est nécessaire, les actes de l'Union adoptés en vertu du présent chapitre contiennent des mesures appropriées pour l'application de ce principe.»
COOPÉRATION JUDICIAIRE EN MATIÈRE CIVILE
L'article 65 est remplacé par le chapitre 3 et l'article 65 suivants:
«CHAPITRE 3
COOPÉRATION JUDICIAIRE EN MATIÈRE CIVILE
Cette coopération peut inclure l'adoption de mesures de rapprochement des dispositions législatives et réglementaires des États membres.
FR
C 306/63 b) la signification et la notification transfrontières des actes judiciaires et extrajudiciaires; c) la compatibilité des règles applicables dans les États membres en matière de conflit de lois et de compétence; d) la coopération en matière d'obtention des preuves; e) un accès effectif à la justice; f) l'élimination des obstacles au bon déroulement des procédures civiles, au besoin en favorisant la compatibilité des règles de procédure civile applicables dans les États membres; g) le développement de méthodes alternatives de résolution des litiges; h) un soutien à la formation des magistrats et des personnels de justice.
Celui-ci statue à l'unanimité, après consultation du Parlement européen.
Le Conseil, sur proposition de la Commission, peut adopter une décision déterminant les aspects du droit de la famille ayant une incidence transfrontière susceptibles de faire l'objet d'actes adoptés selon la procédure législative ordinaire.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
La proposition visée au deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision n'est pas adoptée.
En l'absence d'opposition, le Conseil peut adopter ladite décision.»
COOPÉRATION JUDICIAIRE EN MATIÈRE PÉNALE
L'article 66 est remplacé par l'article 61 G, comme indiqué ci-dessus au point 64), et les articles 67 à 69 sont abrogés.
Le chapitre 4 et les articles 69 A à 69 E suivants sont insérés.
Les articles 69 A, 69 B et 69 D remplacent l'article 31 de l'actuel traité sur l'Union européenne, comme indiqué ci-dessus à l'article 1, point 51), du présent traité:
«CHAPITRE 4
COOPÉRATION JUDICIAIRE EN MATIÈRE PÉNALE
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures visant: a) à établir des règles et des procédures pour assurer la reconnaissance, dans l'ensemble de l'Union, de toutes les formes de jugements et de décisions judiciaires; b) à prévenir et à résoudre les conflits de compétence entre les États membres; c) à soutenir la formation des magistrats et des personnels de justice; d) à faciliter la coopération entre les autorités judiciaires ou équivalentes des États membres dans le cadre des poursuites pénales et de l'exécution des décisions.
Ces règles minimales tiennent compte des différences entre les traditions et systèmes juridiques des États membres.
Elles portent sur: a) l'admissibilité mutuelle des preuves entre les États membres; b) les droits des personnes dans la procédure pénale; c) les droits des victimes de la criminalité; d) d'autres éléments spécifiques de la procédure pénale, que le Conseil aura identifiés préalablement par une décision; pour l'adoption de cette décision, le Conseil statue à l'unanimité, après approbation du Parlement européen.
L'adoption des règles minimales visées au présent paragraphe n'empêche pas les États membres de maintenir ou d'instituer un niveau de protection plus élevé pour les personnes.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 10, paragraphe 2, du traité sur l'Union européenne et à l'article 280 D, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
FR
Ces domaines de criminalité sont les suivants: le terrorisme, la traite des êtres humains et l'exploitation sexuelle des femmes et des enfants, le trafic illicite de drogues, le trafic illicite d'armes, le blanchiment d'argent, la corruption, la contrefaçon de moyens de paiement, la criminalité informatique et la criminalité organisée.
En fonction des développements de la criminalité, le Conseil peut adopter une décision identifiant d'autres domaines de criminalité qui remplissent les critères visés au présent paragraphe.
Il statue à l'unanimité, après approbation du Parlement européen.
Ces directives sont adoptées selon une procédure législative ordinaire ou spéciale identique à celle utilisée pour l'adoption des mesures d'harmonisation en question, sans préjudice de l'article 61 I.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 10, paragraphe 2, du traité sur l'Union européenne et à l'article 280 D, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir des mesures pour encourager et appuyer l'action des États membres dans le domaine de la prévention du crime, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
FR
À cet égard, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, déterminent la structure, le fonctionnement, le domaine d'action et les tâches d'Eurojust.
Ces tâches peuvent comprendre: a) le déclenchement d'enquêtes pénales ainsi que la proposition de déclenchement de poursuites conduites par les autorités nationales compétentes, en particulier celles relatives à des infractions portant atteinte aux intérêts financiers de l'Union; b) la coordination des enquêtes et poursuites visées au point a); c) le renforcement de la coopération judiciaire, y compris par la résolution de conflits de compétences et par une coopération étroite avec le Réseau judiciaire européen.
Ces règlements fixent également les modalités de l'association du Parlement européen et des parlements nationaux à l'évaluation des activités d'Eurojust.
Le Conseil statue à l'unanimité, après approbation du Parlement européen.
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de règlement.
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de règlement concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à 10, paragraphe 2, du traité sur l'Union européenne et à l'article 280 D, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
FR
Il exerce devant les juridictions compétentes des États membres l'action publique relative à ces infractions.
Le Conseil européen statue à l'unanimité, après approbation du Parlement européen et après consultation de la Commission.»
COOPÉRATION POLICIÈRE
Le chapitre 5 et les articles 69 F, 69 G et 69 H suivants sont insérés.
Les articles 69 F et 69 G remplacent l'article 30 de l'actuel traité sur l'Union européenne et l'article 69 H remplace l'article 32 dudit traité, comme indiqué ci-dessus à l'article 1, point 51), du présent traité:
«CHAPITRE 5
COOPÉRATION POLICIÈRE
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
FR
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de mesures.
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de mesures concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à 10, paragraphe 2, du traité sur l'Union européenne et à l'article 280 D, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
La procédure spécifique prévue aux deuxième et troisième alinéas ne s'applique pas aux actes qui constituent un développement de l'acquis de Schengen.
Ces tâches peuvent comprendre: a) la collecte, le stockage, le traitement, l'analyse et l'échange des informations, transmises notamment par les autorités des États membres ou de pays ou instances tiers; b) la coordination, l'organisation et la réalisation d'enquêtes et d'actions opérationnelles, menées conjointement avec les autorités compétentes des États membres ou dans le cadre d'équipes conjointes d'enquête, le cas échéant en liaison avec Eurojust.
Ces règlements fixent également les modalités de contrôle des activités d'Europol par le Parlement européen, contrôle auquel sont associés les parlements nationaux.
L'application de mesures de contrainte relève exclusivement des autorités nationales compétentes.
Le Conseil, statuant conformément à une procédure législative spéciale, fixe les conditions et les limites dans lesquelles les autorités compétentes des États membres visées aux articles 69 A et 69 F peuvent intervenir sur le territoire d'un autre État membre en liaison et en accord avec les autorités de celui-ci.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.»
FR
À l'article 70, les mots «du traité» sont remplacés par «des traités» et les mots «par les États membres» sont supprimés.
À l'article 71, le paragraphe 2 est remplacé par le texte suivant:
Au début de l'article 72, les mots «..., et sauf accord unanime du Conseil, ...» sont remplacés par «..., et sauf adoption à l'unanimité par le Conseil d'une mesure accordant une dérogation, ...».
L'article 75 est modifié comme suit: a) au paragraphe 1, les mots «Doivent être supprimées, dans le trafic à l'intérieur de la Communauté, les discriminations ...» sont remplacés par «Dans le trafic à l'intérieur de l'Union, sont interdites les discriminations ...»; b) au paragraphe 2, les mots «le Conseil» sont remplacés par «le Parlement européen et le Conseil»; c) au paragraphe 3, premier alinéa, les mots «du Comité économique et social» sont remplacés par «du Parlement européen et du Comité économique et social».
À l'article 78, la phrase suivante est ajoutée:
«Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent article.»
À l'article 79, le membre de phrase «sans préjudice des attributions du Comité économique et social» est supprimé.
À l'article 80, le paragraphe 2 est remplacé par le texte suivant:
Ils statuent après consultation du Comité économique et social et du Comité de régions.»
À l'article 85, le nouveau paragraphe 3 suivant est ajouté:
FR
L'article 87 est modifié comme suit: a) au paragraphe 2, la phrase suivante est ajoutée à la fin du point c):
«Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent point.» b) au paragraphe 3, le membre de phrase suivant est ajouté à la fin du point a): «..., ainsi que celui des régions visées à l'article 299, compte tenu de leur situation structurelle, économique et sociale,».
À l'article 88, le nouveau paragraphe 4 suivant est ajouté:
DISPOSITIONS FISCALES
À l'article 93, à la fin, les mots «... dans le délai prévu à l'article 14.» sont remplacés par «... et éviter les distorsions de concurrence.».
RAPPROCHEMENT DES LÉGISLATIONS
Les articles 94 et 95 sont intervertis.
L'article 94 est renuméroté «95» et l'article 95 est renuméroté «94».
L'article 95, renuméroté 94, est modifié comme suit: a) au début du paragraphe 1, les mots «Par dérogation à l'article 94 et» sont supprimés; b) au début du paragraphe 4, le membre de phrase «Si, après l'adoption par le Conseil ou par la Commission d'une mesure d'harmonisation, ...» est remplacé par «Si, après l'adoption d'une mesure d'harmonisation par le Parlement européen et le Conseil, par le Conseil ou par la Commission, ...»; c) au début du paragraphe 5, le membre de phrase «En outre, sans préjudice du paragraphe 4, si, après l'adoption par le Conseil ou par la Commission d'une mesure d'harmonisation, ...» est remplacé par «En outre, sans préjudice du paragraphe 4, si, après l'adoption d'une mesure d'harmonisation par le Parlement européen et le Conseil, par le Conseil ou par la Commission, ...»; d) au paragraphe 10, les mots «une procédure communautaire de contrôle» sont remplacés par «une procédure de contrôle de l'Union».
À l'article 94, renuméroté 95, les mots «Sans préjudice de l'article 94, ...» sont insérés au début.
FR
À l'article 96, second alinéa, première phrase, les mots «, le Conseil arrête sur proposition de la Commission ...» sont remplacés par «, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent ...».
La seconde phrase est remplacée par «Toutes autres mesures utiles prévues par les traités peuvent être adoptées.».
PROPRIÉTÉ INTELLECTUELLE
Le nouvel article 97bis suivant est inséré comme dernier article du titre VI:
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures relatives à la création de titres européens pour assurer une protection uniforme des droits de propriété intellectuelle dans l'Union, et à la mise en place de régimes d'autorisation, de coordination et de contrôle centralisés au niveau de l'Union.
Le Conseil, statuant conformément à une procédure législative spéciale, établit, par voie de règlements, les régimes linguistiques des titres européens.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.»
POLITIQUE ÉCONOMIQUE ET MONÉTAIRE
Un article 97ter est inséré comme premier article du titre VII, avec le libellé de l'article 4; il est modifié comme suit: a) au paragraphe 1, les mots «et selon les rythmes» sont supprimés et le verbe est adapté en conséquence; b) au paragraphe 2, le membre de phrase «Parallèlement, dans les conditions et selon les rythmes et les procédures prévus par le présent traité, cette action comporte la fixation irrévocable des taux de change conduisant à l'instauration d'une monnaie unique, l'Écu, ...» est remplacé par «Parallèlement, dans les conditions et selon les procédures prévues par les traités, cette action comporte une monnaie unique, l'euro, ...».
L'article 99 est modifié comme suit: a) au paragraphe 4, la première phrase du premier alinéa est remplacée par les deux phrases suivantes:
«Lorsqu'il est constaté, dans le cadre de la procédure visée au paragraphe 3, que les politiques économiques d'un État membre ne sont pas conformes aux grandes orientations visées au paragraphe 2 ou qu'elles risquent de compromettre le bon fonctionnement de l'Union économique et monétaire, la Commission peut adresser un avertissement à l'État membre concerné.
Le Conseil, sur recommandation de la Commission, peut adresser les recommandations nécessaires à l'État membre concerné.»;
FR
17.12.2007 b) le second alinéa du paragraphe 4 devient un paragraphe 5 et l'actuel paragraphe 5 est renuméroté 6; c) les deux nouveaux alinéas suivants sont insérés au paragraphe 4:
«Dans le cadre du présent paragraphe, le Conseil statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 205, paragraphe 3, point a).» d) au paragraphe 5 renuméroté 6, le membre de phrase «Le Conseil, statuant conformément à la procédure visée à l'article 252, peut arrêter les modalités ...» est remplacé par le membre de phrase suivant: «Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, peuvent arrêter les modalités ...», et les mots «du présent article» sont supprimés.
DIFFICULTÉS DANS L'APPROVISIONNEMENT EN CERTAIN PRODUITS (ÉNERGIE)
À l'article 100, le paragraphe 1 est remplacé par le texte suivant:
AUTRES DISPOSITIONS — POLITIQUE ÉCONOMIQUE ET MONÉTAIRE
À l'article 102, le paragraphe 2 est supprimé et le paragraphe 1 reste sans numéro.
À l'article 103, le paragraphe 2 est remplacé par le texte suivant:
PROCÉDURE EN CAS DE DÉFICIT EXCESSIF
L'article 104 est modifié comme suit: a) le paragraphe 5 est remplacé par le texte suivant:
FR
C 306/73 c) au paragraphe 7, la première phrase est remplacée par «Lorsque le Conseil, conformément au paragraphe 6, décide qu'il y a un déficit excessif, il adopte, sans délai injustifié, sur recommandation de la Commission, les recommandations qu'il adresse à l'État membre concerné afin que celui-ci mette un terme à cette situation dans un délai donné.»; d) au paragraphe 11, premier alinéa, dans la phrase introductive, le mot «d'intensifier» est remplacé par «de renforcer»; e) au paragraphe 12, au début de la première phrase, les mots «ses décisions» sont remplacés par «ses décisions ou recommandations»; f) le paragraphe 13 est remplacé par le texte suivant:
Lorsque le Conseil adopte les mesures visées aux paragraphes 6 à 9, 11 et 12, il statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 205, paragraphe 3, point a).»; au paragraphe 14, troisième alinéa, les mots «, avant le 1er g) janvier 1994,» sont supprimés.
L'article 105 est modifié comme suit: a) au paragraphe 1, première phrase, le sigle «SEBC» est remplacé par «Système européen de banques centrales, ciaprès dénommé “SEBC”,»; b) au paragraphe 2, deuxième tiret, le renvoi à l'article 111 est remplacé par un renvoi à l'article 188 O; c) le texte du paragraphe 6 est remplacé par le texte suivant:
L'article 106 est modifié comme suit: a) au paragraphe 1, première phrase, les mots «en euros» sont insérés après «... billets de banque ...»;
FR
17.12.2007 b) au paragraphe 2, première phrase, les mots «en euros» sont insérés après «... pièces ...»; au début de la deuxième phrase, les mots «Le Conseil, statuant conformément à la procédure visée à l'article 252 et après consultation de la BCE, ...» sont remplacés par: «Le Conseil, sur proposition de la Commission et après consultation du Parlement européen et de la Banque centrale européenne, ...».
L'article 107 est modifié comme suit: a) les paragraphes 1 et 2 sont supprimés et les paragraphes 3, 4, 5 et 6 sont renumérotés, respectivement, 1, 2, 3 et 4; b) au paragraphe 4, renuméroté 2, les mots «statuts du SEBC» sont remplacés par le membre de phrase suivant: «statuts du Système européen de banques centrales et de la Banque centrale européenne, ciaprès dénommés “statuts du SEBC et de la BCE” ...»; c) le texte du paragraphe 5, renuméroté 3, est remplacé par le texte suivant:
Ils statuent soit sur recommandation de la Banque centrale européenne et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Banque centrale européenne.».
À la fin de l'article 109, le membre de phrase «... et ce au plus tard à la date de la mise en place du SEBC» est supprimé.
À l'article 110, les quatre premiers alinéas du paragraphe 2 sont supprimés.
À l'article 111, les textes des paragraphes 1 à 3 et 5 deviennent, respectivement, les paragraphes 1 à 4 de l'article 188 O; ils sont modifiés comme indiqué ciaprès au point 174).
Le texte du paragraphe 4 devient le paragraphe 1 de l'article 115 C; il est modifié comme indiqué ciaprès au point 100).
Un article 111bis est inséré:
Sans préjudice des attributions de la Banque centrale européenne, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires à l'usage de l'euro en tant que monnaie unique.
Ces mesures sont adoptées après consultation de la Banque centrale européenne.».
FR
Le texte de l'article 112 devient l'article 245ter, il est modifié comme indiqué au point 228). Le texte de l'article 113 devient l'article 245quater.
L'article 114 est modifié comme suit: a) au paragraphe 1, premier alinéa, les mots «comité monétaire de caractère consultatif» sont remplacés par «comité économique et financier»; b) au paragraphe 1, les deuxième et troisième alinéas sont supprimés; c) au paragraphe 2, le premier alinéa est supprimé; au troisième tiret, le renvoi à l'article 99, paragraphes 2, 3, 4 et 5 est remplacé par un renvoi à l'article 99, paragraphe 2, 3, 4 et 6, et les renvois à l'article 122, paragraphe 2, et à l'article 123, paragraphe 4 et 5, sont remplacés par un renvoi à l'article 117bis, paragraphes 2 et 3; d) au paragraphe 4, le renvoi aux articles 122 et 123 est remplacé par un renvoi à l'article 116bis.
DISPOSITIONS PROPRES AUX ÉTATS MEMBRES DONT LA MONNAIE EST L'EURO
Le nouveau chapitre 3bis et les nouveaux articles 115 A, 115 B et 115 C suivants sont insérés:
«CHAPITRE 3bis
DISPOSITIONS PROPRES AUX ÉTATS MEMBRES DONT LA MONNAIE EST L'EURO
La majorité qualifiée desdits membres se définit conformément à l'article 205, paragraphe 3, point a).
FR
Les modalités des réunions entre ministres des États membres dont la monnaie est l'euro sont fixées par le protocole sur l'Eurogroupe.
Le Conseil statue après consultation de la Banque centrale européenne.
Le Conseil statue après consultation de la Banque centrale européenne.
La majorité qualifiée desdits membres se définit conformément à l'article 205, paragraphe 3, point a).»
DISPOSITIONS TRANSITOIRES RELATIVES AUX ÉTATS MEMBRES FAISANT L'OBJET D'UNE DÉROGATION
L'article 116 est abrogé et un article 116bis est inséré:
FR
C 306/77 g) accords monétaires et autres mesures relatives à la politique de change (article 188 O); h) désignation des membres du directoire de la Banque centrale européenne (article 245ter, paragraphe 2); i) décisions établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes (article 115 C, paragraphe 1); j) mesures pour assurer une représentation unifiée au sein des institutions et des conférences financières internationales (article 115 C, paragraphe 2).
Par conséquent, aux articles visés aux points a) à j), on entend par “États membres”, les États membres dont la monnaie est l'euro.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 205, paragraphe 3, point a).».
L'article 117 est abrogé, à l'exception des cinq premiers tirets de son paragraphe 2 qui deviennent les cinq premiers tirets du paragraphe 2 de l'article 118bis; ils sont modifiés comme indiqué ciaprès au point 103).
Un article 117bis est inséré comme suit: a) son paragraphe 1 reprend le libellé du paragraphe 1 de l'article 121, avec les modifications suivantes: i) dans tout le paragraphe, le mot «l'IME» est remplacé par «la Banque centrale européenne»; ii) au début du premier alinéa, le membre de phrase suivant est inséré: «Tous les deux ans au moins, ou à la demande d'un État membre faisant l'objet d'une dérogation, ...»;
FR
17.12.2007 iii) au premier alinéa, première phrase, les mots «... les progrès faits par les États membres dans l'accomplissement de leurs obligations ...» sont remplacés par «... les progrès réalisés par les États membres faisant l'objet d'une dérogation dans l'accomplissement de leurs obligations ...»; iv) au premier alinéa, deuxième phrase, les mots «... chaque État membre ...» sont remplacés par «... chacun de ces États membres ...» et les mots «du présent traité» sont supprimés; v) au premier alinéa, troisième tiret, les mots «le mécanisme de change ...» sont remplacés par «le mécanisme de taux de change ...» et les mots «... par rapport à celle d'un autre État membre;» sont remplacés par «... par rapport à l'euro;»; vi) au premier alinéa, quatrième tiret, les mots «... l'État membre ...» sont remplacés par «... l'État membre faisant l'objet d'une dérogation ...» et les mots «... au mécanisme de change du système monétaire européen ...» sont remplacés par «... au mécanisme de taux de change ...»; vii) au second alinéa, les mots «du développement de l'Écu» sont supprimés; b) son paragraphe 2 reprend le libellé du paragraphe 2, seconde phrase, de l'article 122, avec les modifications suivantes: i) à la fin du texte, les mots «fixés à l'article 121, paragraphe 1» sont remplacés par «fixés au paragraphe 1»; ii) les nouveaux deuxième et troisième alinéas suivants sont ajoutés:
«Le Conseil statue après avoir reçu une recommandation émanant d'une majorité qualifiée de ses membres représentant les États membres dont la monnaie est l'euro.
Ces membres statuent dans un délai de six mois à compter de la réception de la proposition de la Commission par le Conseil.
La majorité qualifiée desdits membres, visée au deuxième alinéa, se définit conformément à l'article 205, paragraphe 3, point a).»; c) son paragraphe 3 reprend le libellé du paragraphe 5 de l'article 123 avec les modifications suivantes: i) le membre de phrase du début du paragraphe «S'il est décidé, conformément à la procédure prévue à l'article 122, paragraphe 2, d'abroger une dérogation, ...» est remplacé par «S'il est décidé, conformément à la procédure prévue au paragraphe 2, de mettre fin à une dérogation, ...»; ii) les mots «fixe le taux ...» sont remplacés par «fixe irrévocablement le taux ...».
FR
L'article 118 est abrogé.
Un article 118bis est inséré comme suit: a) son paragraphe 1 reprend le libellé du paragraphe 3 de l'article 123; les mots «du présent traité» sont supprimés; b) son paragraphe 2 reprend le libellé des cinq premiers tirets du paragraphe 2 de l'article 117; les cinq tirets sont modifiés comme indiqué ciaprès et sont précédés de la phrase introductive suivante:
«Si et tant qu'il existe des États membres faisant l'objet d'une dérogation, la Banque centrale européenne, en ce qui concerne ces États membres:» i) au troisième tiret, les mots «système monétaire européen» sont remplacés par «mécanisme de taux de change»; ii) le cinquième tiret est remplacé par le texte suivant:
«— exerce les anciennes fonctions du Fonds européen de coopération monétaire, qui avaient été précédemment reprises par l'Institut monétaire européen.»;
Un article 118ter est inséré avec le libellé de l'article 124, paragraphe 1; il est modifié comme suit: a) le membre de phrase «Jusqu'au début de la troisième phase, chaque État membre traite ...» est remplacé par «Chaque État membre faisant l'objet d'une dérogation traite ...»; b) le membre de phrase «... du système monétaire européen (SME) et grâce au développement de l'écu, dans le respect des compétences existantes.» est remplacé par «... du mécanisme du taux de change.».
L'article 119 est modifié comme suit: a) au paragraphe 1, les mots «faisant l'objet d'une dérogation» sont insérés, respectivement, après «d'un État membre» au premier alinéa et «un État membre» au second alinéa et le mot «progressive» au premier alinéa est supprimé; b) au paragraphe 2, point a), les mots «faisant l'objet d'une dérogation» sont insérés après «les États membres» et au point b), les mots «le pays en difficulté...» sont remplacés par «l'État membre faisant l'objet d'une dérogation, qui est en difficulté, ...»; c) au paragraphe 3, les mots «la Commission autorise l'État en difficulté...» par «la Commission autorise l'État membre faisant l'objet d'une dérogation, qui est en difficulté, ...»; d) le paragraphe 4 est supprimé.
FR
L'article 120 est modifié comme suit: a) au paragraphe 1, les mots «l'État membre intéressé peut prendre ...» sont remplacés par «un État membre faisant l'objet d'une dérogation peut prendre ...»; b) au paragraphe 3, le mot «l'avis» est remplacé par le mot «recommandation» et le mot «membre» est ajouté après «État»; c) le paragraphe 4 est supprimé.
À l'article 121, le paragraphe 1 devient le paragraphe 1 de l'article 117bis; il est modifié comme indiqué ci-dessus au point 102).
Le reste de l'article 121 est abrogé.
À l'article 122, la deuxième phrase du paragraphe 2 devient le premier alinéa du paragraphe 2 de l'article 117bis; elle est modifiée comme indiqué ci-dessus au point 102).
Le reste de l'article 122 est abrogé.
À l'article 123, le paragraphe 3 devient le paragraphe 1 de l'article 118bis et le paragraphe 5 devient le paragraphe 3 de l'article 117bis; ils sont modifiés comme indiqué ci-dessus, respectivement, au point 103) et au point 102).
Le reste de l'article 123 est abrogé.
À l'article 124, le paragraphe 1 devient le nouvel article 118ter; il est modifié comme indiqué ci-dessus au point 104).
Le reste de l'article 124 est abrogé.
EMPLOI
À l'article 125, les mots «et à l'article 2 du présent traité» sont supprimés.
TITRES DÉPLACÉS
Le titre IX intitulé «LA POLITIQUE COMMERCIALE COMMUNE» et les articles 131 et 133 deviennent, respectivement, le titre II dans la cinquième partie sur l'action extérieure de l'Union et les articles 188 B et 188 C. L'article 131 est modifié comme indiqué ciaprès au point 157) et l'article 133 est remplacé par l'article 188 C.
Les articles 132 et 134 sont abrogés.
Le titre X intitulé «COOPÉRATION DOUANIÈRE» et l'article 135 deviennent, respectivement, le chapitre 1bis, dans le titre Ibis intitulé «La libre circulation des marchandises» et l'article 27bis, comme indiqué ci-dessus au point 45).
POLITIQUE SOCIALE
L'intitulé du titre XI «POLITIQUE SOCIALE, ÉDUCATION, FORMATION PROFESSIONNELLE ET JEUNESSE» est remplacé par l'intitulé suivant: «POLITIQUE SOCIALE» renuméroté IX; l'intitulé «Chapitre 1 — Dispositions sociales» est supprimé.
FR
Le nouvel article 136bis suivant est inséré:
L'Union reconnaît et promeut le rôle des partenaires sociaux à son niveau, en prenant en compte la diversité des systèmes nationaux.
Elle facilite le dialogue entre eux, dans le respect de leur autonomie.
Le sommet social tripartite pour la croissance et l'emploi contribue au dialogue social.»
L'article 137 est modifié comme suit: a) au paragraphe 2, dans les mots introductifs du premier alinéa, les mots «le Conseil:» sont remplacés par «le Parlement européen et le Conseil:» et les verbes sont adaptés en conséquence; la première phrase du deuxième alinéa est scindée en deux alinéas qui se lisent comme suit:
«Le Parlement européen et le Conseil statuent conformément à la procédure législative ordinaire après consultation du Comité économique et social et du Comité des régions.
Dans les domaines visés au paragraphe 1, points c), d), f) et g), le Conseil statue conformément à une procédure législative spéciale, à l'unanimité, après consultation du Parlement européen et desdits Comités.»
La deuxième phrase du deuxième alinéa devient le dernier alinéa, et les mots «du présent article» sont supprimés; b) au paragraphe 3, premier alinéa, le membre de phrase suivant est ajouté à la fin «... ou, le cas échéant, la mise en oeuvre d'une décision du Conseil adoptée conformément à l'article 139.»; au second alinéa, les mots «... une directive doit être transposée conformément à l'article 249,» sont remplacés par «... une directive ou une décision doit être transposée ou mise en oeuvre,» et les mots «... ou ladite décision» sont ajoutés à la fin de l'alinéa.
À l'article 138, paragraphe 4, première phrase, les mots «À l'occasion de cette consultation, ...» sont remplacés par «À l'occasion des consultations visées aux paragraphes 2 et 3, ...» et, dans la seconde phrase, les mots «La durée de la procédure» sont remplacés par «La durée de ce processus».
L'article 139, paragraphe 2, est modifié comme suit: a) au premier alinéa, la phrase suivante est ajoutée à la fin: «Le Parlement européen est informé.»; b) au second alinéa, le début de la première phrase «Le Conseil statue à la majorité qualifiée, sauf lorsque l'accord ...» est remplacé par «Le Conseil statue à l'unanimité lorsque l'accord ...» et la dernière phrase est supprimée.
FR
À l'article 140, le membre de phrase suivant est ajouté à la fin du deuxième alinéa: «..., notamment par des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.».
À l'article 143, le second alinéa est supprimé.
Le chapitre 2 est renuméroté «TITRE X».
À l'article 148, les mots «décisions d'application relatives» sont remplacés par «règlements d'application relatifs».
ÉDUCATION, FORMATION PROFESSIONNELLE, JEUNESSE ET SPORT
Le chapitre 3 est renuméroté «TITRE XI» et les mots «ET JEUNESSE» à la fin de son intitulé sont remplacés par «, JEUNESSE ET SPORT».
L'article 149 est modifié comme suit: a) au paragraphe 1, l'alinéa suivant est ajouté:
«L'Union contribue à la promotion des enjeux européens du sport, tout en tenant compte de ses spécificités, de ses structures fondées sur le volontariat ainsi que de sa fonction sociale et éducative.»; b) au paragraphe 2, cinquième tiret, les mots «... et à encourager la participation des jeunes à la vie démocratique de l'Europe,» sont ajoutés à la fin; le tiret suivant est ajouté comme dernier tiret:
«— à développer la dimension européenne du sport, en promouvant l'équité et l'ouverture dans les compétitions sportives et la coopération entre les organismes responsables du sport, ainsi qu'en protégeant l'intégrité physique et morale des sportifs, notamment des plus jeunes d'entre eux.»; c) au paragraphe 3, les mots «en matière d'éducation» sont remplacés par «en matière d'éducation et de sport»; d) au paragraphe 4, les mots «, le Conseil adopte» sont supprimés, le premier tiret commence par les mots «le Parlement européen et le Conseil, statuant ...» et le mot «adoptent» est inséré avant «des actions d'encouragement»; le second tiret commence par les mots «le Conseil adopte, sur proposition ...».
À l'article 150, paragraphe 4, le membre de phrase suivant est ajouté à la fin: «et le Conseil adopte, sur proposition de la Commission, des recommandations».
FR
L'article 151, paragraphe 5 est modifié comme suit: a) dans la phrase introductive, les mots «, le Conseil adopte» sont supprimés; b) au premier tiret, la première phrase commence par les mots «le Parlement européen et le Conseil, statuant ...», le mot «adoptent» est inséré avant «des actions d'encouragement» et la seconde phrase est supprimée; c) au second tiret, les mots «statuant à l'unanimité» sont supprimés et le tiret commence par les mots «le Conseil adopte, sur proposition ...».
SANTÉ PUBLIQUE
L'article 152 est modifié comme suit: a) au paragraphe 1, deuxième alinéa, le mot «humaine» est remplacé par «physique et mentale» et à la fin de cet alinéa, le membre de phrase suivant est ajouté: «, ainsi que la surveillance de menaces transfrontières graves sur la santé, l'alerte en cas de telles menaces et la lutte contre celles-ci.»; b) au paragraphe 2, à la fin du premier alinéa, la phrase suivante est ajoutée: «Elle encourage en particulier la coopération entre les États membres visant à améliorer la complémentarité de leurs services de santé dans les régions frontalières.»; c) au paragraphe 2, à la fin du second alinéa, le texte suivant est ajouté: «... notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.»; d) le paragraphe 4 est modifié comme suit: i) au premier alinéa, dans la phrase introductive, le membre de phrase suivant est inséré au début: «Par dérogation à l'article 2 A, paragraphe 5, et à l'article 2 E, point a), et conformément à l'article 2 C, paragraphe 2, point k), ...» et les mots suivants sont ajoutés à la fin: «..., afin de faire face aux enjeux communs de sécurité:»; ii) au point b), les mots «par dérogation à l'article 37,...» sont supprimés; iii) le nouveau point c) suivant est inséré:
«c) des mesures fixant des normes élevées de qualité et de sécurité des médicaments et des dispositifs à usage médical.»
FR
17.12.2007 iv) l'actuel point c) est renuméroté paragraphe «5» et est remplacé par le texte suivant:
Les responsabilités des États membres incluent la gestion de services de santé et de soins médicaux, ainsi que l'allocation des ressources qui leur sont affectées.
Les mesures visées au paragraphe 4, point a), ne portent pas atteinte aux dispositions nationales relatives aux dons d'organes et de sang ou à leur utilisation à des fins médicales.».
PROTECTION DES CONSOMMATEURS
À l'article 153, le paragraphe 2 devient l'article 6bis et les paragraphes 3, 4 et 5 sont renumérotés, respectivement, 2, 3 et 4.
L'article 157 est modifié comme suit: a) à la fin du paragraphe 2, le texte suivant est ajouté: «..., notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.»; b) au paragraphe 3, premier alinéa, le membre de phrase suivant est ajouté à la fin de la deuxième phrase: «..., à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.».
COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
L'intitulé du titre XVII est remplacé par: «COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE».
FR
L'article 158 est modifié comme suit: a) au premier alinéa, les mots «cohésion économique et sociale» sont remplacés par «cohésion économique, sociale et territoriale»; b) au deuxième alinéa, les mots «ou îles» et les mots «y compris les zones rurales» sont supprimés; c) le nouvel alinéa suivant est ajouté: «Parmi les régions concernées, une attention particulière est accordée aux zones rurales, aux zones où s'opère une transition industrielle et aux régions qui souffrent de handicaps naturels ou démographiques graves et permanents telles que les régions les plus septentrionales à très faible densité de population et les régions insulaires, transfrontalières et de montagne.»
À l'article 159, deuxième alinéa, les mots «économique et sociale» sont remplacés par «économique, sociale et territoriale».
L'article 161 est modifié comme suit: a) au début du premier alinéa, première phrase, les mots «Sans préjudice de l'article 162, le Conseil, statuant à l'unanimité sur proposition de la Commission, après avis conforme du Parlement européen ...» sont remplacés par «Sans préjudice de l'article 162, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire ...», et le verbe qui suit est mis au pluriel.
À la deuxième phrase, les mots «par le Conseil» et «statuant» sont supprimés; b) au deuxième alinéa, les mots «par le Conseil» sont supprimés; c) le troisième alinéa est supprimé.
À l'article 162, premier alinéa, les mots «Les décisions d'application» sont remplacés par «Les règlements d'application» et le verbe est adapté en conséquence.
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE
Dans l'intitulé du titre XVIII, les mots «ET ESPACE» sont ajoutés.
L'article 163 est modifié comme suit: a) le paragraphe 1 est remplacé par le texte suivant:
FR
17.12.2007 b) dans le paragraphe 2, le membre de phrase «... en visant tout particulièrement à permettre aux entreprises d'exploiter pleinement les potentialités du marché intérieur à la faveur, ...» est remplacé par «... en visant tout particulièrement à permettre aux chercheurs de coopérer librement au-delà des frontières et aux entreprises d'exploiter pleinement les potentialités du marché intérieur à la faveur, ...».
À l'article 165, paragraphe 2, le texte suivant est ajouté à la fin: «..., notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.»
L'article 166 est modifié comme suit: a) au paragraphe 4, les mots «Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission» sont remplacés par «Le Conseil, statuant conformément à une procédure législative spéciale»; b) le nouveau paragraphe 5 suivant est ajouté:
À l'article 167, les mots «le Conseil» sont remplacés par «l'Union».
À l'article 168, second alinéa, les mots «Le Conseil» sont remplacés par «L'Union».
À l'article 170, second alinéa, le dernier membre de phrase «..., qui sont négociés et conclus conformément à l'article 300» est supprimé.
Le nouvel article 172bis suivant est inséré:
À cette fin, elle peut promouvoir des initiatives communes, soutenir la recherche et le développement technologique et coordonner les efforts nécessaires pour l'exploration et l'utilisation de l'espace.
FR
L'Union établit toute liaison utile avec l'Agence spatiale européenne.
Le présent article est sans préjudice des autres dispositions du présent Titre.»
L'article 174 est modifié comme suit: a) au paragraphe 1, le quatrième tiret est remplacé par le texte suivant:
«— la promotion, sur le plan international, de mesures destinées à faire face aux problèmes régionaux ou planétaires de l'environnement, et en particulier la lutte contre le changement climatique.».
b) au paragraphe 2, second alinéa, les mots «une procédure communautaire de contrôle» sont remplacés par «une procédure de contrôle de l'Union».
c) au paragraphe 4, premier alinéa, le dernier membre de phrase «..., qui sont négociés et conclus conformément à l'article 300» est supprimé.
L'article 175 est modifié comme suit: a) au paragraphe 2, le second alinéa est remplacé par le texte suivant:
«Le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen, du Comité économique et social et du Comité des régions, peut rendre la procédure législative ordinaire applicable aux domaines visés au premier alinéa.»; b) au paragraphe 3, premier alinéa, les mots «Dans d'autres domaines,…» sont supprimés et le second alinéa est remplacé par le texte suivant:
«Les mesures nécessaires à la mise en œuvre de ces programmes sont adoptées conformément aux conditions prévues au paragraphe 1 ou au paragraphe 2, selon le cas.»; c) au paragraphe 4, les mots «… de certaines mesures ayant un caractère communautaire, …» sont remplacés par «… de certaines mesures adoptées par l'Union, ...».
d) au paragraphe 5, les mots «le Conseil prévoit dans l'acte portant adoption de cette mesure, les dispositions ...» sont remplacés par «cette mesure prévoit les dispositions ...».
TITRES DÉPLACÉS
Le titre XX intitulé «COOPÉRATION AU DÉVELOPPEMENT» et les articles 177, 179, 180 et 181 deviennent, respectivement, le chapitre 1 du titre III de la cinquième partie sur l'action extérieure de l'Union et les articles 188 D à 188 G; ces articles sont modifiés comme indiqué ciaprès aux points 161) à 164).
L'article 178 est abrogé.
FR
Le titre XXI intitulé «COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS» et l'article 181 A deviennent, respectivement, le chapitre 2 du titre III dans la cinquième partie sur l'action extérieure de l'Union et le nouvel article 188 H; cet article est modifié comme indiqué ciaprès au point 166).
Le titre XX est remplacé par le nouveau titre et le nouvel article 176 A suivants:
Ces mesures sont adoptées après consultation du Comité économique et social et du Comité des régions.
Elles n'affectent pas le droit d'un État membre de déterminer les conditions d'exploitation de ses ressources énergétiques, son choix entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique, sans préjudice de l'article 175, paragraphe 2, point c).
FR
Le titre XXI est remplacé par le nouveau titre et le nouvel article 176 B suivants:
À cette fin, l'action de l'Union vise: a) à encourager la création d'un environnement favorable au développement des entreprises dans ce secteur; b) à favoriser la coopération entre États membres, notamment par l'échange des bonnes pratiques.
Le nouveau titre XXII et le nouvel article 176 C suivants sont insérés:
L'action de l'Union vise: a) à soutenir et à compléter l'action des États membres aux niveaux national, régional et local portant sur la prévention des risques, sur la préparation des acteurs de la protection civile dans les États membres et sur l'intervention en cas de catastrophes naturelles ou d'origine humaine à l'intérieur de l'Union; b) à promouvoir une coopération opérationnelle rapide et efficace à l'intérieur de l'Union entre les services de protection civile nationaux;
FR
17.12.2007 c) à favoriser la cohérence des actions entreprises au niveau international en matière de protection civile.
Le nouveau TITRE XXIII et le nouvel article 176 D suivants sont insérés:
Cette action peut consister notamment à faciliter les échanges d'informations et de fonctionnaires ainsi qu'à soutenir des programmes de formation.
Aucun État membre n'est tenu de recourir à cet appui.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent les mesures nécessaires à cette fin, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Il est également sans préjudice des autres dispositions des traités qui prévoient une coopération administrative entre les États membres ainsi qu'entre eux et l'Union.»
ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
À l'article 182, premier alinéa, les mots «du présent traité», à la fin, sont supprimés.
À l'article 186, le membre de phrase final «...sera réglée par des conventions ultérieures qui requièrent l'unanimité des États membres.» est remplacé par «... est régie par des actes adoptés conformément à l'article 187.».
À l'article 187, les mots «statuant à l'unanimité» sont remplacés par «statuant à l'unanimité sur proposition de la Commission» et la phrase suivante est ajoutée à la fin de l'article: «Lorsque les dispositions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue à l'unanimité, sur proposition de la Commission et après consultation du Parlement européen.».
FR
ACTION EXTÉRIEURE DE L'UNION
Une nouvelle cinquième partie est insérée.
Elle est intitulée «L'ACTION EXTÉRIEURE DE L'UNION» et contient les titres et chapitres suivants:
Dispositions générales relatives à l'action extérieure de l'Union
La politique commerciale commune
La coopération au développement
Chapitre 2:
La coopération économique, financière et technique avec les pays tiers
Chapitre 3:
Relations de l'Union avec les organisations internationales et les pays tiers et délégations de l'Union
DISPOSITIONS GÉNÉRALES
Le nouveau titre I et le nouvel article 188 A suivants sont insérés:
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'action de l'Union sur la scène internationale, au titre de la présente partie, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1 du titre V du traité sur l'Union européenne.»
POLITIQUE COMMERCIALE COMMUNE
Un titre II intitulé «LA POLITIQUE COMMERCIALE COMMUNE», qui reprend l'intitulé du titre IX de la troisième partie, est inséré.
FR
Un article 188 B est inséré, avec le libellé de l'article 131; il est modifié comme suit: a) le premier alinéa est remplacé par le texte suivant:
«Par l'établissement d'une union douanière conformément aux articles 23 à 27, l'Union contribue, dans l'intérêt commun, au développement harmonieux du commerce mondial, à la suppression progressive des restrictions aux échanges internationaux et aux investissements étrangers directs, ainsi qu'à la réduction des barrières douanières et autres.»; b) le second alinéa est supprimé.
Un article 188 C est inséré, qui remplace l'article 133:
La politique commerciale commune est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
La Commission présente des recommandations au Conseil, qui l'autorise à ouvrir les négociations nécessaires.
Il appartient au Conseil et à la Commission de veiller à ce que les accords négociés soient compatibles avec les politiques et règles internes de l'Union.
Ces négociations sont conduites par la Commission, en consultation avec un comité spécial désigné par le Conseil pour l'assister dans cette tâche, et dans le cadre des directives que le Conseil peut lui adresser.
La Commission fait régulièrement rapport au comité spécial, ainsi qu'au Parlement européen, sur l'état d'avancement des négociations.
Pour la négociation et la conclusion d'un accord dans les domaines du commerce de services et des aspects commerciaux de la propriété intellectuelle, ainsi que des investissements étrangers directs, le Conseil statue à l'unanimité lorsque cet accord comprend des dispositions pour lesquelles l'unanimité est requise pour l'adoption de règles internes.
FR
Le Conseil statue également à l'unanimité pour la négociation et la conclusion d'accords: a) dans le domaine du commerce des services culturels et audiovisuels, lorsque ces accords risquent de porter atteinte à la diversité culturelle et linguistique de l'Union; b) dans le domaine du commerce des services sociaux, d'éducation et de santé, lorsque ces accords risquent de perturber gravement l'organisation de ces services au niveau national et de porter atteinte à la responsabilité des États membres pour la fourniture de ces services.
COOPÉRATION AU DÉVELOPPEMENT
Un titre III intitulé «LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANITAIRE» est inséré.
Un chapitre 1 «LA COOPÉRATION AU DÉVELOPPEMENT», qui reprend l'intitulé du titre XX de la troisième partie, est inséré.
Un article 188 D est inséré, avec le libellé de l'article 177; il est modifié comme suit: a) les paragraphes 1 et 2 sont remplacés par le texte suivant:
La politique de coopération au développement de l'Union et celles des États membres se complètent et se renforcent mutuellement.
L'objectif principal de la politique de l'Union dans ce domaine est la réduction et, à terme, l'éradication de la pauvreté.
L'Union tient compte des objectifs de la coopération au développement dans la mise en œuvre des politiques qui sont susceptibles d'affecter les pays en développement.» b)
Le paragraphe 3 est renuméroté «2».
FR
Un article 188 E est inséré, avec le libellé de l'article 179; il est modifié comme suit: a) le paragraphe 1 est remplacé par le texte suivant:
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.» c) l'actuel paragraphe 2 est renuméroté «3» et l'actuel paragraphe 3 est supprimé.
Un article 188 F est inséré, avec le libellé de l'article 180; il est modifié comme suit:
Le membre de phrase suivant est inséré au début du paragraphe 1: «Pour favoriser la complémentarité et l'efficacité de leurs actions, ...».
Un article 188 G est inséré, avec le libellé de l'article 181; la seconde phrase du premier alinéa et le second alinéa sont supprimés.
COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS
Un chapitre 2 intitulé «LA COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS», qui reprend l'intitulé du titre XXI de la troisième partie, est inséré.
Un article 188 H est inséré, avec le libellé de l'article 181 A; il est modifié comme suit: a) le paragraphe 1 est remplacé par le texte suivant:
Ces actions sont cohérentes avec la politique de développement de l'Union et sont menées dans le cadre des principes et objectifs de son action extérieure.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.»;
FR
Le nouvel article 188 I suivant est inséré:
Lorsque la situation dans un pays tiers exige une assistance financière à caractère urgent de la part de l'Union, le Conseil, sur proposition de la Commission, adopte les décisions nécessaires.»
AIDE HUMANITAIRE
Le nouveau chapitre 3 et le nouvel article 188 J suivants sont insérés:
«CHAPITRE 3
L'AIDE HUMANITAIRE
Ces actions visent, de manière ponctuelle, à porter assistance et secours aux populations des pays tiers, victimes de catastrophes naturelles ou d'origine humaine, et à les protéger, pour faire face aux besoins humanitaires résultant de ces différentes situations.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
FR
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, fixent son statut et les modalités de son fonctionnement.
Un titre IV et un article 188 K suivants sont insérés, qui remplacent l'article 301:
Il en informe le Parlement européen.
Un titre V «ACCORDS INTERNATIONAUX» est inséré après l'article 188 K.
Un article 188 L suivant est inséré:
FR
C 306/97 nécessaire pour réaliser, dans le cadre des politiques de l'Union, l'un des objectifs visés par les traités, soit est prévue dans un acte juridique contraignant de l'Union, soit encore est susceptible d'affecter des règles communes ou d'en altérer la portée.
Les accords conclus par l'Union lient les institutions de l'Union et les États membres.»
Un article 188 M est inséré, avec le libellé de l'article 310.
Le mot «États» est remplacé par «pays tiers».
Un article 188 N, qui remplace l'article 300, est inséré:
Le Conseil, sur proposition du négociateur, adopte une décision portant conclusion de l'accord.
Sauf lorsque l'accord porte exclusivement sur la politique étrangère et de sécurité commune, le Conseil adopte la décision de conclusion de l'accord: a) après approbation du Parlement européen dans les cas suivants: i) accords d'association; ii) accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; iii) accords créant un cadre institutionnel spécifique en organisant des procédures de coopération;
FR
17.12.2007 iv) accords ayant des implications budgétaires notables pour l'Union; v) accords couvrant des domaines auxquels s'applique la procédure législative ordinaire ou la procédure législative spéciale lorsque l'approbation du Parlement européen est requise.
Le Parlement européen et le Conseil peuvent, en cas d'urgence, convenir d'un délai pour l'approbation.
b) après consultation du Parlement européen, dans les autres cas.
Le Parlement européen émet son avis dans un délai que le Conseil peut fixer en fonction de l'urgence.
En l'absence d'avis dans ce délai, le Conseil peut statuer.
Le Conseil peut assortir cette habilitation de conditions spécifiques.
Tout au long de la procédure, le Conseil statue à la majorité qualifiée.
Toutefois, il statue à l'unanimité lorsque l'accord porte sur un domaine pour lequel l'unanimité est requise pour l'adoption d'un acte de l'Union ainsi que pour les accords d'association et les accords visés à l'article 188 H avec les États candidats à l'adhésion.
Le Conseil statue également à l'unanimité pour l'accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; la décision portant conclusion de cet accord entre en vigueur après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
En cas d'avis négatif de la Cour, l'accord envisagé ne peut entrer en vigueur, sauf modification de celui-ci ou révision des traités.»
FR
Un article 188 O est inséré, avec le libellé des paragraphes 1 à 3 et 5 de l'article 111, les deux dernières phrases du paragraphe 1 devenant le deuxième alinéa dudit paragraphe; il est modifié comme suit: a) le paragraphe 1, premier alinéa, est remplacé par le texte suivant:
Le Conseil statue à l'unanimité, après consultation du Parlement européen et conformément à la procédure prévue au paragraphe 3.».
Au second alinéa, le membre de phrase «sur recommandation de la BCE ou de la Commission et après consultation de la BCE en vue de ...» est remplacé par «soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de ...» b) au paragraphe 2 les mots «monnaies non communautaires» sont remplacés par «monnaies d'États tiers»; c) au paragraphe 3, dans la première phrase du premier alinéa, le renvoi à l'article 300 est remplacé par un renvoi à l'article 188 N et le mot «États» est remplacé par «États tiers» et le second alinéa est supprimé; d) le paragraphe 5 est renuméroté «4».
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
Un titre VI et les articles 188 P et 188 Q suivants sont insérés, l'article 188 P remplaçant les articles 302 à 304:
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
L'Union assure, en outre, les liaisons opportunes avec d'autres organisations internationales.
FR
Elles agissent en étroite coopération avec les missions diplomatiques et consulaires des États membres.»
Le nouveau titre VII et le nouvel article 188 R suivants sont insérés:
L'Union mobilise tous les instruments à sa disposition, y compris les moyens militaires mis à sa disposition par les États membres, pour: a)
— prévenir la menace terroriste sur le territoire des États membres;
— protéger les institutions démocratiques et la population civile d'une éventuelle attaque terroriste;
— porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, dans le cas d'une attaque terroriste; b) porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, en cas de catastrophe naturelle ou d'origine humaine.
À cette fin, les États membres se coordonnent au sein du Conseil.
Lorsque cette décision a des implications dans le domaine de la défense, le Conseil statue conformément à l'article 15ter, paragraphe 1, du traité sur l'Union européenne.
Le Parlement européen est informé.
Dans le cadre du présent paragraphe, et sans préjudice de l'article 207, le Conseil est assisté par le comité politique et de sécurité, avec le soutien des structures développées dans le cadre de la politique de sécurité et de défense commune, et par le comité visé à l'article 61 D, qui lui présentent, le cas échéant, des avis conjoints.
FR
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
La cinquième partie est renumérotée «SIXIÈME PARTIE» et son intitulé est remplacé par «DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES».
PARLEMENT EUROPÉEN
L'article 189 est abrogé.
L'article 190 est modifié comme suit: a) les paragraphes 1, 2 et 3 sont supprimés et les paragraphes 4 et 5 sont renumérotés, respectivement, 1 et 2; b) le paragraphe 4, renuméroté 1, est modifié comme suit: i) au premier alinéa, les mots «... en vue de permettre l'élection au suffrage universel direct ...» sont remplacés par «…en vue d'établir les dispositions nécessaires pour permettre l'élection de ses membres au suffrage universel direct ...»; ii) le second alinéa est remplacé par le texte suivant:
«Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale et après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent, établit les dispositions nécessaires.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.»; c) au paragraphe 5, renuméroté 2, les mots «, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale,» sont insérés après «Le Parlement européen».
À l'article 191, le premier alinéa est supprimé.
Au second alinéa, les mots «… par voie de règlements …» sont insérés avant «… le statut des parties politiques …» et les mots «visés à l'article 8 A, paragraphe 4 du traité sur l'Union européenne» sont insérés après «au niveau européen».
À l'article 192, le premier alinéa est supprimé; au second alinéa les mots «de ses membres» sont remplacés par «des membres qui le composent» et la phrase suivante est ajoutée à la fin de l'alinéa: «Si la Commission ne soumet pas de proposition, elle en communique les raisons au Parlement européen.».
FR
L'article 193 est modifié comme suit: a) au premier alinéa, les mots «de ses membres» sont remplacés par «des membres qui le composent»; b) le troisième alinéa est remplacé par le texte suivant:
«Les modalités d'exercice du droit d'enquête sont déterminées par le Parlement européen, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, après approbation du Conseil et de la Commission.»
L'article 195 est modifié comme suit: a) au paragraphe 1, premier alinéa, les mots au début «Le Parlement européen nomme un médiateur, habilité à recevoir les plaintes ...» sont remplacés par «Un médiateur européen, élu par le Parlement européen, est habilité à recevoir les plaintes ...», dans le dernier membre de phrase les mots «... et du Tribunal de première instance dans l'exercice de leurs fonctions» sont remplacés par «... dans l'exercice de ses fonctions» et la dernière phrase suivante est ajoutée: «Il instruit ces plaintes et fait rapport à leur sujet.»; b) au paragraphe 2, premier alinéa, le mot «nommé» est remplacé par «élu»; c) sont remplacés par
«d'aucun au paragraphe 3, les mots «d'aucun organisme» gouvernement, institution, organe ou organisme»; d) au paragraphe 4, les mots «..., statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, ...» sont insérés après «Le Parlement européen ...».
À l'article 196, second alinéa, les mots «en session extraordinaire» sont remplacés par «en période de session extraordinaire» et les mots «de ses membres» sont remplacés par «des membres qui le composent».
L'article 197 est modifié comme suit: a) le premier alinéa est supprimé; b) le deuxième alinéa est remplacé par le texte suivant:
«La Commission peut assister à toutes les séances et est entendue à sa demande.» c) le quatrième alinéa est remplacé par le texte suivant:
«Le Conseil européen et le Conseil sont entendus par le Parlement européen dans les conditions prévues par le règlement intérieur du Conseil européen et par celui du Conseil.».
À l'article 198, premier alinéa, le mot «absolue» est supprimé.
FR
À l'article 199, second alinéa, les mots «... conditions prévues par ce règlement» sont remplacés par «... conditions prévues par les traités et par ce règlement.».
À l'article 201, le second alinéa est remplacé par le texte suivant:
«Si la motion de censure est adoptée à la majorité des deux tiers des suffrages exprimés et à la majorité des membres qui composent le Parlement européen, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.
Ils restent en fonction et continuent à expédier les affaires courantes jusqu'à leur remplacement conformément à l'article 9D du traité sur l'Union européenne.
Dans ce cas, le mandat des membres de la Commission nommés pour les remplacer expire à la date à laquelle aurait dû expirer le mandat des membres de la Commission obligés de démissionner collectivement de leurs fonctions.»
CONSEIL EUROPÉEN
La nouvelle section 1bis et les nouveaux articles 201bis et 201ter suivants sont insérés:
LE CONSEIL EUROPÉEN
L'article 9 C, paragraphe 4, du traité sur l'Union européenne et l'article 205, paragraphe 2, du présent traité s'appliquent au Conseil européen lorsqu'il statue à la majorité qualifiée.
Lorsque le Conseil européen se prononce par un vote, son président et le président de la Commission n'y prennent pas part.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations du Conseil européen qui requièrent l'unanimité.
Le Conseil européen statue à la majorité simple pour les questions de procédure ainsi que pour l'adoption de son règlement intérieur.
Le Conseil européen est assisté par le secrétariat général du Conseil.
FR
Le Conseil européen adopte à la majorité qualifiée: a) une décision établissant la liste des formations du Conseil autres que celle des affaires générales et celle des affaires étrangères, conformément à l'article 9 C, paragraphe 6, du traité sur l'Union européenne; b) une décision relative à la présidence des formations du Conseil, à l'exception de celle des affaires étrangères, conformément à l'article 9 C, paragraphe 9, du traité sur l'Union européenne.»
CONSEIL
Les articles 202 et 203 sont abrogés.
L'article 205 est modifié comme suit: a) les paragraphes 1 et 2 sont remplacés par le texte suivant:
La majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Par dérogation au point a), lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.»
FR
C 306/105 b) le paragraphe 4 est supprimé et le paragraphe 3 est renuméroté «4».
L'article 207 est remplacé par le texte suivant:
Le comité peut adopter des décisions de procédure dans les cas prévus par le règlement intérieur du Conseil.
Le Conseil décide à la majorité simple de l'organisation du secrétariat général.
À l'article 208, la phrase suivante est ajoutée à la fin de l'article «Si la Commission ne soumet pas de proposition, elle en communique les raisons au Conseil.».
À l'article 209, le mot «avis» est remplacé par «consultation».
L'article 210 est remplacé par le texte suivant:
Le Conseil fixe les traitements, indemnités et pensions du président du Conseil européen, du président de la Commission, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, des membres de la Commission, des présidents, des membres et des greffiers de la Cour de justice de l'Union européenne ainsi que du secrétaire général du Conseil.
Il fixe également toutes indemnités tenant lieu de rémunération.».
L'article 211 est abrogé.
Un article 211bis est inséré:
Conformément à l'article 9 D, paragraphe 5, du traité sur l'Union européenne les membres de la Commission sont choisis selon un système de rotation établi à l'unanimité par le Conseil européen qui se fonde sur les principes suivants: a) les États membres sont traités sur un strict pied d'égalité pour la détermination de l'ordre de passage et du temps de présence de leurs ressortissants au sein de la Commission; en conséquence, l'écart entre le nombre total des mandats détenus par les ressortissants de deux États membres donnés ne peut jamais être supérieur à un;
FR
17.12.2007 b) sous réserve du point a), chacune des Commissions successives est constituée de manière à refléter d'une manière satisfaisante l'éventail démographique et géographique de l'ensemble des États membres.»
L'article 212 devient un nouveau paragraphe 2 de l'article 218.
À l'article 213, le paragraphe 1 est supprimé, le paragraphe 2 restant sans numéro; ses deux premiers alinéas sont fusionnés et se lisent comme suit:
«Les membres de la Commission s'abstiennent de tout acte incompatible avec le caractère de leurs fonctions.
Les États membres respectent leur indépendance et ne cherchent pas à les influencer dans l'exécution de leur tâche.»
L'article 214 est abrogé.
L'article 215 est modifié comme suit: a) le deuxième alinéa est remplacé par les deux alinéas suivants:
«Le membre démissionnaire ou décédé est remplacé pour la durée du mandat restant à courir par un nouveau membre de la même nationalité nommé par le Conseil d'un commun accord avec le président de la Commission, après consultation du Parlement européen et conformément aux critères visés à l'article 9 D, paragraphe 3, deuxième alinéa, du traité sur l'Union européenne.
Le Conseil, statuant à l'unanimité, sur proposition du président de la Commission, peut décider qu'il n'y a pas lieu à remplacement, notamment lorsque la durée du mandat du membre de la Commission restant à courir est courte.» b) le nouveau cinquième alinéa suivant est inséré:
«En cas de démission volontaire, de démission d'office ou de décès, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité est remplacé, pour la durée du mandat restant à courir, conformément à l'article 9 E, paragraphe 1, du traité sur l'Union européenne»; c) le dernier alinéa est remplacé par le texte suivant:
«En cas de démission volontaire de l'ensemble des membres de la Commission, ceux-ci restent en fonctions et continuent à expédier les affaires courantes jusqu'à ce qu'il soit pourvu à leur remplacement, pour la durée du mandat restant à courir, conformément à l'article 9D du traité sur l'Union européenne».
À l'article 217, les paragraphes 1, 3 et 4 sont supprimés et le paragraphe 2 reste sans numéro.
Sa première phrase est remplacée par la phrase suivante: «Sans préjudice de l'article 9 E, paragraphe 4, du traité sur l'Union européenne, les responsabilités incombant à la Commission sont structurées et réparties entre ses membres par le président, conformément à l'article 9 D, paragraphe 6, dudit traité.».
FR
À l'article 218, le paragraphe 1 est supprimé; le paragraphe 2 est renuméroté «1» et les mots «dans les conditions prévues par le présent traité» sont supprimés.
Un paragraphe 2, avec le libellé de l'article 212, est inséré.
À l'article 219, premier alinéa, les mots «du nombre des membres prévu à l'article 213» sont remplacés par «de ses membres» et le second alinéa est remplacé par «Son règlement intérieur fixe le quorum.»
COUR DE JUSTICE
Dans l'intitulé de la section 4, les mots «DE L'UNION EUROPÉENNE» sont ajoutés.
L'article 220 est abrogé.
À l'article 221, le premier alinéa est supprimé.
À l'article 223, les mots «..., après consultation du comité prévu par l'article 224bis.» sont ajoutés à la fin du premier alinéa.
À l'article 224, premier alinéa, la première phrase est supprimée et les mots «du Tribunal» sont insérés après «Le nombre des juges ...».
Au deuxième alinéa, les mots «..., après consultation du comité prévu par l'article 224bis.» sont insérés à la fin de la deuxième phrase.
Le nouvel article 224bis suivant est inséré:
Un comité est institué afin de donner un avis sur l'adéquation des candidats à l'exercice des fonctions de juge et d'avocat général de la Cour de justice et du Tribunal avant que les gouvernements des États membres ne procèdent aux nominations conformément aux articles 223 et 224.
Le comité est composé de sept personnalités choisies parmi d'anciens membres de la Cour de justice et du Tribunal, des membres des juridictions nationales suprêmes et des juristes possédant des compétences notoires, dont l'un est proposé par le Parlement européen.
Le Conseil adopte une décision établissant les règles de fonctionnement de ce comité, ainsi qu'une décision en désignant les membres.
Il statue sur initiative du président de la Cour de justice.».
À l'article 225, paragraphe 1, premier alinéa, première phrase, les mots «... qui sont attribués à une chambre juridictionnelle et de ceux ...» sont remplacés par «... qui sont attribués à un tribunal spécialisé créé en application de l'article 225 A et de ceux ...» et au paragraphe 2, premier alinéa, les mots «créées en application de l'article 225 A» sont supprimés.
L'article 225 A est modifié comme suit: a) le premier alinéa est remplacé par le texte suivant:
«Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire peuvent créer des tribunaux spécialisés adjoints au Tribunal chargés de connaître
FR
17.12.2007 en première instance de certaines catégories de recours formés dans des matières spécifiques.
Le Parlement européen et le Conseil statuent par voie de règlements soit sur proposition de la Commission et après consultation de la Cour de justice, soit sur demande de la Cour de justice et après consultation de la Commission.» b) au deuxième alinéa, les mots «la décision» sont remplacés par «le règlement» et les mots «cette chambre» sont remplacés par «ce tribunal»; c) au troisième alinéa, les mots «la décision portant création de la chambre» sont remplacés par «le règlement portant création du tribunal spécialisé»; d) au sixième alinéa, les mots «la décision» sont remplacés par «le règlement» et la phrase suivante est ajoutée à la fin: «Le titre I du statut et son article 64 s'appliquent en tout état de cause aux tribunaux spécialisés.».
L'article 228 est modifié comme suit: a) au paragraphe 2, les premier et deuxième alinéas sont remplacés par le texte suivant qui devient le premier alinéa:
Elle indique le montant de la somme forfaitaire ou de l'astreinte à payer par l'État membre concerné qu'elle estime adapté aux circonstances.»
Au troisième, devenu deuxième alinéa, les mots «de justice» après «Cour» sont supprimés.
b) le nouveau paragraphe 3 suivant est ajouté:
Lorsque la Commission saisit la Cour d'un recours en vertu de l'article 226, estimant que l'État membre concerné a manqué à son obligation de communiquer des mesures de transposition d'une directive adoptée conformément à une procédure législative, elle peut, lorsqu'elle le considère approprié, indiquer le montant d'une somme forfaitaire ou d'une astreinte à payer par cet État, qu'elle estime adapté aux circonstances.
Si la Cour constate le manquement, elle peut infliger à l'État membre concerné le paiement d'une somme forfaitaire ou d'une astreinte dans la limite du montant indiqué par la Commission.
L'obligation de paiement prend effet à la date fixée par la Cour dans son arrêt.».
La dernière phrase est remplacée par le texte suivant: «Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.».
FR
L'article 230 est modifié comme suit: a) au premier alinéa, les mots «... actes adoptés conjointement par le Parlement européen et le Conseil, ...» sont remplacés par «... actes législatifs, ...», les mots «et du Conseil européen» sont insérés après «Parlement européen», les mots «vis-à-vis» sont remplacés par «à l'égard» et la phrase suivante est ajoutée à la fin: «Elle contrôle aussi la légalité des actes des organes ou organismes de l'Union destinés à produire des effets juridiques à l'égard des tiers.»; b) au troisième alinéa, les mots «... par la Cour des comptes et par la BCE qui tendent à la sauvegarde des prérogatives de celles-ci» sont remplacés par «... par la Cour des comptes, par la Banque centrale européenne et par le Comité des régions qui tendent à la sauvegarde des prérogatives de ceux-ci»; c) le quatrième alinéa est remplacé par le texte suivant:
«Toute personne physique ou morale peut former, dans les conditions prévues aux premier et deuxième alinéas, un recours contre les actes dont elle est le destinataire ou qui la concernent directement et individuellement, ainsi que contre les actes réglementaires qui la concernent directement et qui ne comportent pas de mesures d'exécution.»; d) le nouveau cinquième alinéa suivant est inséré, l'actuel cinquième alinéa devenant le sixième alinéa:
«Les actes créant les organes et organismes de l'Union peuvent prévoir des conditions et modalités particulières concernant les recours formés par des personnes physiques ou morales contre des actes de ces organes ou organismes destinés à produire des effets juridiques à leur égard.»;
À l'article 231, le second alinéa est remplacé par le texte suivant: «Toutefois, la Cour indique, si elle l'estime nécessaire, ceux des effets de l'acte annulé qui doivent être considérés comme définitifs.».
L'article 232 est modifié comme suit: a) au premier alinéa, les mots «, le Conseil européen,» sont insérés après «Parlement européen», les mots «ou la Banque centrale européenne» sont insérés après «Commission», le mot «ou» avant la Commission est remplacé par une virgule et la phrase suivante est ajoutée à la fin de l'alinéa: «Le présent article s'applique, dans les mêmes conditions, aux organes et organismes de l'Union qui s'abstiennent de statuer.»; b) au troisième alinéa, les mots «..., ou à l'un des organes ou organismes» sont insérés après «... l'une des institutions»; c)
Le quatrième alinéa est supprimé.
À l'article 233, premier alinéa, les mots «ou les institutions» sont supprimés et le verbe est adapté en conséquence; le troisième alinéa est supprimé.
FR
À l'article 234, premier alinéa, point b), les mots «et par la BCE» sont supprimés et le point c) est supprimé.
L'alinéa suivant est ajouté à la fin de l'article: «Si une telle question est soulevée dans une affaire pendante devant une juridiction nationale concernant une personne détenue, la Cour statue dans les plus brefs délais.».
À l'article 235, le renvoi à l'article 288, deuxième alinéa, est remplacé par un renvoi à l'article 288, deuxième et troisième alinéas.
Le nouvel article 235bis suivant est inséré:
La Cour de justice n'est compétente pour se prononcer sur la légalité d'un acte adopté par le Conseil européen ou par le Conseil en vertu de l'article 7 du traité sur l'Union européenne que sur demande de l'État membre qui fait l'objet d'une constatation du Conseil européen ou du Conseil, et qu'en ce qui concerne le respect des seules prescriptions de procédure prévues par ledit article.
Cette demande doit être faite dans un délai d'un mois à compter de ladite constatation.
La Cour statue dans un délai d'un mois à compter de la date de la demande.».
À l'article 236, les mots «... au statut ou résultant du régime applicable à ces derniers» sont remplacés par «... au statut des fonctionnaires de l'Union et le régime applicable aux autres agents de l'Union».
À l'article 237, point d), au début de la deuxième phrase, les mots «des gouverneurs» sont insérés après «Conseil».
Les deux nouveaux articles 240bis et 240ter suivants sont insérés:
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne les dispositions relatives à la politique étrangère et de sécurité commune, ni en ce qui concerne les actes adoptés sur leur base.
Toutefois, la Cour est compétente pour contrôler le respect de l'article 25ter du traité sur l'Union européenne et se prononcer sur les recours, formés dans les conditions prévues à l'article 230, quatrième alinéa, du présent traité concernant le contrôle de la légalité des décisions prévoyant des mesures restrictives à l'encontre de personnes physiques ou morales adoptées par le Conseil sur la base du titre V, chapitre 2, du traité sur l'Union européenne.
Dans l'exercice de ses attributions concernant les dispositions des chapitres 4 et 5 du titre IV, de la troisième partie, relatives à l'espace de liberté, de sécurité et de justice, la Cour de justice de
FR
C 306/111 l'Union européenne n'est pas compétente pour vérifier la validité ou la proportionnalité d'opérations menées par la police ou d'autres services répressifs dans un État membre, ni pour statuer sur l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.»
L'article 241 est remplacé par le texte suivant:
Nonobstant l'expiration du délai prévu à l'article 230, cinquième alinéa, toute partie peut, à l'occasion d'un litige mettant en cause un acte de portée générale adopté par une institution, un organe ou un organisme de l'Union, se prévaloir des moyens prévus à l'article 230, deuxième alinéa, pour invoquer devant la Cour de justice de l'Union européenne l'inapplicabilité de cet acte.».
À l'article 242, deuxième phrase, les mots «de justice» après «Cour» sont supprimés.
À l'article 245, le second alinéa est remplacé par le texte suivant:
«Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent modifier les dispositions du statut, à l'exception de son titre I et de son article 64.
Le Parlement européen et le Conseil statuent soit sur demande de la Cour de justice et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Cour de justice.».
BANQUE CENTRALE EUROPÉENNE
La section 4bis et l'article 245bis suivants sont insérés:
LA BANQUE CENTRALE EUROPÉNNE
La Banque centrale européenne et les banques centrales nationales des États membres dont la monnaie est l'euro, qui constituent l'Eurosystème, conduisent la politique monétaire de l'Union.
L'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de cet objectif, il apporte son soutien aux politiques économiques générales dans l'Union pour contribuer à la réalisation des objectifs de celle-ci.
Elle est seule habilitée à autoriser l'émission de l'euro.
Elle est indépendante dans l'exercice de ses pouvoirs et dans la gestion de ses finances.
Les institutions, organes et organismes de l'Union ainsi que les gouvernements des États membres respectent cette indépendance.
FR
Conformément auxdits articles, les États membres dont la monnaie n'est pas l'euro, ainsi que leurs banques centrales, conservent leurs compétences dans le domaine monétaire.
Un article 245ter est inséré, avec le libellé de l'article 112; il est modifié comme suit: a) au paragraphe 1, les mots «des États membres dont la monnaie est l'euro» sont insérés à la fin après «... banques centrales nationales»; b) au paragraphe 2, la numérotation a) et b) est supprimée, l'actuel point a) devenant le premier alinéa et les trois alinéas de l'actuel point b) devenant, respectivement, les deuxième, troisième et quatrième alinéas du paragraphe; au deuxième alinéa, les mots «nommés d'un commun accord par les gouvernements des États membres au niveau des chefs d'État ou de gouvernement,» sont remplacés par «nommés par le Conseil européen, statuant à la majorité qualifiée,».
Un article 245quater est inséré, avec le libellé de l'article 113.
COUR DES COMPTES
À l'article 246, les mots «de l'Union» sont insérés à la fin et le nouvel alinéa suivant est inséré comme second alinéa:
«Elle est composée d'un ressortissant de chaque État membre.
Ses membres exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.»
L'article 247 est modifié comme suit: a) le paragraphe 1 et le premier alinéa du paragraphe 4 sont supprimés.
Les paragraphes 2 à 9 sont renumérotés, respectivement, 1 à 8.
b) au paragraphe 2, rénuméroté 1, le mot «pays» est remplacé par «État»: c) au paragraphe 4, rénuméroté 3, le mot «ils» est remplacé par «les membres de la Cour des comptes».
À l'article 248, le mot «organisme» est remplacé par «organe ou organisme», au singulier ou au pluriel selon le cas.
FR
ACTES JURIDIQUES DE L'UNION
L'intitulé du chapitre 2 est remplacé par l'intitulé suivant «ACTES JURIDIQUES DE L'UNION, PROCÉDURES D'ADOPTION ET AUTRES DISPOSITIONS».
Une section 1 est insérée, au dessus de l'article 249:
LES ACTES JURIDIQUES DE L'UNION»
L'article 249 est modifié comme suit: a) le premier alinéa est remplacé par le texte suivant:
«Pour exercer les compétences de l'Union, les institutions adoptent des règlements, des directives, des décisions, des recommandations et des avis.» b) le quatrième alinéa est remplacé par le texte suivant:
«La décision est obligatoire dans tous ses éléments.
Lorsqu'elle désigne des destinataires, elle n'est obligatoire que pour ceux-ci.»
Les nouveaux articles 249 A à 249 D suivants sont insérés:
Cette procédure est définie à l'article 251.
Les actes juridiques adoptés par procédure législative constituent des actes législatifs.
FR
Les actes législatifs délimitent explicitement les objectifs, le contenu, la portée et la durée de la délégation de pouvoir.
Les éléments essentiels d'un domaine sont réservés à l'acte législatif et ne peuvent donc pas faire l'objet d'une délégation de pouvoir.
Les actes législatifs fixent explicitement les conditions auxquelles la délégation est soumise, qui peuvent être les suivantes: a) le Parlement européen ou le Conseil peut décider de révoquer la délégation; b) l'acte délégué ne peut entrer en vigueur que si, dans le délai fixé par l'acte législatif, le Parlement européen ou le Conseil n'exprime pas d'objections.
Aux fins des points a) et b), le Parlement européen statue à la majorité des membres qui le composent et le Conseil statue à la majorité qualifiée.
L'adjectif “délégué” ou “déléguée” est inséré dans l'intitulé des actes délégués.
Le mot “d'exécution” est inséré dans l'intitulé des actes d'exécution.
Le Conseil adopte des recommandations.
Il statue sur proposition de la Commission dans tous les cas où les traités prévoient qu'il adopte des actes sur proposition de la Commission.
Il statue à l'unanimité dans les domaines pour lesquels l'unanimité est requise pour l'adoption d'un acte de l'Union.
La Commission, ainsi que la Banque centrale européenne dans les cas spécifiques prévus par les traités, adoptent des recommandations.»
PROCÉDURES D'ADOPTION DES ACTES ET AUTRES DISPOSITIONS
Une section 2 intitulée «PROCÉDURES D'ADOPTION DES ACTES ET AUTRES DISPOSI-TIONS» est insérée, avant l'article 250:
FR
À l'article 250, le paragraphe 1 est remplacé par le texte suivant:
L'article 251 est modifié comme suit: a) au paragraphe 1, les mots «au présent article» sont remplacés par «à la procédure législative ordinaire»; b)
Les deuxième et troisième alinéas du paragraphe 2, et les paragraphes 3 à 7, sont remplacés par le texte suivant:
«Première lecture
La Commission informe pleinement le Parlement européen de sa position.
Deuxième lecture
Si, dans un délai de trois mois après cette transmission, le Parlement européen: a) approuve la position du Conseil en première lecture ou ne s'est pas prononcé, l'acte concerné est réputé adopté dans la formulation qui correspond à la position du Conseil; b) rejette, à la majorité des membres qui le composent, la position du Conseil en première lecture, l'acte proposé est réputé non adopté; c) propose, à la majorité des membres qui le composent, des amendements à la position du Conseil en première lecture, le texte ainsi amendé est transmis au Conseil et à la Commission, qui émet un avis sur ces amendements.
FR
Troisième lecture
À défaut, l'acte proposé est réputé non adopté.
Dispositions particulières
FR
Dans ces cas, le Parlement européen et le Conseil transmettent à la Commission le projet d'acte ainsi que leurs positions en première et deuxième lectures.
Le Parlement européen ou le Conseil peut demander l'avis de la Commission tout au long de la procédure, avis que la Commission peut également émettre de sa propre initiative.
Elle peut également, si elle l'estime nécessaire, participer au comité de conciliation conformément au paragraphe 11.»
L'article 252 est abrogé.
Le nouvel article 252bis suivant est inséré:
Le Parlement européen, le Conseil et la Commission procèdent à des consultations réciproques et organisent d'un commun accord les modalités de leur coopération.
À cet effet, ils peuvent, dans le respect des traités, conclure des accords interinstitutionnels qui peuvent revêtir un caractère contraignant.»
L'article 253 est remplacé par le texte suivant:
Lorsque les traités ne prévoient pas le type d'acte à adopter, les institutions le choisissent au cas par cas, dans le respect des procédures applicables et du principe de proportionnalité.
Les actes juridiques sont motivés et visent les propositions, initiatives, recommandations, demandes ou avis prévus par les traités.
Lorsqu'ils sont saisis d'un projet d'acte législatif, le Parlement européen et le Conseil s'abstiennent d'adopter des actes non prévus par la procédure législative applicable au domaine concerné.».
L'article 254 est remplacé par le texte suivant:
Les actes législatifs adoptés conformément à une procédure législative spéciale sont signés par le président de l'institution qui les a adoptés.
Les actes législatifs sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
FR
Les règlements, les directives qui sont adressées à tous les États membres, ainsi que les décisions, lorsqu'elles n'indiquent pas de destinataire, sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les autres directives, ainsi que les décisions qui désignent un destinataire, sont notifiées à leurs destinataires et prennent effet par cette notification.»
Le nouvel article 254bis suivant est inséré:
L'article 255 devient l'article 16 A; il est modifié comme indiqué ci-dessus au point 28).
À l'article 256, premier alinéa, les mots «Les décisions du Conseil ou de la Commission qui comportent ...» sont remplacés par «Les actes du Conseil, de la Commission ou de la Banque centrale européenne qui comportent ...».
Le nouveau chapitre 3 et l'article 256bis suivants sont insérés, les chapitres 3 et 4 devenant respectivement section 1 et section 2 et le chapitre 5 étant renuméroté 4:
«CHAPITRE 3
LES ORGANES CONSULTATIFS DE L'UNION
Ils exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
FR
Le Conseil, sur proposition de la Commission, adopte des décisions à cet effet.»
COMITE ÉCONOMIQUE ET SOCIAL
Les articles 257 et 261 sont abrogés.
À l'article 258, les deuxième et troisième alinéas sont remplacés par l'alinéa suivant:
«Le Conseil, statuant à l'unanimité sur proposition de la Commission, adopte une décision fixant la composition du Comité.».
L'article 259 est modifié comme suit: a) au paragraphe 1, la première phrase est remplacé par la phrase suivante: «Les membres du Comité sont nommés pour cinq ans.»; b) le paragraphe 2 est remplacé par le texte suivant:
Il peut recueillir l'opinion des organisations européennes représentatives des différents secteurs économiques et sociaux, et de la société civile, concernés par l'activité de l'Union.».
À l'article 260, au premier alinéa, les mots «deux ans» sont remplacés par «deux ans et demi» et au troisième alinéa, les mots «du Parlement européen,» sont insérés avant les mots «du Conseil».
L'article 262 est modifié comme suit: a) une mention du Parlement européen est insérée avant la mention du Conseil au premier, deuxième et troisième alinéas; b) au premier alinéa, le mot «obligatoirement» est supprimé; c) au troisième alinéa, les mots «et l'avis de la section spécialisée» sont supprimés.
d) le quatrième alinéa est supprimé.
FR
COMITE DES RÉGIONS
L'article 263 est modifié comme suit: a) le premier alinéa est supprimé; b) le troisième alinéa, devenu deuxième alinéa, est remplacé par le texte suivant:
«Le Conseil, statuant à l'unanimité, sur proposition de la Commission, adopte une décision fixant la composition du Comité.».
c) au quatrième alinéa, devenu troisième alinéa, dans la première phrase, les mots «sur proposition des États membres respectifs» sont supprimés et le chiffre «quatre» est remplacé par «cinq»; dans la quatrième phrase, les mots «au premier alinéa» sont remplacés par «à l'article 256bis, paragraphe 3,».
d) le dernier alinéa est supprimé.
À l'article 264, au premier alinéa, les mots «deux ans» sont remplacés par «deux ans et demi» et au troisième alinéa, les mots «du Parlement européen,» sont insérés avant «du Conseil».
L'article 265 est modifié comme suit: a) une mention du Parlement européen est insérée avant la mention du Conseil au premier, deuxième, troisième et dernier alinéas; b) au premier alinéa, le mot «deux» est supprimé; c) le quatrième alinéa est supprimé;
BANQUE EUROPÉENNE D'INVESTISSEMENT
À l'article 266, troisième alinéa, les mots «à la demande de la Commission» sont remplacés par «sur proposition de la Commission», les mots «conformément à une procédure législative spéciale» sont insérés après «l'unanimité» et les mots «articles 4, 11 et 12 et l'article 18, paragraphe 5, des» sont supprimés.
À l'article 267, point b), le mot «appelées» est remplacé par «induites» et le mot «progressif» est remplacé par «ou le fonctionnement».
DISPOSITIONS FINANCIÈRES
L'article 268 est modifié comme suit: a) au premier alinéa, les mots «..., y compris celles qui se rapportent au Fonds social européen, ...» sont supprimés et les trois alinéas deviennent un paragraphe 1;
FR
«Le budget annuel de l'Union est établi par le Parlement européen et le Conseil conformément à l'article 272.» c) les nouveaux paragraphes 2 à 6 suivants sont ajoutés:
Les États membres et l'Union coopèrent pour que les crédits inscrits au budget soient utilisés conformément à ce principe.
RESSOURCES PROPRES DE L'UNION
Un chapitre 1 intitulé «LES RESSOURCES PROPRES DE L'UNION» est inséré, avant l'article 269.
L'article 269 est modifié comme suit: a) le nouveau premier alinéa suivant est inséré:
«L'Union se dote des moyens nécessaires pour atteindre ses objectifs et pour mener à bien ses politiques.» b) le dernier alinéa est remplacé par les deux alinéas suivants:
«Le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, adopte une décision fixant les dispositions applicables au système des ressources propres de l'Union.
Il est possible, dans ce cadre, d'établir de nouvelles catégories de ressources propres ou d'abroger une catégorie existante.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
FR
Le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, fixe les mesures d'exécution du système de ressources propres de l'Union dans la mesure où la décision adoptée sur la base du troisième alinéa le prévoit.
Le Conseil statue après approbation du Parlement européen.»
L'article 270 est abrogé.
Le nouveau chapitre 2 et le nouvel article 270bis suivants sont insérés:
«CHAPITRE 2
Il est établi pour une période d'au moins cinq années.
Le budget annuel de l'Union respecte le cadre financier pluriannuel.
Il statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Le Conseil européen peut, à l'unanimité, adopter une décision autorisant le Conseil à statuer à la majorité qualifiée lors de l'adoption du règlement visé au premier alinéa.
Les catégories de dépenses, d'un nombre limité, correspondent aux grands secteurs d'activité de l'Union.
Le cadre financier prévoit toute autre disposition utile au bon déroulement de la procédure budgétaire annuelle.
FR
BUDGET ANNUEL DE L'UNION
Un chapitre 3 intitulé «LE BUDGET ANNUEL DE L'UNION» est inséré, après l'article 270bis.
Un article 270ter est inséré, avec le libellé du paragraphe 1 de l'article 272.
L'article 271 devient le nouvel article 273bis; il est modifié comme indiqué ciaprès au point 267).
À l'article 272 le paragraphe 1 devient l'article 270ter et les paragraphes 2 à 10 de l'article 272 sont remplacés par le texte suivant:
Le Parlement européen et le Conseil, statuant conformément à une procédure législative spéciale, établissent le budget annuel de l'Union conformément aux dispositions ciaprès.
Chaque institution, à l'exception de la Banque centrale européenne, dresse, avant le 1er juillet, un état prévisionnel de ses dépenses pour l'exercice budgétaire suivant. La
Commission groupe ces états dans un projet de budget qui peut comporter des prévisions divergentes.
Ce projet comprend une prévision des recettes et une prévision des dépenses.
La Commission présente une proposition contenant le projet de budget au Parlement européen et au Conseil au plus tard le 1er septembre de l'année qui précède celle de l'exécution du budget.
La Commission peut modifier le projet de budget au cours de la procédure jusqu'à la convocation du comité de conciliation visé au paragraphe 5.
Le Conseil adopte sa position sur le projet de budget et la transmet au Parlement européen au plus tard le 1er octobre de l'année qui précède celle de l'exécution du budget.
Il informe pleinement le Parlement européen des raisons qui l'ont conduit à adopter sa position.
Si, dans un délai de quarante-deux jours après cette transmission, le Parlement européen: a) approuve la position du Conseil, le budget est adopté; b) n'a pas statué, le budget est réputé adopté; c) adopte, à la majorité des membres qui le composent, des amendements, le projet ainsi amendé est transmis au Conseil et à la Commission.
Le président du Parlement européen, en accord avec le président du Conseil, convoque sans délai le comité de conciliation.
Toutefois, le comité de conciliation ne se réunit pas si, dans un délai de dix jours après cette transmission, le Conseil informe le Parlement européen qu'il approuve tous ses amendements.
FR
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d'aboutir, sur la base des positions du Parlement européen et du Conseil, à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parlement européen, dans un délai de vingt et un jours à partir de sa convocation.
La Commission participe aux travaux du comité de conciliation et prend toutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation parvient à un accord sur un projet commun, le Parlement européen et le Conseil disposent chacun d'un délai de quatorze jours à compter de la date de cet accord pour approuver le projet commun.
Si, dans le délai de quatorze jours visé au paragraphe 6: a) le Parlement européen et le Conseil approuvent tous deux le projet commun ou ne parviennent pas à statuer, ou si l'une de ces institutions approuve le projet commun tandis que l'autre ne parvient pas à statuer, le budget est réputé définitivement adopté conformément au projet commun, ou b) le Parlement européen, statuant à la majorité des membres qui le composent, et le Conseil rejettent tous deux le projet commun, ou si l'une de ces institutions rejette le projet commun tandis que l'autre ne parvient pas à statuer, un nouveau projet de budget est présenté par la Commission, ou c) le Parlement européen, statuant à la majorité des membres qui le composent, rejette le projet commun tandis que le Conseil l'approuve, un nouveau projet de budget est présenté par la Commission, ou d) le Parlement européen approuve le projet commun tandis que le Conseil le rejette, le Parlement européen peut, dans un délai de quatorze jours à compter de la date du rejet par le Conseil et statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés, décider de confirmer l'ensemble ou une partie des amendements visés au paragraphe 4, point c).
Si l'un des amendements du Parlement européen n'est pas confirmé, la position agréée au sein du comité de conciliation concernant la ligne budgétaire qui fait l'objet de cet amendement est retenue.
Le budget est réputé définitivement adopté sur cette base.
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation ne parvient pas à un accord sur un projet commun, un nouveau projet de budget est présenté par la Commission.
FR
Lorsque la procédure prévue au présent article est achevée, le président du Parlement européen constate que le budget est définitivement adopté.
Chaque institution exerce les pouvoirs qui lui sont dévolus par le présent article dans le respect des traités et des actes adoptés en vertu de ceux-ci, notamment en matière de ressources propres de l'Union et d'équilibre des recettes et des dépenses.»
L'article 273 est modifié comme suit: a) au premier alinéa, le mot «voté» est remplacé par «définitivement adopté», les mots «ou par autre division» sont supprimés et le membre de phrase final «... dans la limite du douzième des crédits ouverts au budget de l'exercice précédent, sans que cette mesure puisse avoir pour effet de mettre à la disposition de la Commission des crédits supérieurs au douzième de ceux prévus dans le projet de budget en préparation.» est remplacé par «... dans la limite du douzième des crédits ouverts au chapitre en question du budget de l'exercice précédent, sans pouvoir dépasser le douzième des crédits prévus au même chapitre dans le projet de budget.»; b) au deuxième alinéa, les mots «, sur proposition de la Commission,» sont insérés après «le Conseil» et le membre de phrase et la phrase suivants sont ajoutés à la fin: «..., conformément au règlement pris en exécution de l'article 279.
Il transmet immédiatement sa décision au Parlement européen.»; c) le troisième alinéa est supprimé; d) le dernier alinéa est remplacé par le texte suivant:
«La décision visée au deuxième alinéa prévoit les mesures nécessaires en matière de ressources pour l'application du présent article, dans le respect des actes visés à l'article 269.
Elle entre en vigueur trente jours après son adoption si, dans ce délai, le Parlement européen, statuant à la majorité des membres qui le composent, ne décide pas de réduire ces dépenses.».
Un article 273bis est inséré, avec le libellé de l'article 271; il est modifié comme suit: a) le premier alinéa est supprimé; b) au troisième alinéa, devenu deuxième alinéa, les mots «, pour autant que de besoin,» sont supprimés; c) au dernier alinéa, le mots «du Conseil, de la Commission et de la Cour de justice» sont remplacés par «du Conseil européen et du Conseil, de la Commission, ainsi que de la Cour de justice de l'Union européenne».
FR
EXÉCUTION DU BUDGET ET LA DÉCHARGE
Un chapitre 4 intitulé «L'EXÉCUTION DU BUDGET ET LA DÉCHARGE» est inséré, avant l'article 274, lequel est modifié comme suit: a) au premier alinéa, le membre de phrase du début «La Commission exécute le budget» est remplacé par «La Commission exécute le budget en coopération avec les États membres»; b) le deuxième alinéa est remplacé par le texte suivant:
«Le règlement prévoit les obligations de contrôle et d'audit des États membres dans l'exécution du budget ainsi que les responsabilités qui en découlent.
Il prévoit aussi les responsabilités et les modalités particulières selon lesquelles chaque institution participe à l'exécution de ses dépenses propres.».
À l'article 275 la référence respective au Conseil et au Parlement européen est inversée.
Le nouveau second alinéa suivant est ajouté:
«La Commission présente également au Parlement européen et au Conseil un rapport d'évaluation des finances de l'Union fondé sur les résultats obtenus notamment par rapport aux indications données par le Parlement européen et le Conseil en vertu de l'article 276.»
À l'article 276, paragraphe 1, les mots «les comptes et le bilan financier visés à l'article 275,» sont remplacés par «les comptes, le bilan financier et le rapport d'évaluation visés à l'article 275,».
DISPOSITIONS FINANCIÈRES COMMUNES
Un chapitre 5 intitulé «DISPOSITIONS COMMUNES» est inséré, avant l'article 277.
L'article 277 est remplacé par le texte suivant:
Le cadre financier pluriannuel et le budget annuel sont établis en euros.».
L'article 279 est modifié comme suit: a) le paragraphe 1 est remplacé par le texte suivant:
FR
Les nouveaux articles 279bis et 279ter suivants sont insérés:
Le Parlement européen, le Conseil et la Commission veillent à la disponibilité des moyens financiers permettant à l'Union de remplir ses obligations juridiques à l'égard des tiers.
Des rencontres régulières des présidents du Parlement européen, du Conseil et de la Commission sont convoquées, à l'initiative de la Commission, dans le cadre des procédures budgétaires visées au présent chapitre.
Les présidents prennent toutes les mesures nécessaires pour promouvoir la concertation et le rapprochement des positions des institutions qu'ils président, afin de faciliter la mise en œuvre du présent titre.».
LUTTE CONTRE LA FRAUDE
Un chapitre 6 intitulé «LA LUTTE CONTRE LA FRAUDE» est inséré, avant l'article 280.
L'article 280 est modifié comme suit: a) au paragraphe 1, le membre de phrase suivant est ajouté à la fin: «..., ainsi que dans les institutions, organes et organismes de l'Union.»; b) au paragraphe 4, les mots «ainsi que dans les institutions, organes et organismes de l'Union» sont insérés après «... dans les États membres» et la dernière phrase est supprimée.
Un titre III intitulé «COOPÉRATIONS RENFORCÉES» est inséré, après l'article 280.
Les articles 280 A à 280 I suivants sont insérés, qui, avec l'article 10 du traité sur l'Union européenne, remplacent les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l'actuel traité sur l'Union européenne et les articles 11 et 11 A du traité instituant la Communauté européenne:
Les coopérations renforcées respectent les traités et le droit de l'Union.
Elles ne peuvent porter atteinte ni au marché intérieur ni à la cohésion économique, sociale et territoriale.
Elles ne peuvent constituer ni une entrave ni une discrimination aux échanges entre les États membres ni provoquer de distorsions de concurrence entre ceux-ci.
FR
Les coopérations renforcées respectent les compétences, droits et obligations des États membres qui n'y participent pas.
Ceux-ci n'entravent pas leur mise en œuvre par les États membres qui y participent.
Elles le sont également à tout autre moment, sous réserve de respecter, outre lesdites conditions, les actes déjà adoptés dans ce cadre.
La Commission et les États membres participant à une coopération renforcée veillent à promouvoir la participation du plus grand nombre possible d'États membres.
La Commission peut soumettre au Conseil une proposition en ce sens.
Si elle ne soumet pas de proposition, la Commission en communique les raisons aux États membres concernés.
L'autorisation de procéder à une coopération renforcée visée au premier alinéa est accordée par le Conseil, sur proposition de la Commission et après approbation du Parlement européen.
Elle est transmise au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui donne son avis sur la cohérence de la coopération renforcée envisagée avec la politique étrangère et de sécurité commune de l'Union, ainsi qu'à la Commission, qui donne son avis, notamment sur la cohérence de la coopération renforcée envisagée avec les autres politiques de l'Union.
Elle est également transmise au Parlement européen pour information.
L'autorisation de procéder à une coopération renforcée est accordée par une décision du Conseil, statuant à l'unanimité.
Tous les membres du Conseil peuvent participer à ses délibérations, mais seuls les membres du Conseil représentant les États membres participant à une coopération renforcée prennent part au vote.
FR
L'unanimité est constituée par les voix des seuls représentants des États membres participants.
La majorité qualifiée se définit conformément à l'article 205, paragraphe 3.
La Commission, dans un délai de quatre mois à compter de la date de la réception de la notification, confirme la participation de l'État membre en question.
Elle constate, le cas échéant, que les conditions de participation sont remplies et adopte les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
Toutefois, si la Commission estime que les conditions de participation ne sont pas remplies, elle indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande.
À l'expiration de ce délai, elle réexamine la demande, conformément à la procédure prévue au deuxième alinéa.
Si la Commission estime que les conditions de participation ne sont toujours pas remplies, l'État membre en question peut saisir le Conseil à ce sujet, qui se prononce sur la demande.
Le Conseil statue conformément à l'article 280 E. Il peut également adopter, sur proposition de la Commission, les mesures transitoires visées au deuxième alinéa.
Le Conseil confirme la participation de l'État membre en question, après consultation du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et après avoir constaté, le cas échéant, que les conditions de participation sont remplies.
Le Conseil, sur proposition du haut représentant, peut également adopter les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
Toutefois, si le Conseil estime que les conditions de participation ne sont pas remplies, il indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande de participation.
Aux fins du présent paragraphe, le Conseil statue à l'unanimité et conformément à l'article 280 E.
Les dépenses résultant de la mise en œuvre d'une coopération renforcée, autres que les coûts administratifs occasionnés pour les institutions, sont à la charge des États membres qui y participent, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
FR
Le Conseil statue après consultation du Parlement européen.
Le Conseil et la Commission assurent la cohérence des actions entreprises dans le cadre d'une coopération renforcée ainsi que la cohérence de ces actions avec les politiques de l'Union, et coopèrent à cet effet.».
DISPOSITIONS GÉNÉRALES ET FINALES
La sixième partie est renuméroté «SEPTIÈME PARTIE».
Les articles 281, 293, 305 et 314 sont abrogés.
L'article 286 est remplacé par l'article 16 B.
À l'article 282, la phrase suivante est ajoutée à la fin: «Toutefois, l'Union est représentée par chacune des institutions, au titre de leur autonomie administrative, pour les questions liées à leur fonctionnement respectif.»
À l'article 283, le premier membre de phrase «Le Conseil, statuant à la majorité qualifiée, arrête, sur proposition de la Commission et après consultation ...» est remplacé par «Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent, après consultation ...» et à la fin, les mots «agents de ces Communautés» sont remplacés par «agents de l'Union».
À l'article 288, le troisième alinéa est remplacé par le texte suivant:
«Par dérogation au deuxième alinéa, la Banque centrale européenne doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ellemême ou par ses agents dans l'exercice de leurs fonctions.».
À l'article 290, les mots «... par voie de règlements» sont ajoutés à la fin.
À l'article 291, les mots «, de l'Institut monétaire européen» sont supprimés.
FR
L'article 299 est modifié comme suit: a) le paragraphe 1 est supprimé.
Le premier alinéa du paragraphe 2 et les paragraphes 3 à 6 deviennent l'article 311bis; ils sont modifiés comme indiqué au point 293) ciaprès.
Le paragraphe 2 reste sans numéro; b) au début du premier alinéa, le mot «Toutefois» est supprimé et les mots «des départements français d'outre-mer» sont remplacés par «de la Guadeloupe, de la Guyane française, de la Martinique, de la Réunion, de Saint-Barthélemy, de Saint-Martin,»; à la fin de l'alinéa, la phrase suivante est ajoutée: «Lorsque les mesures spécifiques en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également sur proposition de la Commission et après consultation du Parlement européen.»; c) au début du deuxième alinéa, les mots «Le Conseil, en arrêtant les mesures visées au deuxième alinéa, tient compte des domaines tels que ...» sont remplacés par «Les mesures visées au premier alinéa portent notamment sur ...»; d) au début du troisième alinéa, le renvoi au deuxième alinéa est remplacé par un renvoi au premier alinéa.
Les articles 300 et 301 sont remplacés, respectivement, par les articles 188 N et 188 K et les articles 302 à 304 sont remplacés par l'article 188 P.
L'article 308 est remplacé par le texte suivant:
Lorsque les dispositions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également à l'unanimité, sur proposition de la Commission et après approbation du Parlement européen.
FR
Le nouvel article 308bis suivant est inséré:
L'article 48, paragraphe 7, du traité sur l'Union européenne ne s'applique pas aux articles suivants:
— article 269, troisième et quatrième alinéas,
— article 270bis, paragraphe 2, premier alinéa
— article 308, et
L'article 309 est remplacé par le texte suivant:
Aux fins de l'article 7 du traité sur l'Union européenne relatif à la suspension de certains droits résultant de l'appartenance à l'Union, le membre du Conseil européen ou du Conseil représentant l'État membre en cause ne prend pas part au vote et l'État membre en cause n'est pas pris en compte dans le calcul du tiers ou des quatre cinquièmes des États membres prévu aux paragraphes 1 et 2 dudit article.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des décisions visées au paragraphe 2 dudit article.
Pour l'adoption des décisions visées à l'article 7, paragraphes 3 et 4, du traité sur l'Union européenne, la majorité qualifiée se définit conformément à l'article 205, paragraphe 3, point b), du présent traité.
Lorsque, à la suite d'une décision de suspension des droits de vote adoptée conformément à l'article 7, paragraphe 3, du traité sur l'Union européenne, le Conseil statue, à la majorité qualifiée, sur la base d'une des dispositions des traités, cette majorité qualifiée se définit conformément à l'article 205, paragraphe 3, point b), du présent traité ou, si le Conseil agit sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, conformément à l'article 205, paragraphe 3, point a).
Aux fins de l'article 7 du traité sur l'Union européenne, le Parlement européen statue à la majorité des deux tiers des suffrages exprimés, représentant la majorité des membres qui le composent.».
FR
L'article 311 est abrogé.
Un article 311bis est inséré avec le libellé du paragraphe 2, premier alinéa, et des paragraphes 3 à 6 de l'article 299; ce texte est modifié comme suit: a) les paragraphe 2, premier alinéa, et 3 à 6 sont renumérotés 1 à 5 et la nouvelle phrase introductive suivante est insérée au début de l'article:
«Outre les dispositions de l'article 49 C du traité sur l'Union européenne relatives au champ d'application territoriale des traités, les dispositions suivantes s'appliquent:» b) au premier alinéa du paragraphe 2, renuméroté paragraphe 1, les mots «... aux départements français d'outre-mer, ...» sont remplacés par «... à la Guadeloupe, à la Guyane française, à la Martinique, à la Réunion, à Saint-Barthélemy, à Saint-Martin,...» et les mots «..., conformément à l'article 299» sont ajoutés à la fin; c) au paragraphe 3, renuméroté 2, les mots «du présent traité» sont supprimés et les mots «de ce traité» à la fin sont supprimés; d) au paragraphe 6, renuméroté 5, la phrase introductive «Par dérogation aux paragraphes précédents:» est remplacée par «Par dérogation à l'article 49 C du traité sur l'Union européenne et aux paragraphes 1 à 4 du présent article:»; e) le nouveau paragraphe suivant est ajouté à la fin de l'article:
Le Conseil européen statue à l'unanimité, après consultation de la Commission.»
L'intitulé «DISPOSITIONS FINALES» avant l'article 313 est supprimé.
Un article 313bis est inséré:
Les dispositions de l'article 53 du traité sur l'Union européenne sont applicables au présent traité.»
FR
Le présent traité est conclu pour une durée illimitée.
Le protocole no 1 annexé au présent traité contient les modifications aux protocoles annexés au traité sur l'Union européenne, au traité instituant la Communauté européenne et/ou au traité instituant la Communauté européenne de l'énergie atomique.
Le protocole no 2 annexé au présent traité contient les modifications au traité instituant la Communauté européenne de l'énergie atomique.
Les références aux articles, aux sections, aux chapitres, aux titres et aux parties du traité sur l'Union européenne et du traité instituant la Communauté européenne contenues dans les autres traités et actes de droit primaire qui fondent l'Union sont adaptées conformément au paragraphe 1.
Les références aux considérants du traité sur l'Union européenne ou aux paragraphes ou alinéas des articles du traité sur l'Union européenne et du traité instituant la Communauté européenne tels que renumérotés ou réordonnés par le présent traité sont adaptées conformément à ce dernier.
Ces adaptations concernent également, le cas échéant, les cas où la disposition en question est abrogée.
FR
Les instruments de ratification sont déposés auprès du gouvernement de la République italienne.
Le présent traité, dénommé traité de Lisbonne, rédigé en un exemplaire unique, en langues allemande, anglaise, bulgare, danoise, espagnole, estonienne, finnoise, française, grecque, hongroise, irlandaise, italienne, lettonne, lituanienne, maltaise, néerlandaise, polonaise, portugaise, roumaine, slovaque, slovène, suédoise et tchèque, les textes établis dans chacune de ces langues faisant également foi, sera déposé dans les archives du gouvernement de la République italienne, qui remettra une copie certifiée conforme à chacun des gouvernements des autres États signataires.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leur signature au bas du présent traité.
FR
FR
FR
FR
FR
FR
FR
FR
FR
FR
FR
FR
A. PROTOCOLES À ANNEXER AU TRAITÉ SUR L'UNION EUROPÉENNE, AU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE ET, LE CAS ÉCHÉANT, AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
SUR LE RÔLE DES PARLEMENTS NATIONAUX DANS L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que la manière dont les parlements nationaux exercent leur contrôle sur leur gouvernement pour ce qui touche aux activités de l'Union européenne relève de l'organisation et de la pratique constitutionnelles propres à chaque État membre;
DÉSIREUSES d'encourager une participation accrue des parlements nationaux aux activités de l'Union européenne et de renforcer leur capacité à exprimer leur point de vue sur les projets d'actes législatifs de l'Union européenne ainsi que sur d'autres questions qui peuvent présenter pour eux un intérêt particulier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
Article premier
Les documents de consultation de la Commission (livres verts, livres blancs et communications) sont transmis directement par la Commission aux parlements nationaux lors de leur publication.
La Commission transmet également aux parlements nationaux le programme législatif annuel ainsi que tout autre instrument de programmation législative ou de stratégie politique en même temps qu'elle les transmet au Parlement européen et au Conseil.
Les projets d'actes législatifs adressés au Parlement européen et au Conseil sont transmis aux parlements nationaux.
Aux fins du présent protocole, on entend par «projet d'acte législatif», les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
Les projets d'actes législatifs émanant de la Commission sont transmis directement par la Commission aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
FR
Les projets d'actes législatifs émanant du Parlement européen sont transmis directement par le Parlement européen aux parlements nationaux.
Les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement sont transmis par le Conseil aux parlements nationaux.
Les parlements nationaux peuvent adresser aux présidents du Parlement européen, du Conseil et de la Commission, un avis motivé concernant la conformité d'un projet d'acte législatif avec le principe de subsidiarité, selon la procédure prévue par le protocole sur l'application des principes de subsidiarité et de proportionnalité.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet le ou les avis motivés aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet le ou les avis motivés à l'institution ou l'organe concerné.
Un délai de huit semaines est observé entre le moment où un projet d'acte législatif est mis à la disposition des parlements nationaux dans les langues officiel les de l'Union et la date à laquelle il est inscrit à l'ordre du jour provisoire du Conseil en vue de son adoption ou de l'adoption d'une position dans le cadre d'une procédure législative.
Des exceptions sont possibles en cas d'urgence, dont les motifs sont exposés dans l'acte ou la position du Conseil.
Sauf dans des cas urgents dûment motivés, aucun accord ne peut être constaté sur un projet d'acte législatif au cours de ces huit semaines.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l'inscription d'un projet d'acte législatif à l'ordre du jour provisoire du Conseil et l'adoption d'une position.
Les ordres du jour et les résultats des sessions du Conseil, y compris les procès-verbaux des sessions au cours desquelles le Conseil délibère sur des projets d'actes législatifs, sont transmis directement aux parlements nationaux, en même temps qu'aux gouvernements des États membres.
Lorsque le Conseil européen envisage de recourir à l'article 48, paragraphe 7, premier ou deuxième alinéa, du traité sur l'Union européenne, les parlements nationaux sont informés de l'initiative du Conseil européen au moins six mois avant qu'une décision ne soit adoptée.
La Cour des comptes transmet à titre d'information son rapport annuel aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Lorsque le système parlementaire national n'est pas monocaméral, les articles 1 à 7 s'appliquent aux chambres qui le composent.
FR
COOPÉRATION INTERPARLEMENTAIRE
Le Parlement européen et les parlements nationaux définissent ensemble l'organisation et la promotion d'une coopération interparlementaire efficace et régulière au sein de l'Union.
Une conférence des organes parlementaires spécialisés dans les affaires de l'Union peut soumettre toute contribution qu'elle juge appropriée à l'attention du Parlement européen, du Conseil et de la Commission.
Cette conférence promeut, en outre, l'échange d'informations et de meilleures pratiques entre les parlements nationaux et le Parlement européen, y compris entre leurs commissions spécialisées.
Elle peut également organiser des conférences inter-parlementaires sur des thèmes particuliers, notamment pour débattre des questions de politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les contributions de la conférence ne lient pas les parlements nationaux et ne préjugent pas de leur position.
SUR L'APPLICATION DES PRINCIPES DE SUBSIDIARITÉ ET DE PROPORTIONNALITÉ
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de faire en sorte que les décisions soient prises le plus près possible des citoyens de l'Union;
DÉTERMINÉES à fixer les conditions d'application des principes de subsidiarité et de proportionnalité fixés à l'article 3ter du traité sur l'Union européenne, ainsi qu'à établir un système de contrôle de l'application de ces principes,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Chaque institution veille de manière continue au respect des principes de subsidiarité et de proportionnalité définis à l'article 3ter du traité sur l'Union européenne.
Avant de proposer un acte législatif, la Commission procède à de larges consultations.
Ces consultations doivent tenir compte, le cas échéant, de la dimension régionale et locale des actions envisagées.
En cas d'urgence exceptionnelle, la Commission ne procède pas à ces consultations.
Elle motive sa décision dans sa proposition.
FR
Aux fins du présent protocole, on entend par «projet d'acte législatif», les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
La Commission transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux en même temps qu'au législateur de l'Union.
Le Parlement européen transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux.
Le Conseil transmet les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, ainsi que les projets modifiés, aux parlements nationaux.
Dès leur adoption, les résolutions législatives du Parlement européen et les positions du Conseil sont transmises par ceux-ci aux parlements nationaux.
Les projets d'actes législatifs sont motivés au regard des principes de subsidiarité et de proportionnalité.
Tout projet d'acte législatif devrait comporter une fiche contenant des éléments circonstanciés permettant d'apprécier le respect des principes de subsidiarité et de proportionnalité.
Cette fiche devrait comporter des éléments permettant d'évaluer son impact financier et, lorsqu'il s'agit d'une directive, ses implications sur la réglementation à mettre en œuvre par les États membres, y compris, le cas échéant, la législation régionale.
Les raisons permettant de conclure qu'un objectif de l'Union peut être mieux atteint au niveau de celle-ci s'appuient sur des indicateurs qualitatifs et, chaque fois que c'est possible, quantitatifs.
Les projets d'actes législatifs tiennent compte de la nécessité de faire en sorte que toute charge, financière ou administrative, incombant à l'Union, aux gouvernements nationaux, aux autorités régionales ou locales, aux opérateurs économiques et aux citoyens soit la moins élevée possible et à la mesure de l'objectif à atteindre.
Tout parlement national ou toute chambre de l'un de ces parlements peut, dans un délai de huit semaines à compter de la date de transmission d'un projet d'acte législatif dans les langues officiel les de l'Union, adresser aux présidents du Parlement européen, du Conseil et de la Commission un avis motivé exposant les raisons pour lesquelles il estime que le projet en cause n'est pas conforme au principe de subsidiarité.
Il appartient à chaque parlement national ou à chaque chambre d'un parlement national de consulter, le cas échéant, les parlements régionaux possédant des pouvoirs législatifs.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet l'avis aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet l'avis à l'institution ou organe concerné.
FR
Chaque parlement national dispose de deux voix, réparties en fonction du système parlementaire national.
Dans un système parlementaire national bicaméral, chacune des deux chambres dispose d'une voix.
Ce seuil est un quart lorsqu'il s'agit d'un projet d'acte législatif présenté sur la base de l'article 61 I du traité sur le fonctionnement de l'Union européenne relatif à l'espace de liberté, de sécurité et de justice.
À l'issue de ce réexamen, la Commission ou, le cas échéant, le groupe d'États membres, le Parlement européen, la Cour de justice, la Banque centrale européenne ou la Banque européenne d'investissement, si le projet d'acte législatif émane d'eux, peut décider, soit de maintenir le projet, soit de le modifier, soit de le retirer.
Cette décision doit être motivée.
À l'issue de ce réexamen, la Commission peut décider, soit de maintenir la proposition, soit de la modifier, soit de la retirer.
Si elle choisit de la maintenir, la Commission devra, dans un avis motivé, justifier la raison pour laquelle elle estime que la proposition est conforme au principe de subsidiarité.
Cet avis motivé ainsi que les avis motivés des parlements nationaux devront être soumis au législateur de l'Union afin d'être pris en compte dans le cadre de la procédure: a) avant d'achever la première lecture, le législateur (le Parlement européen et le Conseil) examine si la proposition législative est compatible avec le principe de subsidiarité, en tenant compte en particulier des motifs invoqués et partagés par la majorité des parlements nationaux ainsi que de l'avis motivé de la Commission; b) si, en vertu d'une majorité de 55 % des membres du Conseil ou d'une majorité des suffrages exprimés au Parlement européen, le législateur est d'avis que la proposition n'est pas compatible avec le principe de subsidiarité, l'examen de la proposition législative n'est pas poursuivi.
La Cour de justice de l'Union européenne est compétente pour se prononcer sur les recours pour violation, par un acte législatif, du principe de subsidiarité formés, conformément aux modalités prévues à l'article 230 du traité sur le fonctionnement de l'Union européenne, par un État membre ou transmis par celui-ci conformément à son ordre juridique au nom de son parlement national ou d'une chambre de celui-ci.
Conformément aux modalités prévues audit article, de tels recours peuvent aussi être formés par le Comité des régions contre des actes législatifs pour l'adoption desquels le traité sur le fonctionnement de l'Union européenne prévoit sa consultation.
La Commission présente chaque année au Conseil européen, au Parlement européen, au Conseil et aux parlements nationaux un rapport sur l'application de l'article 3ter du traité sur l'Union européenne.
Ce rapport annuel est également transmis au Comité économique et social et au Comité des régions.
FR
SUR L'EUROGROUPE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de favoriser les conditions d'une croissance économique plus forte dans l'Union européenne et, à cette fin, de développer une coordination sans cesse plus étroite des politiques économiques dans la zone euro;
CONSCIENTES de la nécessité de prévoir des dispositions particulières pour un dialogue renforcé entre les États membres dont la monnaie est l'euro, en attendant que l'euro devienne la monnaie de tous les États membres de l'Union,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Les ministres des États membres dont la monnaie est l'euro se réunissent entre eux de façon informelle.
Ces réunion sont lieu, en tant que de besoin, pour discuter de questions liées aux responsabilités spécifiques qu'ils partagent en matière de monnaie unique.
La Banque centrale européenne est invitée à prendre part à ces réunions, qui sont préparées par les représentants des ministres chargés des finances des États membres dont la monnaie est l'euro et de la Commission.
Les ministres des États membres dont la monnaie est l'euro élisent un président pour deux ans et demi, à la majorité de ces États membres.
SUR LA COOPÉRATION STRUCTURÉE PERMANENTE ÉTABLIE PAR L'ARTICLE 28 A DU TRAITÉ SUR L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
VU l'article 28 A, paragraphe 6, et l'article 28 E du traité sur l'Union européenne,
RAPPELANT que l'Union conduit une politique étrangère et de sécurité commune fondée sur la réalisation d'un degré toujours croissant de convergence des actions des États membres;
RAPPELANT que la politique de sécurité et de défense commune fait partie intégrante de la politique étrangère et de sécurité commune; qu'elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires; que l'Union peut y avoir recours pour des missions visées à l'article 28 B du traité sur l'Union européenne en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies; que l'exécution de ces tâches repose sur les capacités militaires fournies par les États membres, conformément au principe du «réservoir unique de forces»;
FR
RAPPELANT que la politique de sécurité et de défense commune de l'Union n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres;
RAPPELANT que la politique de sécurité et de défense commune de l'Union respecte les obligations découlant du traité de l'Atlantique Nord pour les États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord, qui reste le fondement de la défense collective de ses membres, et qu'elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
CONVAINCUES qu'un rôle plus affirmé de l'Union en matière de sécurité et de défense contribuera à la vitalité d'une alliance atlantique rénovée, en accord avec les arrangements dits de «Berlin plus»;
DÉTERMINÉES à ce que l'Union soit capable d'assumer pleinement les responsabilités qui lui incombent au sein de la communauté internationale;
RECONNAISSANT que l'Organisation des Nations unies peut demander l'assistance de l'Union pour mettre en œuvre d'urgence des missions entreprises au titre des chapitres VI et VII de la charte des Nations unies;
RECONNAISSANT que le renforcement de la politique de sécurité et de défense demandera aux États membres des efforts dans le domaine des capacités;
CONSCIENTES que le franchissement d'une nouvelle étape dans le développement de la politique européenne de sécurité et de défense suppose des efforts résolus des États membres qui y sont disposés;
RAPPELANT l'importance de ce que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité soit pleinement associé aux travaux de la coopération structurée permanente,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
La coopération structurée permanente visée à l'article 28 A, paragraphe 6, du traité sur l'Union européenne est ouverte à tout État membre qui s'engage, dès la date d'entrée en vigueur du traité de Lisbonne: a) à procéder plus intensivement au développement de ses capacités de défense, par le développement de ses contributions nationales et la participation, le cas échéant, à des forces multinationales, aux principaux programmes européens d'équipement et à l'activité de l'Agence dans le domaine du développement des capacités de défense, de la recherche, de l'acquisition et de l'armement (l'Agence européenne de défense), et b) à avoir la capacité de fournir, au plus tard en 2010, soit à titre national, soit comme composante de groupes multinationaux de forces, des unités de combat ciblées pour les missions envisagées, configurées sur le plan tactique comme un groupement tactique, avec les éléments de soutien, y compris le transport et la logistique, capables d'entreprendre, dans un délai de 5 à 30 jours, des missions visées à l'article 28 B, du traité sur l'Union européenne en particulier pour répondre à des demandes de l'Organisation des Nations unies, et soutenables pour une période initiale de 30 jours, prorogeable jusqu'au moins 120 jours.
Les États membres qui participent à la coopération structurée permanente s'engagent, pour atteindre les objectifs visés à l'article 1er: a) à coopérer, dès l'entrée en vigueur du traité de Lisbonne, en vue d'atteindre des objectifs agréés concernant le niveau des dépenses d'investissement en matière d'équipements de défense, et à réexaminer régulièrement ces objectifs à la lumière de l'environnement de sécurité et des responsabilités internationales de l'Union;
FR
C 306/155 b) à rapprocher, dans la mesure du possible, leurs outils de défense, notamment en harmonisant l'identification des besoins militaires, en mettant en commun et, le cas échéant, en spécialisant leurs moyens et capacités de défense, ainsi qu'en encourageant la coopération dans les domaines de la formation et de la logistique; c) à prendre des mesures concrètes pour renforcer la disponibilité, l'interoperabilité, la flexibilité et la capacité de déploiement de leurs forces, notamment en identifiant des objectifs communs en matière de projection de forces, y compris en réexaminant, éventuellement, leurs procédures de décision nationales; d) à coopérer afin de s'assurer qu'ils prennent les mesures nécessaires pour combler, y compris par des approches multinationales et sans préjudice des engagements les concernant au sein de l'Organisation du traité de l'Atlantique Nord, les lacunes constatées dans le cadre du «Mécanisme de développement des capacités»; e) à participer, le cas échéant, au développement de programmes communs ou européens d'équipements majeurs dans le cadre de l'Agence européenne de défense.
L'Agence européenne de défense contribue à l'évaluation régulière des contributions des États membres participants en matière de capacités, en particulier des contributions fournies suivant les critères qui seront établis, entre autres, sur la base de l'article 2, et en fait rapport au moins une fois par an.
L'évaluation peut servir de base aux recommandations et aux décisions du Conseil adoptées conformément à l'article 28 E du traité sur l'Union européenne.
RELATIF À L'ARTICLE 6, PARAGRAPHE 2, DU TRAITÉ SUR L'UNION EUROPÉENNE SUR L'ADHÉSION DE L'UNION À LA CONVENTION EUROPÉENNE DE SAUVEGARDE DES DROITS DE L'HOMME ET DES LIBERTÉS FONDAMENTALES
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
L'accord relatif à l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales (ci-après dénommée «Convention européenne»), prévue à l'article 6, paragraphe 2, du traité sur l'Union européenne, doit refléter la nécessité de préserver les caractéristiques spécifiques de l'Union et du droit de l'Union, notamment en ce qui concerne: a) les modalités particulières de l'éventuelle participation de l'Union aux instances de contrôle de la Convention européenne; b) les mécanismes nécessaires pour garantir que les recours formés par des États non membres et les recours individuels soient dirigés correctement contre les États membres et/ou l'Union, selon le cas.
FR
L'accord visé à l'article 1er doit garantir que l'adhésion de l'Union n'affecte ni les compétences de l'Union ni les attributions de ses institutions.
Il doit garantir qu'aucune de ses dispositions n'affecte la situation particulière des États membres à l'égard de la Convention européenne, et notamment de ses protocoles, des mesures prises par les États membres par dérogation à la Convention européenne, conformément à son article 15, et des réserves à la Convention européenne formulées par les États membres conformément à son article 57.
Aucune disposition de l'accord visé à l'article 1 européenne.
SUR LE MARCHÉ INTÉRIEUR ET LA CONCURRENCE
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU du fait que le marché intérieur tel qu'il est défini à l'article 2 du traité sur l'Union européenne comprend un système garantissant que la concurrence n'est pas faussée,
SONT CONVENUES que à cet effet, l'Union prend, si nécessaire, des mesures dans le cadre des dispositions des traités, y compris l'article 308 du traité sur le fonctionnement de l'Union européenne.
Le présent protocole est annexé au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
SUR L'APPLICATION DE LA CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE À LA POLOGNE ET AU ROYAUME-UNI
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT qu'à l'article 6 du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux de l'Union européenne;
CONSIDÉRANT que la Charte doit être appliquée en stricte conformité avec les dispositions de l'article 6 susmentionné et du titre VII de la Charte proprement dite;
FR
CONSIDÉRANT que l'article 6 précité dispose que la Charte doit être appliquée et interprétée par les juridictions de la Pologne et du Royaume-Uni en stricte conformité avec les explications visées à cet article;
CONSIDÉRANT que la Charte contient à la fois des droits et des principes;
CONSIDÉRANT que la Charte contient des dispositions qui revêtent un caractère civil et politique et des dispositions qui revêtent un caractère économique et social;
CONSIDÉRANT que la Charte réaffirme les droits, les libertés et les principes reconnus dans l'Union et les rend plus visibles, sans toutefois créer de nouveaux droits ou principes;
RAPPELANT les obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonctionnement de l'Union européenne et du droit de l'Union en général;
PRENANT ACTE du souhait de la Pologne et du Royaume-Uni de clarifier certains aspects de l'application de la Charte;
DÉSIREUSES dès lors de clarifier l'application de la Charte en ce qui concerne les lois et l'action administrative de la Pologne et du Royaume-Uni, ainsi que sa justiciabilité en Pologne et au Royaume-Uni;
RÉAFFIRMANT que les références, dans le présent protocole, à la mise en œuvre de dispositions spécifiques de la Charte sont strictement sans préjudice de la mise en œuvre des autres dispositions de la Charte;
RÉAFFIRMANT que le présent protocole est sans préjudice de l'application de la Charte aux autres États membres;
RÉAFFIRMANT que le présent protocole est sans préjudice des autres obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonctionnement de l'Union européenne et du droit de l'Union en général;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Lorsqu'une disposition de la Charte fait référence aux législations et pratiques nationales, elle ne s'applique à la Pologne ou au Royaume-Uni que dans la mesure où les droits et principes qu'elle contient sont reconnus dans la législation ou les pratiques de la Pologne ou du Royaume-Uni.
FR
SUR L'EXERCICE DES COMPÉTENCES PARTAGÉES
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
En ce qui concerne l'article 2 A, paragraphe 2, du traité sur le fonctionnement de l'Union européenne relatif aux compétences partagées, lorsque l'Union mène une action dans un certain domaine, le champ d'application de cet exercice de compétence ne couvre que les éléments régis par l'acte de l'Union en question et ne couvre donc pas tout le domaine.
SUR LES SERVICES D'INTÉRÊT GÉNÉRAL
LES HAUTES PARTIES CONTRACTANTES,
SOUHAITANT souligner l'importance des services d'intérêt général,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Les valeurs communes de l'Union concernant les services d'intérêt économique général au sens de l'article 16 du traité sur le fonctionnement de l'Union européenne comprennent notamment:
— le rôle essentiel et le large pouvoir discrétionnaire des autorités nationales, régionales et locales pour fournir, faire exécuter et organiser les services d'intérêt économique général d'une manière qui réponde autant que possible aux besoins des utilisateurs;
— la diversité des services d'intérêt économique général et les disparités qui peuvent exister au niveau des besoins et des préférences des utilisateurs en raison de situations géographiques, sociales ou culturelles différentes;
— un niveau élevé de qualité, de sécurité et quant au caractère abordable, l'égalité de traitement et la promotion de l'accès universel et des droits des utilisateurs;
FR
Les dispositions des traités ne portent en aucune manière atteinte à la compétence des États membres pour fournir, faire exécuter et organiser des services non économiques d'intérêt général.
SUR LA DÉCISION DU CONSEIL RELATIVE À LA MISE EN ŒUVRE DES ARTICLES 9 C, PARAGRAPHE 4, DU TRAITÉ SUR L'UNION EUROPÉENNE ET 205, PARAGRAPHE 2, DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE ENTRE LE 1er NOVEMBRE 2014 ET LE 31 MARS 2017, D'UNE PART, ET À PARTIR DU 1er AVRIL 2017, D'AUTRE PART
LES HAUTES PARTIES CONTRACTANTES,
ÉTANT DONNÉ que, lors de l'approbation du traité de Lisbonne, il était d'une importance fondamentale de dégager un accord sur la décision du Conseil relative à la mise en œuvre des articles 9 C, paragraphe 4, du traité sur l'Union européenne et 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part (ci-après dénommée «la décision»);
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Avant l'examen par le Conseil de tout projet qui tendrait soit à modifier ou à abroger la décision ou l'une de ses dispositions, soit à en modifier indirectement la portée ou le sens par la modification d'un autre acte juridique de l'Union, le Conseil européen délibère préalablement dudit projet, statuant par consensus conformément à l'article 9 B, paragraphe 4, du traité sur l'Union européenne.
SUR LES DISPOSITIONS TRANSITOIRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, afin d'organiser la transition entre les dispositions institutionnelles des traités applicables avant l'entrée en vigueur du traité de Lisbonne et celles prévues par ledit traité il est nécessaire de prévoir des dispositions transitoires,
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
Article premier
Dans le présent protocole, les mots «les traités» désignent le traité sur l'Union européenne, le traité sur le fonctionnement de l'Union européenne et le traité instituant la Communauté européenne de l'énergie atomique.
DISPOSITIONS CONCERNANT LE PARLEMENT EUROPÉEN
En temps utile avant les élections parlementaires européennes de 2009, le Conseil européen adopte, conformément à l'article 9 A, paragraphe 2, second alinéa, du traité sur l'Union européenne, une décision fixant la composition du Parlement européen.
Jusqu'à la fin de la législature 2004-2009, la composition et le nombre de membres du Parlement européen restent ceux existant lors de l'entrée en vigueur du traité de Lisbonne.
Jusqu'au 31 octobre 2014, les dispositions suivantes sont en vigueur, sans préjudice de l'article 201bis, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne:
Pour les délibérations du Conseil européen et du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération suivante:
FR
Suède
Royaume-Uni
Les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu des traités, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable d'au moins deux tiers des membres.
Un membre du Conseil européen ou du Conseil peut demander que, lorsqu'un acte est adopté par le Conseil européen ou par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l'Union.
S'il s'avère que cette condition n'est pas remplie, l'acte en cause n'est pas adopté.
DISPOSITIONS RELATIVES AUX FORMATIONS DU CONSEIL
Jusqu'à l'entrée en vigueur de la décision visée à l'article 9 C, paragraphe 6, premier alinéa, du traité sur l'Union européenne, le Conseil peut se réunir dans les formations prévues aux deuxième et troisième alinéas dudit paragraphe ainsi que dans les autres formations dont la liste est établie par une décision du Conseil des affaires générales, statuant à la majorité simple.
DISPOSITIONS RELATIVES À LA COMMISSION, Y COMPRIS LE HAUT REPRÉSENTANT DE L'UNION POUR LES AFFAIRES ÉTRANGÈRES ET LA POLITIQUE DE SÉCURITÉ
Les membres de la Commission qui sont en fonction à la date d'entrée en vigueur du traité de Lisbonne le restent jusqu'à la fin de leur mandat.
Toutefois, le jour de la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, le mandat du membre ayant la même nationalité que le haut représentant prend fin.
FR
DISPOSITIONS RELATIVES AU SECRÉTAIRE GÉNÉRAL DU CONSEIL, HAUT REPRÉSENTANT POUR LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE ET AU SECRÉTAIRE GÉNÉRAL ADJOINT DU CONSEIL
Les mandats du secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, et du secrétaire général adjoint du Conseil prennent fin à la date d'entrée en vigueur du traité de Lisbonne.
Le Conseil nomme un secrétaire général conformément à l'article 207, paragraphe 2, du traité sur le fonctionnement de l'Union européenne.
DISPOSITIONS CONCERNANT LES ORGANES CONSULTATIFS
Jusqu'à l'entrée en vigueur de la décision visée à l'article 258 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité économique et social est la suivante:
Suède
RoyaumeUni
Jusqu'à l'entrée en vigueur de la décision visée à l'article 263 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité des régions est la suivante:
FR
Suède
RoyaumeUni
DISPOSITIONS TRANSITOIRES RELATIVES AUX ACTES ADOPTÉS SUR LA BASE DES TITRES V ET VI DU TRAITÉ SUR L'UNION EUROPÉENNE AVANT L'ENTRÉE EN VIGUEUR DU TRAITÉ DE LISBONNE
Les effets juridiques des actes des institutions, organes et organismes de l'Union adoptés sur la base du traité sur l'Union européenne avant l'entrée en vigueur du traité de Lisbonne sont préservés aussi longtemps que ces actes n'auront pas été abrogés, annulés ou modifiés en application des traités.
Il en va de même des conventions conclues entre les États membres sur la base du traité sur l'Union européenne.
Au cas où le Royaume-Uni a procédé à cette notification, tous les actes visés au paragraphe 1 cessent de s'appliquer à son égard à compter de la date d'expiration de la période transitoire visée au paragraphe 3.
Le présent alinéa ne s'applique pas en ce qui concerne les actes modifiés qui sont applicables au Royaume-Uni conformément à ce qui est indiqué au paragraphe 2.
FR
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, détermine les arrangements nécessaires qui découlent de ce qui précède et les arrangements transitoires nécessaires.
Le Royaume-Uni ne participe pas à l'adoption de cette décision.
Une majorité qualifiée du Conseil se définit conformément à l'article 205, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi adopter une décision établissant que le Royaume-Uni supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à ces actes.
Dans ce cas, les dispositions pertinentes du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ou du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, selon le cas, s'appliquent.
Les attributions des institutions en ce qui concerne ces actes sont celles prévues par les traités.
Lorsqu'ils agissent en vertu des protocoles concernés, les institutions de l'Union et le Royaume-Uni cherchent à rétablir la plus grande participation possible du Royaume-Uni à l'acquis de l'Union relatif à l'espace de liberté, de sécurité et de justice sans que cela porte gravement atteinte au fonctionnement pratique de ses différentes composantes et en respectant leur cohérence.
FR
PROTOCOLES À ANNEXER AU TRAITÉ DE LISBONNE
MODIFIANT LES PROTOCOLES ANNEXÉS AU TRAITÉ SUR L'UNION EUROPÉENNE, AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE ET/OU AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de modifier les protocoles annexés au traité sur l'Union européenne, au traité instituant la Communauté européenne et/ou au traité instituant la Communauté européenne de l'énergie atomique, afin des les adapter aux nouvelles règles fixées par le traité de Lisbonne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité de Lisbonne:
Article premier
Les protocoles en vigueur à la date d'entrée en vigueur du présent traité et qui sont annexés au traité sur l'Union européenne, au traité instituant la Communauté européenne et/ou au traité instituant la Communauté européenne de l'énergie atomique sont modifiés conformément aux dispositions du présent article.
MODIFICATIONS HORIZONTALES
Les modifications horizontales prévues à l'article 2, point 2), du traité de Lisbonne sont applicables aux protocoles visés au présent article, à l'exception des points d), e) et j).
Dans les protocoles visés au point 1 du présent article: a) le dernier alinéa de leur préambule qui mentionne le ou les traités auxquels le protocole en question est annexé est remplacé par «SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne».
Le présent alinéa ne s'applique ni au protocole sur la cohésion économique et sociale, ni au protocole sur le système de radiodiffusion publique dans les États membres.
Le protocole sur le statut de la Cour de justice de l'Union européenne, le protocole sur la fixation des sièges des institutions et de certains organes, organismes et services de l'Union européenne, le protocole sur l'article 40.3.3 de la Constitution de l'Irlande et le protocole sur les privilèges et immunités de l'Union européenne sont également annexés au traité instituant la Communauté européenne de l'énergie atomique; b) les mots «des Communautés» sont remplacés par «de l'Union» et les mots «les Communautés» sont remplacés par «l'Union», les phrases pertinentes étant, le cas échéant, grammaticalement adaptées en conséquence.
FR
Dans les protocoles suivants, les mots «du traité» et «le traité» sont remplacés, respectivement, par «des traités» et «les traités» et la référence au traité sur l'Union européenne et/ou au traité instituant la Communauté européenne est remplacée par une référence aux traités: a) protocole sur le statut de la Cour de justice de l'Union européenne:
— article 1 (y compris la référence au traité UE et au traité CE); b) protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne:
— article 1.1, nouveau second alinéa;
— article 12.1, premier alinéa;
— article 34.1, deuxième tiret;
— article 35.1; c) protocole sur la procédure concernant les déficits excessifs:
— article 3, deuxième phrase; d) protocole sur certaines dispositions relatives au Danemark:
— point 2, renuméroté 1, deuxième phrase; e) protocole intégrant l'acquis de Schengen dans le cadre de l'Union européenne:
— article 1; f) protocole sur le droit d'asile pour les ressortissants des États membres de l'Union européenne:
— disposition unique; h) protocole sur le système de radiodiffusion publique dans les États membres:
— disposition unique; i) protocole relatif aux conséquences financières de l'expiration du traité CECA et au fonds de recherche du charbon et de l'acier:
FR
Dans les protocoles et annexes suivants, les mots «du traité» sont remplacés par un renvoi au traité sur le fonctionnement de l'Union européenne: a) protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne:
— article 34.1, mots introductifs;
— article 41.1, renuméroté 40.1, premier alinéa;
— article 42, renuméroté 41;
— article 14.1 (première mention du traité);
— article 43.1, renuméroté 42.1;
— article 45.1, renuméroté 44.1;
— article 16, premier alinéa;
— article 47.3, renuméroté 46.3.
b) protocole sur la procédure concernant les déficits excessifs:
— article 1, phrase introductive; c) protocole sur les critères de convergence visés à l'article 121 du traité instituant la Communauté européenne:
— article 1, première phrase; d) protocole sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord:
— point 11, renuméroté 10; e) protocole sur la cohésion économique et sociale:
— quinzième considérant, devenu onzième; f) annexe sI et II:
— intitulé des deux annexes.
FR
Dans les protocoles suivants, les mots «du traité» sont remplacés par «dudit traité»: a) protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne:
— article 43.2, renuméroté 42.2;
— article 43.3, renuméroté 42.3;
— article 44, renuméroté 43, second alinéa; b) protocole sur la procédure concernant les déficits excessifs:
— article 2, phrase introductive; c) protocole sur les critères de convergence visés à l'article 121 du traité instituant la Communauté européenne:
— article 4, première phrase;
— article 6; d) protocole sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord:
— paragraphe 7, renuméroté 6, second alinéa;
— paragraphe 10, renuméroté 9, point c).
Dans les protocoles suivants, les mots «, statuant à la majorité simple,» sont insérés après «le Conseil»: a) protocole sur le statut de la Cour de justice de l'Union européenne:
— article 4, deuxième alinéa;
— article 13, deuxième alinéa; b) protocole sur les privilèges et immunités des Communautés européennes:
— article 7, renuméroté 6, premier alinéa, première phrase.
Dans les protocoles suivants, les mots «Cour de justice des Communautés européennes», «Cour de justice» ou «Cour» sont remplacés par «Cour de justice de l'Union européenne»: a) protocole sur le statut de la Cour de justice de l'Union européenne:
— article 3, quatrième alinéa;
FR
— article 35.1, 35.2, 35.4, 35.5 et 35.6;
— article 36.2; c) protocole sur la fixation des sièges des institutions et de certains organes et services des Communautés européennes, ainsi que d'Europol:
— article unique, point d); d) protocole sur les privilèges et immunités des Communautés européennes:
— article 12, renuméroté 11, point a);
— article 21, renuméroté 20, première mention; e) protocole sur la position du Royaume-Uni et de l'Irlande:
— article 2; f) protocole sur le droit d'asile pour les ressortissants des États membres de l'Union européenne:
MODIFICATIONS SPÉCIFIQUES
PROTOCOLES ABROGÉS
FR
STATUT DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
10) Le protocole sur le statut de la Cour de justice de l'Union européenne est modifié comme suit: a) dans le préambule, premier considérant, le renvoi au traité instituant la Communauté européenne est remplacé par un renvoi au traité sur le fonctionnement de l'Union européenne.
— article 3, deuxième alinéa;
— article 44, premier alinéa, première mention;
— article 4, quatrième alinéa:
— article 46, premier alinéa;
— article 5, deuxième alinéa;
— article 6, premier alinéa;
— article 54, premier alinéa, premier membre de phrase;
— articles 10, 11, 12 et 14;
— article 56, premier alinéa;
— article 13, premier alinéa, première mention;
— article 57, premier alinéa;
— article 15, première phrase;
— article 58, premier alinéa;
— article 16, premier alinéa;
— article 59, première phrase;
— article 17, premier alinéa;
— article 60, deuxième alinéa;
— article 19, premier alinéa;
— article 62, premier alinéa;
— article 20, premier alinéa;
— article 62bis, premier alinéa;
— article 21, premier alinéa;
— article 62ter, premier alinéa, deuxième phrase;
— article 22, premier alinéa;
— article 24, premier alinéa;
— articles 25 et 27;
— article 29, premier alinéa;
— article 6, paragraphe 1, deuxième phrase de l'annexe;
— articles 30 à 32, 35, 38, 41 et 43;
— article 39, premier alinéa; article 8, paragraphe 1, première phrase de l'annexe
— article 40, premier alinéa;
FR
C 306/171 c) à l'article 2, les mots «..., en séance publique,» sont remplacés par «..., devant la Cour de justice siégeant en séance publique»; d) à l'article 3, second alinéa, et à l'article 4, quatrième alinéa, la phrase suivante est ajoutée: «Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.»; e) à l'article 6, premier alinéa, la phrase suivante est ajoutée: «Lorsque l'intéressé est un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.»; f) dans l'intitulé du titre II, les mots «de la Cour de justice» sont ajoutés; g) à l'article 13, premier alinéa, première phrase, le mot «proposition» est remplacé par «demande» et les mots «... le Conseil, statuant à l'unanimité, peut prévoir ...» sont remplacés par «... le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prévoir ...»; h) dans l'intitulé du titre III, les mots «devant la Cour de justice» sont ajoutés; i) l'article 23 est modifié comme suit: i) au premier alinéa, première phrase, les mots «à l'article 35, paragraphe 1, du traité UE,» sont supprimés.
À la deuxième phrase, les mots «... ainsi qu'au Conseil ou à la Banque centrale européenne, si l'acte dont la validité ou l'interprétation est contestée émane de ceux-ci, et au Parlement européen et au Conseil, si l'acte dont la validité ou l'interprétation est contestée a été adopté conjointement par ces deux institutions.» sont remplacés par «... ainsi qu'à l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée.»; ii) au deuxième alinéa, les mots «... et, le cas échéant, le Parlement européen, le Conseil et la Banque centrale européenne ont le droit ...» sont remplacés par «... et, le cas échéant, l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée ont le droit ...»; j) à l'article 24, second alinéa, les mots «, organes ou organismes» sont insérés après «institutions»; k) à l'article 40, le deuxième alinéa est remplacé par le texte suivant:
«Le même droit appartient aux organes et organismes de l'Union et à toute autre personne, s'ils peuvent justifier d'un intérêt à la solution du litige soumis à la Cour.
Les personnes physiques ou morales ne peuvent pas intervenir dans les affaires entre États membres, entre institutions de l'Union ou entre États membres, d'une part, et institutions de l'Union, d'autre part.»; l)
À l'article 42, les mots «, organes et organismes» sont insérés après «les institutions»; m) à l'article 46, le nouvel alinéa suivant est ajouté: «Le présent article est également applicable aux actions contre la Banque centrale européenne en matière de responsabilité non contractuelle.»; n) l'intitulé du titre IV est remplacé par «TRIBUNAL»; o) à l'article 47, le premier alinéa est remplacé par «L'article 9, premier alinéa, les articles 14 et 15, l'article 17, premier, deuxième, quatrième et cinquième alinéas, et l'article 18 s'appliquent au Tribunal et à ses membres.»; p) à l'article 51, premier alinéa, point a), troisième tiret, le renvoi à l'article 202, troisième tiret, est remplacé par un renvoi à l'article 249 C, paragraphe 2, et au point b) le renvoi à l'article 11 A est remplacé par un renvoi à l'article 280 F, paragraphe 1.
Au second alinéa, les mots «ou par la Banque centrale européenne» sont supprimés;
FR
17.12.2007 q) l'article 64 est modifié comme suit: i) le nouveau premier alinéa suivant est inséré:
«Les règles relatives au régime linguistique applicable à la Cour de justice de l'Union européenne sont fixées par un règlement du Conseil statuant à l'unanimité.
Ce règlement est adopté, soit sur demande de la Cour de justice et après consultation de la Commission et du Parlement européen, soit sur proposition de la Commission et après consultation de la Cour de justice et du Parlement européen.» ii) au premier alinéa devenu le second alinéa, première phrase, les mots «Jusqu'à l'adoption de règles relatives au régime linguistique applicable à la Cour et au Tribunal dans le présent statut ...» sont remplacés par «Jusqu'à l'adoption de ces règles ...»; la seconde phrase est remplacée par le texte suivant: «Par dérogation aux articles 223 et 224 du traité sur le fonctionnement de l'Union européenne, toute modification ou abrogation de ces dispositions requiert l'approbation unanime du Conseil.» r) à l'annexe I du protocole, article 3, paragraphe 1, deuxième phrase, les mots «de la fonction publique» sont insérés après «Tribunal»; aux paragraphes 2 et 3, les mots «à la majorité qualifiée» sont supprimés; s)
(ne concerne pas la version française).
STATUTS DU SEBC ET DE LA BCE
11) Le protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne est modifié comme suit: a) dans le préambule, premier considérant, le renvoi à l'article 8 du traité instituant la Communauté européenne est remplacé par un renvoi à l'article 107, paragraphe 2, du traité sur le fonctionnement de l'Union européenne.
b) l'intitulé du chapitre I est remplacé par l'intitulé suivant: «LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES» c) l'article 1.1 est scindé en deux alinéas formés par les deux membres de phrase et reste sans numéro.
Le premier alinéa est remplacé par le texte suivant: «Conformément à l'article 245bis, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, la Banque centrale européenne (BCE) et les banques centrales nationales constituent le Système européen de banques centrales (SEBC).
À la fin de la deuxième phrase, les mots «de l'Union européenne» sont ajoutés après «du traité».
À la fin de la troisième phrase, les mots «sur le fonctionnement de l'Union européenne» sont ajoutés après «du traité»; f) à l'article 3.1, deuxième tiret, les mots «à l'article 111 du traité» sont remplacés par «à l'article 188 O dudit traité»; g) à l'article 4, point b), le mot «appropriés» est supprimé; h) au début de l'article 9.1, les mots «en vertu de l'article 107, paragraphe 2, du traité» sont remplacés par «en vertu de l'article 245bis, paragraphe 3, du traité sur le fonctionnement de l'Union européenne»; i) l'article 10 est modifié comme suit: i) à l'article 10.1, les mots «... des États membres dont la monnaie est l'euro.» sont insérés à la fin;
FR
États membres qui ont adopté l'euro.» sont remplacés par «...
L'article 10.2 peut être modifié par une décision du Conseil européen, statuant à l'unanimité, soit sur recommandation de la Banque centrale européenne et après consultation du Parlement européen et de la Commission, soit sur recommandation de la Commission et après consultation du Parlement européen et de la Banque centrale européenne.
Ces modifications n'entrent en vigueur qu'après leur approbation par les États membres conformément à leurs règles constitutionnelles respectives.»;
FR
17.12.2007 v) à l'article 42, renuméroté 41, le membre de phrase «..., et aussitôt après la décision quant à la date du début de la troisième phase, ...» est supprimé et les mots «statuant à la majorité qualifiée,» sont supprimés; w) aux articles 43.1, 43.2 et 43.3, renumérotés 42.1, 42.2 et 42.3, le renvoi à l'article 122 est remplacé par un renvoi à l'article 116bis; à l'article 43.3, renuméroté 42.3, le renvoi aux articles 34.2 et 50 est supprimé et à l'article 43.4, renuméroté 42.4, le renvoi à l'article 10.1 est remplacé par un renvoi à l'article 10.2; x) à l'article 44, renuméroté 43, premier alinéa, les mots «les tâches de l'IME» sont remplacés par «les anciennes tâches de l'IME visées à l'article 118bis, paragraphe 2, du traité sur le fonctionnement de l'Union européenne» et les mots à la fin «pendant la troisième phase» sont remplacés par «après l'introduction de l'euro»; au second alinéa, le renvoi à l'article 122 est remplacé par un renvoi à l'article 117bis; y) à l'article 47.3, renuméroté 46.3, les mots «... par rapport aux monnaies, ou à la monnaie unique, des États membres ne faisant pas l'objet d'une dérogation, ...» sont remplacés par «... par rapport à l'euro, ...»; z) les articles 50 et 51 sont abrogés et les articles qui suivent sont renumérotés en conséquence; aa) à l'article 52, renuméroté 49, les mots «conformément à l'article 116bis, paragraphe 3, du traité sur le fonctionnement de l'Union européenne,» sont insérés après les mots «Après la fixation irrévocable des taux de change ...».
(ne concerne pas la version française).
12) Le protocole sur les statuts de la Banque européenne d'investissement est modifié comme suit: a) dans tout le protocole, le renvoi à un article «du traité» est remplacé par un renvoi à un article «du traité sur le fonctionnement de l'Union européenne»; b) dans le préambule, au dernier alinéa, les mots «à ce traité» sont remplacés par «au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne»; c) à l'article premier, le second alinéa est supprimé; d) à l'article 3, la phrase introductive est remplacée par «Conformément à l'article 266 du traité sur le fonctionnement de l'Union européenne, les États membres sont les membres de la Banque.» et la liste d'États est supprimée; e) à l'article 4, paragraphe 1, le chiffre du capital de la Banque est remplacé par «164 808 169 000 EUR», les chiffres concernant les États membres suivants sont remplacés comme indiqué ciaprès et le deuxième alinéa est supprimé:
FR
C 306/175 f) l'article 5 est modifié comme suit: i) au paragraphe 2, la nouvelle phrase suivante est ajoutée à la fin: «Les versements en numéraire ont lieu exclusivement en euros.»; ii) au paragraphe 3, premier alinéa, les mots «... à l'égard de ses bailleurs de fonds.» sont supprimés et au second alinéa, les mots «..., dans les monnaies dont la Banque a besoin pour faire face à ces obligations.» sont supprimés; g) les articles 6 et 7 sont abrogés et les articles qui suivent sont renumérotés en conséquence; h) l'article 9, renuméroté 7, est modifié comme suit: i) au paragraphe 2, les mots «..., notamment en ce qui concerne les objectifs dont il y aura lieu de s'inspirer au fur et à mesure que progresse la réalisation du marché commun» sont remplacés par «... conformément aux objectifs de l'Union»; ii) au paragraphe 3, le texte du point b) est remplacé par «b) aux fins de l'article 9, paragraphe 1, détermine les principes applicables aux opération de financement dans le cadre de la mission de la Banque;», le texte du point d) est remplacé par «d) décide de l'octroi des financements pour des opération d'investissement à réaliser en tout en partie hors des territoires des États membres, conformément à l'article 16, paragraphe 1;» et au point g), le mot «autres» est inséré avant «pouvoirs» et les mots «... prévus par les articles 4, 7, 14, 17, 26 et 27» sont remplacés par «... conférés par les présents statuts»; i) l'article 10, renuméroté 8, est modifié comme suit: i) la troisième phrase est supprimée; ii) les deux nouveaux alinéas suivants sont insérés:
«La majorité qualifiée requiert la réunion de dix-huit voix et 68 % du capital souscrit.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations qui requièrent l'unanimité.» j) l'article 11, renuméroté 9, est modifié comme suit: i) le paragraphe 1, premier alinéa, est remplacé par le texte suivant:
Le conseil d'administration décide de l'octroi de financements, notamment sous forme de crédits et de garanties et de la conclusion d'emprunts, fixe les taux d'intérêt pour les prêts, ainsi que les commissions et autres charges.
Il peut, sur la base d'une décision prise à la majorité qualifiée, déléguer certaines de ses attributions au comité de direction.
Il détermine les conditions et modalités de cette délégation et il en supervise l'exécution.
Le conseil d'administration contrôle la saine administration de la Banque et assure la conformité de la gestion de la Banque avec les dispositions des traités et des statuts et les directives générales fixées par le conseil des gouverneurs.» ii) au paragraphe 2, le sixième alinéa est remplacé par le texte suivant:
«Le règlement intérieur établit les modalités de participation aux séances du conseil d'administration et les dispositions applicables aux membres suppléants ainsi qu'aux experts cooptés.»
FR
17.12.2007 iii) au paragraphe 5, seconde phrase, les mots «à l'unanimité» sont supprimés; k) l'article 13, renuméroté 11, est modifié comme suit: i) au paragraphe 3, second alinéa, les mots «... l'octroi de crédits» sont remplacés par «... l'octroi de financements, notamment sous forme de crédits»; ii) au paragraphe 4, les mots «... sur les projets de prêts et de garanties et sur les projets d'emprunts» sont remplacés par «... sur les projets de conclusions d'emprunts et d'octroi de financements, notamment sous forme de crédits et de garanties»; iii) au paragraphe 7, première phrase, les mots «fonctionnaires et employés» sont remplacés par «membres du personnel».
À la fin, la phrase suivante est ajoutée: «Le règlement intérieur détermine l'organe compétent pour adopter les dispositions applicables au personnel.»; l) l'article 14, renuméroté 12, est modifié comme suit: i) au paragraphe 1, le mot «trois» est remplacé par «six» et les mots «... vérifie chaque année la régularité des opérations et des livres de la Banque» sont remplacés par «... vérifie que les activités de la Banque sont conformes aux meilleures pratiques bancaires et est responsable de la vérification des comptes de la Banque»; ii) le paragraphe 2 est remplacé par les trois nouveaux paragraphes suivants:
Le comité visé au paragraphe 1 examine chaque année la régularité des opérations et des livres de la Banque.
À cet effet, il vérifie que les opérations de la Banque ont été réalisées dans le respect des formalités et des procédures prévues par les présents statuts et le règlement intérieur.
Le comité visé au paragraphe 1 confirme que les états financiers, ainsi que toute information financière contenue dans les comptes annuels établis par le conseil d'administration, donnent une image fidèle de la situation financière de la Banque, à l'actif comme au passif, ainsi que des résultats de ses opérations et des flux de trésorerie pour l'exercice financier considéré.
Le règlement intérieur précise les qualifications que les membres du comité visé au paragraphe 1 doivent posséder et détermine les conditions et modalités de l'activité du comité.» m) à l'article 15, renuméroté 13, les mots «banque d'émission» sont remplacés par «banque centrale nationale»; n) l'article 18, renuméroté 16, est modifié comme suit: i) au paragraphe 1, premier alinéa, les mots «... accorde des crédits,» sont remplacés par «... accorde des financements, notamment sous forme de crédits et de garanties,», les mots «projets d'investissement» sont remplacés par «investissements» et le mot «européens» est supprimé; au second alinéa, les mots «..., dérogation accordée à l'unanimité par le conseil des gouverneurs,» sont remplacés par «..., décision à la majorité qualifiée du conseil des gouverneurs,», les mots «crédits pour des projets d'investissement» sont remplacés par «financements pour des investissements» et le mot «européens» est supprimé;
FR
C 306/177 ii) au paragraphe 3, les mots «le projet» sont remplacés par «l'investissement» et le membre de phrase suivant est ajouté à la fin: «, soit à la solidité financière du débiteur» et le nouveau second alinéa suivant est ajouté:
«En outre, dans le cadre des principes établis par le conseil des gouverneurs au sens de l'article 7, paragraphe 3, point b), et si la réalisation des opérations prévues à l'article 267 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et modalités de tout financement présentant un profil de risque spécifique et considéré à ce titre comme une activité spéciale.»; iii) le paragraphe 5 est remplacé par le texte suivant:
L'encours total des prêts et des garanties accordés par la Banque ne doit pas excéder 250 % du montant du capital souscrit, des réserves, des provisions non affectées et de l'excédent du compte de profits et pertes.
Le montant cumulé des postes en question est calculé déduction faite d'une somme égale au montant souscrit, qu'il soit ou non versé, au titre de toute participation prise par la Banque.
À aucun moment, le montant versé au titre des prises de participation de la Banque ne doit être supérieur au total de la partie libérée de son capital, de ses réserves, des provisions non affectées ainsi que de l'excédent du compte de profits et pertes.
À titre d'exception, les activités spéciales de la Banque, telles que décidées par le conseil des gouverneurs et le conseil d'administration conformément au paragraphe 3, font l'objet d'une dotation spécifique en réserves.
Le présent paragraphe s'applique également aux comptes consolidés de la Banque.» o) à l'article 19, renuméroté 17, paragraphe 1, les mots «... commissions de garantie» sont remplacés par «... commissions et autres charges» et les mots «et ses risques» sont insérés après «couvrir ses frais»; au paragraphe 2, les mots «du projet» sont remplacés par «de l'investissement».
p) l'article 20, renuméroté 18, est modifié comme suit: i) dans la phrase introductive, les mots «de prêts et de garanties» sont remplacés par «de financement»; ii) au paragraphe 1, point a), les mots «de projets» et «le projet» sont remplacés, respectivement, par «d'investissements» et «l'investissement», les mots «, dans le cas d'autre investissements» sont insérés après «... du secteur de la production, ou» et les mots à la fin «, dans le cas d'autres projets» sont remplacés par «et»; au point b), les mots «du projet» sont remplacé par «de l'investissement»; iii) au paragraphe 2, le nouveau second alinéa suivant est ajouté:
«Toutefois, dans le cadre des principes déterminés par le conseil des gouverneurs en vertu de l'article 7, paragraphe 3, point b), si la réalisation des opérations prévues à l'article 267 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et les modalités d'une prise de participation au capital d'une entreprise commerciale, généralement en complément d'un prêt ou d'une garantie, pour autant que cela soit nécessaire pour le financement d'un investissement ou d'un programme.»; iv) au paragraphe 6, le mot «projet» et les mots «ce projet» sont remplacés, respectivement, par «investissement» et «cet investissement»;
FR
17.12.2007 v) le nouveau paragraphe 7 suivant est ajouté:
En complément de ses activités de crédit, la Banque peut assurer des services d'assistance technique, selon les conditions et modalités définies par le conseil des gouverneurs, statuant à la majorité qualifiée, et dans le respect des présents statuts.» q) l'article 21, renuméroté 19, est modifié comme suit: i) le paragraphe 1 est remplacé par le texte suivant:
La Banque peut être saisie directement d'une demande de financement par toute entreprise ou entité publique ou privée.
Elle peut également être saisie soit par l'intermédiaire de la Commission, soit par l'intermédiaire de l'État membre sur le territoire duquel l'investissement sera réalisé.»; ii) au paragraphe 2, les mots «le projet» sont remplacés par «l'investissement»; iii) aux paragraphes 3 et 4, première phrase, les mots «demandes de prêt ou de garantie» sont remplacés par «opérations de financement»; iv) au paragraphe 4, dans la première phrase, le renvoi à l'article 20 est remplacé par un renvoi aux articles 18 et 20 renumérotés 16 et 18; dans la deuxième phrase, les mots «de l'octroi du prêt ou de la garantie» sont remplacés par «du financement» et les mots «le projet de contrat» sont remplacés par «la proposition correspondante»; dans la dernière phrase, les mots «prêt ou de la garantie» sont remplacés par «financement»; v) aux paragraphes 5, 6 et 7, les mots «prêt ou la garantie» sont remplacés par «financement»; vi) le nouveau paragraphe 8 suivant est ajouté:
Lorsqu'une restructuration d'une opération de financement afférente à des investissements approuvés se justifie pour la protection des droits et intérêts de la Banque, le comité de direction prend sans délai les mesures d'urgence qu'il estime nécessaires, sous réserve d'en rendre compte sans délai au conseil d'administration.»; r) à l'article 22, renuméroté 20, au paragraphe 1, le mot «internationaux» est supprimé et le paragraphe 2 est remplacé par le texte suivant:
La Banque peut emprunter sur le marché des capitaux des États membres, dans le cadre des dispositions légales s'appliquant à ces marchés.
Les instances compétentes d'un État membre faisant l'objet d'une dérogation au sens de l'article 116bis, paragraphe 1, du traité sur le fonctionnement de l'Union européenne ne peuvent s'y opposer que si des troubles graves dans le marché des capitaux de cet État sont à craindre.»; s) à l'article 23, renuméroté 21, paragraphe 1, point b), les mots «... émis soit par elle-même, soit par ses emprunteurs» sont supprimés et au paragraphe 3, les mots «banque d'émission» sont remplacés par «banques centrales nationales»; t) à l'article 25, renuméroté 23, les mots «dont la monnaie n'est pas l'euro» sont insérés après les mots «États membres» au paragraphe 1, première phrase, et au paragraphe 2; au paragraphe 1, première phrase, les mots «dans la monnaie d'un autre État membre» sont supprimés, au paragraphe 3, les mots «en or ou en devises convertibles» sont supprimés et au paragraphe 4, le mot «projets» est remplacé par «investissements»; u) à l'article 26, renuméroté 24, les mots «ou ses prêts spéciaux» sont supprimés;
FR
C 306/179 v) à l'article 27, renuméroté 25, paragraphe 2, la phrase suivante est ajoutée à la fin: «Il veille à la sauvegarde des droits des membres du personnel.»; w) à l'article 29, renuméroté 27, premier alinéa, les mots «de l'Union européenne» sont ajoutés à la fin, ainsi que la phrase suivante: «La Banque peut, dans un contrat, prévoir une procédure d'arbitrage»; au deuxième alinéa, les mots «ou prévoir une procédure d'arbitrage» sont supprimés; x) l'article 30, renuméroté 28, est remplacé par le texte suivant:
Le conseil des gouverneurs, statuant à l'unanimité, peut décider de créer des filiales ou d'autres entités, dotées de la personnalité juridique et de l'autonomie financière.
Le conseil des gouverneurs adopte les statuts des organismes visés au paragraphe 1 à l'unanimité.
Les statuts en définissent notamment les objectifs, la structure, le capital, les membres, le lieu du siège, les ressources financières, les instruments d'intervention, les règles de contrôle ainsi que leur relation avec les organes de la Banque.
La Banque a compétence pour participer à la gestion de ces organismes et contribuer à leur capital souscrit à concurrence du montant fixé par le conseil des gouverneurs, statuant à l'unanimité.
Le protocole sur les privilèges et immunités de l'Union européenne s'applique aux organismes visés au paragraphe 1, dans la mesure où ils relèvent du droit de l'Union, aux membres de leurs organes dans l'exercice de leurs fonctions et à leur personnel, en des termes et dans des conditions identiques à ceux applicables à la Banque.
Les dividendes, plus-values ou autres formes de revenus provenant de tels organismes auxquels ont droit les membres autres que l'Union européenne et la Banque demeurent, toutefois, soumis aux dispositions fiscales de la législation applicable.
La Cour de justice de l'Union européenne a compétence, dans les limites fixées ci-après, pour connaître des litiges concernant des mesures adoptées par les organes d'un organisme soumis au droit de l'Union.
Les recours contre de telles mesures peuvent être formés par tout membre d'un tel organisme, en cette qualité, ou par les États membres dans les conditions prévues à l'article 230 du traité sur le fonctionnement de l'Union européenne.
Le conseil des gouverneurs, statuant à l'unanimité, peut décider l'admission du personnel des organismes soumis au droit de l'Union à des régimes communs avec la Banque, dans le respect des procédures internes respectives.»
PROTOCOLE SUR LA FIXATION DES SIÈGES
13) Le protocole sur la fixation des sièges des institutions et de certains organismes et services des Communautés européennes, ainsi que d'Europol est modifié comme suit: a) dans le titre du protocole et son préambule, le mot «organes» est inséré avant «organismes»; dans le titre du protocole les mots «ainsi que d'Europol» sont supprimés; b) dans le préambule, dans le premier visa, la référence au traité instituant la Communauté européenne est remplacée par une référence au traité sur le fonctionnement de l'Union européenne et la référence à l'article 77 du traité instituant la Communauté européenne du charbon et de l'acier est supprimée; le second visa est supprimé;
FR
17.12.2007 c) au point d), la référence au Tribunal de première instance est supprimée et le verbe est adapté en conséquence; d) au point i), la référence à l'Institut monétaire européen est supprimée, et le verbe est adapté en conséquence;
PROTOCOLE SUR LES PRIVILÈGES ET IMMUNITÉS DE L'UNION
14) Le protocole sur les privilèges et immunités des Communautés européennes est modifié comme suit: a) dans le préambule, premier considérant, le renvoi à l'article 28 du traité instituant un Conseil unique et une Commission unique des Communautés européennes est remplacé par un renvoi à l'article 291 du traité sur le fonctionnement de l'Union européenne et à l'article 191 du traité instituant la Communauté européenne de l'énergie atomique, abrégé CEEA et les mots «ces Communautés et la Banque européenne d'investissement» sont remplacés par «l'Union européenne et la CEEA»; b) l'article 5 est abrogé et les articles qui suivent sont renumérotés en conséquence; c) à l'article 7, renuméroté 6, le paragraphe 2 est supprimé et le paragraphe 1 devient sans numéro.
d) à l'article 13, renuméroté 12, le membre de phrase au début «Dans les conditions et suivant la procédure fixée par le Conseil statuant sur proposition de la Commission, ...» est remplacé par «Dans les conditions et suivant la procédure fixée par le Parlement européen et le Conseil statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées,»; e) à l'article 15, renuméroté 14, le membre de phrase au début «Le Conseil, statuant à l'unanimité sur proposition de la Commission, fixe ...» est remplacé par «Le Parlement européen et Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, fixent ...»; f) à l'article 16, renuméroté 15, le membre de phrase au début «Le Conseil, statuant sur proposition de la Commission ...» est remplacé par «Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire ...»; g) à l'article 21, renuméroté 20, après «aux avocats généraux,» les mots «au greffier» sont remplacés par les mots «aux greffiers» et les mots «..., ainsi qu'aux membres et au greffier du Tribunal de première instance, ...» sont supprimés; h) à l'article 23, renuméroté 22, le dernier alinéa est supprimé; i) la formule finale «EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent protocole», la date et la liste des signataires sont supprimées.
PROTOCOLE SUR LES CRITÈRES DE CONVERGENCE
15) Le protocole sur les critères de convergence visés à l'article 121 du traité instituant la Communauté européenne est modifié comme suit: a) dans le titre du protocole, les mots «visés à l'article 121 du traité instituant la Communauté européenne» sont supprimés; b) au premier considérant, les mots «... les décisions qu'elle prendra lors du passage à la troisième phase de l'Union économique et monétaire ...» sont remplacés par «... les décisions de mettre fin aux dérogations des États membres faisant l'objet d'une dérogation ...»; c) à l'article 3, seconde phrase, les mots «... par rapport à la monnaie d'un autre État membre pendant la même période.» sont remplacés par «... par rapport à l'euro pendant la même période.»;
FR
(ne concerne pas la version française).
PROTOCOLE SUR CERTAINES DISPOSITIONS RELATIVES AU ROYAUME-UNI
16) Le protocole sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord est modifié comme suit: a) dans tout le protocole, les mots «... de passer à la troisième phase» ou «... de passer à la troisième phase de l'Union économique et monétaire ...» sont remplacés par «... d'adopter l'euro ...»; les mots «... passe à la troisième phase ...» sont remplacés par «... adopte l'euro ...»; les mots «... pendant la troisième phase ...» sont remplacés par «... après l'introduction de l'euro ...»; b) dans le préambule, le nouveau deuxième considérant suivant est inséré:
«VU que, le 16 octobre 1996 et le 30 octobre 1997, le gouvernement du Royaume-Uni a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,»; c) au paragraphe 1, les premier et troisième alinéas sont supprimés; d) le texte du paragraphe 2 est remplacé par le texte suivant:
Les paragraphes 3 à 8 et 10 sont applicables au Royaume-Uni compte tenu de la notification faite au Conseil par son gouvernement le 16 octobre 1996 et le 30 octobre 1997.»; e) le paragraphe 3 est supprimé et les paragraphes qui suivent sont renumérotés en conséquence; f) le paragraphe 5, renuméroté 4, est modifié comme suit: i) à la première phrase, l'énumération d'articles est remplacée par «L'article 245bis, paragraphe 2, à l'exception de sa première et de sa dernière phrase, l'article 245bis, paragraphe 5, l'article 97ter, deuxième alinéa, l'article 104, paragraphes 1, 9 et 11, l'article 105, paragraphes 1 à 5, l'article 106, les articles 108, 109, 110 et 111bis, l'article 115 C, l'article 117bis, paragraphe 3, les articles 188 O et 245ter du traité sur le fonctionnement de l'Union européenne ...»; ii) la nouvelle deuxième phrase suivante est insérée: «De même, l'article 99, paragraphe 2, de ce traité ne s'applique pas à lui pour ce qui concerne l'adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro de manière générale.»; g) au paragraphe 6, renuméroté 5, le nouveau premier alinéa suivant est inséré: «Le Royaume-Uni s'efforce d'éviter un déficit public excessif.» et au début de l'alinéa qui suit, les mots «L'article 116, paragraphe 4, et» sont supprimés; h) le premier alinéa du paragraphe 7, renuméroté 6, est remplacé par le texte suivant: «6.
Les droits de vote du Royaume-Uni sont suspendus pour les actes du Conseil visés aux articles énumérés au paragraphe 4 et dans les cas visés à l'article 116bis, paragraphe 4, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
À cet effet, l'article 116bis, paragraphe 4, deuxième alinéa, dudit traité s'applique.».
Au second alinéa, les mots «et à l'article 123, paragraphe 1,» sont supprimés; i) au paragraphe 9, renuméroté 8, point a), les mots «passer à cette phase» sont remplacés par «adopter l'euro»;
FR
17.12.2007 j) au paragraphe 10, renuméroté 9, le texte de l'alinéa introductif est remplacé par le texte suivant: «Le Royaume-Uni peut notifier à tout moment son intention d'adopter l'euro.
Dans ce cas: ...».
Au point a), le renvoi à l'article 122, paragraphe 2, est remplacé par un renvoi à l'article 117bis, paragraphes 1 et 2; k) au paragraphe 11, renuméroté 10, les mots «et à l'article 116, paragraphe 3,» sont supprimés et les mots à la fin «... ne passe pas à la troisième phase.» sont remplacés par «... n'adopte pas l'euro.».
PROTOCOLE SUR CERTAINES DISPOSITIONS RELATIVES AU DANEMARK
17) Le protocole sur certaines dispositions relatives au Danemark est modifié comme suit: a) dans le préambule, le premier considérant est supprimé, au deuxième considérant, devenu premier considérant, les mots «... ce pays ne s'engage dans la troisième phase de l'Union économique et monétaire,» sont remplacés par «... cet État ne renonce à sa dérogation,» et le deuxième nouveau considérant suivant est inséré: «VU que, le 3 novembre 1993, le gouvernement danois a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,»; b) les points 1 et 3 sont supprimés et les autres points sont renumérotés en conséquence; c) au point 2, renuméroté 1, la première phrase est remplacée par «Le Danemark bénéficie d'une dérogation, compte tenu de la notification faite au Conseil par le gouvernement danois le 3 novembre 1993.»; d) au point 4, renuméroté 2, le renvoi à l'article 122, paragraphe 2, est remplacé par un renvoi à l'article 117bis du traité sur le fonctionnement de l'Union européenne.
18) Le protocole intégrant l'acquis de Schengen dans le cadre de l'Union européenne est modifié comme suit: a) dans le titre du protocole, les mots «intégrant l'acquis de Schengen dans ...» sont remplacés par «sur l'acquis de Schengen intégré dans ...»; b) le préambule est modifié comme suit: i) au premier considérant, le dernier membre de phrase «..., visent à renforcer l'intégration européenne et, en particulier, à permettre à l'Union européenne de devenir plus rapidement un espace de liberté, de sécurité et de justice;» est remplacé par «..., ont été intégrés dans le cadre de l'Union européenne par le traité d'Amsterdam du 2 octobre 1997;»; ii) le deuxième considérant est remplacé par le texte suivant:
«SOUHAITANT préserver l'acquis de Schengen, tel que développé depuis l'entrée en vigueur du traité d'Amsterdam, et développer cet acquis pour contribuer à la réalisation de l'objectif visant à offrir aux citoyens de l'Union un espace de liberté, de sécurité et de justice sans frontières intérieures;»; iii) le troisième considérant est supprimé; iv) au cinquième considérant, devenu quatrième, les mots «... ne sont pas parties aux accords précités, qu'ils n'ont pas signés ...» sont remplacés par «... ne participent pas à toutes les dispositions de l'acquis de Schengen ...» et, à la fin, les mots «... de les accepter en tout ou en partie;» sont remplacés par «... d'accepter d'autres dispositions de cet acquis en tout ou en partie;»;
FR
C 306/183 v) au sixième considérant, devenu cinquième, les mots, à la fin, «... et qu'il convient de ne recourir à ces dispositions qu'en dernier ressort» sont supprimés; vi) au septième considérant devenu sixième, les mots, à la fin, «... ces deux États ayant confirmé leur intention de souscrire aux dispositions susmentionnées, sur la base de l'accord signé à Luxembourg le 19 décembre 1996» sont remplacés par «... ces deux États, ainsi que les États nordiques membres de l'Union européenne, étant liés par les dispositions de l'Union nordique de passeports;»; c) à l'article 1, la première phrase est remplacée par le texte suivant:
«Le Royaume de Belgique, la République de Bulgarie, la République tchèque, le Royaume de Danemark, la République fédérale d'Allemagne, la République d'Estonie, la République hellénique, le Royaume d'Espagne, la République française, la République italienne, la République de Chypre, la République de Lettonie, la République de Lituanie, le Grand-Duché de Luxembourg, la République de Hongrie, la République de Malte, le Royaume des Pays-Bas, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont autorisés à instaurer entre eux une coopération renforcée dans des domaines relevant des dispositions définies par le Conseil, qui constituent l'acquis de Schengen.» d) l'article 2 est remplacé par le texte suivant:
L'acquis de Schengen s'applique aux États membres visés à l'article 1er, sans préjudice de l'article 3 de l'acte d'adhésion du 16 avril 2003 et de l'article 4 de l'acte d'adhésion du 25 avril 2005.
Le Conseil se substitue au comité exécutif institué par les accords de Schengen.»; e) l'article 3 est remplacé par le texte suivant:
La participation du Danemark à l'adoption des mesures constituant un développement de l'acquis de Schengen, ainsi que la mise en œuvre et l'application de ces mesures au Danemark, sont régies par les dispositions pertinentes du protocole sur la position du Danemark.»; f) à l'article 4, premier alinéa, les mots «..., qui n'ont pas souscrit à l'acquis de Schengen,» sont supprimés; g) l'article 5 est remplacé par le texte suivant:
Dans ce cadre, si l'Irlande ou le Royaume-Uni n'a pas, dans un délai raisonnable, notifié par écrit au Conseil que l'un ou l'autre souhaite participer, l'autorisation visée à l'article 280 D du traité sur le fonctionnement de l'Union européenne est réputée avoir été accordée aux États membres visés à l'article 1er ainsi qu'à l'Irlande ou au Royaume-Uni si l'un ou l'autre souhaite participer aux domaines de coopération en question.
FR
17.12.2007 souhaite pas participer à une telle proposition ou initiative.
Dans ce cas, l'Irlande ou le Royaume-Uni ne participe pas à l'adoption de ladite proposition ou initiative.
À compter de cette dernière notification, la procédure d'adoption de la mesure fondée sur l'acquis de Schengen est suspendue jusqu'à la fin de la procédure prévue aux paragraphes 3 ou 4 ou jusqu'à ce que cette notification soit retirée à tout moment pendant cette procédure.
Cette décision est prise conformément aux critères suivants: le Conseil cherche à conserver la plus grande participation possible de l'État membre concerné sans que cela porte gravement atteinte au fonctionnement pratique des différentes composantes de l'acquis de Schengen et en respectant leur cohérence.
La Commission présente sa proposition le plus tôt possible après la notification visée au paragraphe 2.
Le Conseil, si nécessaire après la convocation de deux sessions successives, statue dans un délai de quatre mois à compter de la proposition de la Commission.
Dans ce cas, lors de sa réunion suivante, le Conseil européen, statuant à la majorité qualifiée sur proposition de la Commission, prend une décision conformément aux critères visés au paragraphe 3.
Si, par la suite, ladite mesure est adoptée, toute décision prise par le Conseil conformément à l'article 4 cesse de s'appliquer, à compter de la date d'entrée en vigueur de ladite mesure, à l'État membre concerné dans la mesure et dans les conditions fixées par la Commission, à moins que, avant l'adoption de la mesure, ledit État membre n'ait retiré sa notification visée au paragraphe 2.
La Commission statue au plus tard à la date d'adoption de la mesure.
Lorsqu'elle adopte sa décision, la Commission respecte les critères visés au paragraphe 3.» h) à l'article 6, premier alinéa, première phrase, à la fin, les mots «sur la base de l'accord signé à Luxembourg le 19 décembre 1996» sont supprimés; i) l'article 7 est abrogé et l'article 8 est renuméroté «7».
j) l'annexe est abrogée.
PROTOCOLE SUR L'APPLICATION DE L'ARTICLE 22bis AU ROYAUME-UNI ET À L'IRLANDE
19) Le protocole sur l'application de certains aspects de l'article 14 du traité instituant la Communauté européenne au Royaume-Uni et à l'Irlande est modifié comme suit: a) dans le titre du protocole, le renvoi au traité instituant la Communauté européenne est remplacé par un renvoi au traité sur le fonctionnement de l'Union européenne; b) à l'article 1, premier alinéa, point a), les mots «d'États parties contractantes à l'accord sur l'Espace économique européen» sont remplacés par «d'États membres»; c) à l'article 1, premier et second alinéas, à l'article 2 et à l'article 3, second alinéa, le renvoi à l'article 14 est remplacé par un renvoi aux articles 22bis et 62 du traité sur le fonctionnement de l'Union européenne.
FR
PROTOCOLE SUR LA POSITION DU ROYAUME-UNI ET DE L'IRLANDE À L'ÉGARD DE L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
20) Le protocole sur la position du Royaume-Uni et de l'Irlande est modifié comme suit: a) dans le titre du protocole, les mots «à l'égard de l'espace de liberté, de sécurité et de justice» sont ajoutés à la fin; b) dans le deuxième considérant du préambule, le renvoi au traité instituant la Communauté européenne est remplacé par un renvoi au traité sur le fonctionnement de l'Union européenne; c) à l'article 1, première phrase, les mots «... relevant du titre IV du traité instituant la Communauté européenne» sont remplacés par «... relevant de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne;» la deuxième phrase est supprimée et l'alinéa suivant est ajouté:
«Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 205, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.»; d) à l'article 2, première phrase, les mots «... dispositions du titre IV du traité instituant la Communauté européenne» sont remplacés par «... dispositions de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne»; à la troisième phrase, les mots «... l'acquis communautaire et» sont remplacés par «ni l'acquis communautaire, ni celui de l'Union et»; e) l'article 3, paragraphe 1, est modifié comme suit: i) au premier alinéa, première phrase, les mots «... en application du titre IV du traité instituant la Communauté européenne» sont remplacés par «... en application de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne» et la seconde phrase est supprimée; ii) les nouveaux alinéas suivants sont ajoutés après le deuxième alinéa:
«Les mesures adoptées en application de l'article 61 C du traité sur le fonctionnement de l'Union européenne fixent les conditions de participation du Royaume-Uni et de l'Irlande aux évaluations concernant les domaines couverts par la troisième partie, titre IV, dudit traité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 205, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.»; f) aux articles 4, 5 et 6, les mots «... du titre IV du traité instituant la Communauté européenne» sont remplacés par «... de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne»; g) à l'article 4, seconde phrase, le renvoi à l'article 11, paragraphe 3, est remplacé par un renvoi à l'article 280 F, paragraphe 1, du traité sur le fonctionnement de l'Union européenne; h) le nouvel article 4bis suivant est inséré:
FR
17.12.2007 cette mesure impraticable pour d'autres États membres ou l'Union, il peut les engager à procéder à une notification conformément à l'article 3 ou 4.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Royaume-Uni ou l'Irlande n'ont pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne les lie plus et n'est plus applicable à leur égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modification.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 205, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le présent article est sans préjudice de l'article 4.»; i) à l'article 5, le membre de phrase suivant est inséré à la fin: «..., à moins que le Conseil, statuant à l'unanimité de tous ses membres et après consultation du Parlement européen, n'en décide autrement.»; j) à l'article 6, les mots «... dispositions pertinentes de ce traité, y compris l'article 68, s'appliquent …» sont remplacés par «... dispositions pertinentes des traités s'appliquent …»; k) le nouvel article 6bis suivant est inséré:
Le Royaume-Uni ou l'Irlande ne sera pas lié par des règles fixées sur la base de l'article 16 B du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre IV de la troisième partie dudit traité, lorsque le Royaume-Uni ou l'Irlande n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 B doivent être respectées.» l) à l'article 7, les mots «Les articles 3 et 4» sont remplacés par «Les articles 3, 4 et 4bis» et les mots «... protocole intégrant l'acquis de Schengen dans ...» sont remplacés par «... protocole sur l'acquis de Schengen intégré dans ...»; m) à l'article 8, les mots «président du» sont supprimés; n) le nouvel article 9 suivant est ajouté:
En ce qui concerne l'Irlande, le présent protocole ne s'applique pas à l'article 61 H du traité sur le fonctionnement de l'Union européenne.».
FR
PROTOCOLE SUR LA POSITION DU DANEMARK
21) Le protocole sur la position du Danemark est modifié comme suit: a) le préambule est modifié comme suit: i) les trois nouveaux considérants suivants sont insérés après le deuxième considérant:
«CONSCIENTES du fait que le maintien dans le cadre des traités d'un régime juridique datant de la décision d'Édimbourg restreindra considérablement la participation du Danemark dans d'importants domaines de coopération de l'Union et qu'il serait dans l'intérêt de l'Union d'assurer l'intégrité de l'acquis dans le domaine de la liberté, de la sécurité et de la justice;
SOUHAITANT dès lors établir un cadre juridique qui offrira au Danemark la possibilité de participer à l'adoption de mesures proposées sur la base de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne et saluant l'intention du Danemark de se prévaloir de cette possibilité lorsque cela sera possible conformément à ses exigences constitutionnelles;
PRENANT NOTE de ce que le Danemark ne s'opposera pas à ce que les autres États membres poursuivent le développement de leur coopération en ce qui concerne des mesures par lesquelles il n'est pas lié,»; ii) à l'avant dernier considérant, les mots «... protocole intégrant l'acquis de Schengen dans ...» sont remplacés par «... protocole sur l'acquis de Schengen intégré dans ...»; b) à l'article 1, premier alinéa, première phrase, les mots «... du titre IV du traité instituant la Communauté européenne» sont remplacés par «... de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne»; c) à l'article 1, la deuxième phrase du premier alinéa est supprimée et le nouvel alinéa suivant est ajouté:
«Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 205, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.»; d) l'article 2 est remplacé par le texte suivant:
En particulier, les actes de l'Union dans le domaine de la coopération policière et judiciaire en matière pénale qui ont été adoptés avant l'entrée en vigueur du traité de Lisbonne qui sont modifiés continuent de lier le Danemark et d'être applicables à son égard inchangés.»;
FR
17.12.2007 e) le nouvel article 2bis suivant est inséré:
L'article 2 du présent protocole est également d'application à l'égard de celles des règles fixées sur la base de l'article 16 B du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre IV de la troisième partie dudit traité.»; f) l'article 4 devient l'article 6; g) l'article 5, renuméroté 4, est modifié comme suit: i) dans tout l'article, le mot «décision» est remplacé par «mesure»; ii) au paragraphe 1, les mots «... en application des dispositions du titre IV du traité instituant la Communauté européenne» sont remplacés par «... et relevant de la présente partie» et les mots «...
États membres visés à l'article 1er du protocole intégrant l'acquis de Schengen dans le cadre de l'Union européenne ainsi que l'Irlande ou le Royaume-Uni si ces États membres participent aux domaines de coopération en question.» sont remplacés par «...
États membres liés par cette mesure.»; iii) au paragraphe 2, les mots «... les États membres visés à l'article 1er du protocole intégrant l'acquis de Schengen dans le cadre de l'Union européenne examineront ...» sont remplacés par «... les États membres liés par cette mesure et le Danemark examineront ...»; h) l'article 6, renuméroté 5, est modifié comme suit: i) à la première phrase, les mots «... de l'article 13, paragraphe 1, et de l'article 17 du traité sur l'Union européenne» sont remplacés par «... de l'article 13, paragraphe 1, de l'article 28 A et des articles 28 B à 28 E du traité sur l'Union européenne» et le dernier membre de phrase «..., mais il ne fera pas obstacle au développement d'une coopération plus étroite entre les États membres dans ce domaine» est supprimé; ii) la nouvelle troisième phrase suivante est insérée: «Le Danemark ne s'opposera pas à ce que les autres États membres poursuivent le développement de leur coopération dans ce domaine.»; iii) à la nouvelle quatrième phrase, le nouveau dernier membre de phrase suivant est ajouté à la fin: «..., ni de mettre des capacités militaires à la disposition de l'Union.»; iv) les deux nouveaux alinéas suivants sont ajoutés:
«L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 205, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.»; i) après l'intitulé «PARTIE III» un article 6 est inséré, avec le libellé de l'article 4;
FR
Le Danemark peut à tout moment, et sans préjudice de l'article 7, conformément à ses exigences constitutionnelles, notifier aux autres États membres que, avec effet au premier jour du mois suivant la notification, la partie I est constituée des dispositions figurant à l'annexe.
Dans ce cas, les articles 5 à 8 sont renumérotés en conséquence.
Six mois après la date à laquelle la notification visée au paragraphe 1 prend effet, tout l'acquis de Schengen ainsi que les mesures adoptées pour développer cet acquis qui, jusqu'alors, liaient le Danemark au titre d'obligations de droit international, lient ce dernier au titre du droit de l'Union.» l) la nouvelle annexe suivante est ajoutée au protocole:
«ANNEXE
Article premier
Sous réserve de l'article 3, le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées en application de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 205, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
En vertu de l'article 1er et sous réserve des articles 3, 4 et 8, aucune des dispositions de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application dudit titre, aucune disposition d'un accord international conclu par l'Union en application dudit titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures, ne lie le Danemark ou n'est applicable à son égard.
Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations du Danemark.
Ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Danemark.
Dans ce cas, l'article 2 s'applique.
FR
Après l'adoption d'une mesure en application de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne, le Danemark peut notifier à tout moment au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 280 F, paragraphe 1, dudit traité s'applique mutatis mutandis.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Danemark n'a pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne le lie plus et n'est plus applicable à son égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modification.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 205, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le présent article est sans préjudice de l'article 4.
Si le Danemark ne présente pas de notification conformément à l'article 3 ou 4 à l'égard d'une mesure développant l'acquis de Schengen, les États membres liés par celle-ci et le Danemark examineront les dispositions appropriées à prendre.
Le Danemark ne sera pas lié par des règles fixées sur la base de l'article 16 B du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans
FR
C 306/191 l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre IV de la troisième partie dudit traité, lorsque le Danemark n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 B doivent être respectées.
Lorsque, dans les cas visés dans la présente partie, le Danemark est lié par une mesure adoptée par le Conseil en application de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne, les dispositions pertinentes des traités s'appliquent au Danemark en ce qui concerne la mesure en question.
Lorsque le Danemark n'est pas lié par une mesure adoptée en application de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne, il ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs qu'elle occasionne pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.»
PROTOCOLE SUR LE DROIT D'ASILE POUR LES RESSORTISSANTS DE L'UNION
22) Le protocole sur le droit d'asile pour les ressortissants des États membres de l'Union européenne est modifié comme suit: a) le préambule est modifié comme suit: i) le premier considérant est remplacé par le texte suivant:
«CONSIDÉRANT que, conformément à l'article 6, paragraphe 1, du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux,»; ii) le nouveau deuxième considérant suivant est inséré:
«CONSIDÉRANT que, conformément à l'article 6, paragraphe 3, du traité sur l'Union européenne, les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, font partie du droit de l'Union en tant que principes généraux,»; iii) au deuxième considérant devenu troisième considérant, le renvoi à l'article 6, paragraphe 2, est remplacé par un renvoi à l'article 6, paragraphes 1 et 3; iv) au troisième considérant devenu quatrième considérant, le renvoi à l'article 6, paragraphe 1, est remplacé par un renvoi à l'article 1bis; v) aux troisième et quatrième, devenus quatrième et cinquième considérants, le mot «principes» est remplacé par «valeurs», la phrase étant grammaticalement adaptée en conséquence; au quatrième considérant devenu cinquième considérant, le renvoi à l'article 309 du traité instituant la Communauté européenne est remplacé par un renvoi à l'article 7 du traité sur l'Union européenne; vi) au cinquième considérant, devenu sixième considérant, le renvoi au traité instituant la Communauté européenne est remplacé par un renvoi au traité sur le fonctionnement de l'Union européenne; vii) le septième, devenu huitième considérant est supprimé;
FR
17.12.2007 b) l'article unique est modifié comme suit: i) au point b), après les mots «... le Conseil» sont insérés les mots «, ou le cas échéant le Conseil européen,» et les mots «... à l'égard de l'État membre dont le demandeur est ressortissant,» sont ajoutés à la fin; ii) le texte du point c) est remplacé par le texte suivant:
«c) si le Conseil a adopté une décision conformément à l'article 7, paragraphe 1, du traité sur l'Union européenne à l'égard de l'État membre dont le demandeur est le ressortissant ou si le Conseil européen a adopté une décision conformément à l'article 7, paragraphe 2, dudit traité à l'égard de l'État membre dont le demandeur est le ressortissant;».
PROTOCOLE SUR LA COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
23) Le protocole sur la cohésion économique et sociale est modifié comme suit: a) dans tout le protocole, les mots «cohésion économique et sociale» sont remplacés par «cohésion économique, sociale et territoriale»; b) le préambule est modifié comme suit: i) les premier, deuxième, cinquième, sixième et quatorzième considérants sont supprimés ii) le nouveau premier considérant suivant est inséré:
«RAPPELANT que l'article 2 du traité sur l'Union européenne mentionne, entre autres objectifs, la promotion de la cohésion économique, sociale et territoriale et de la solidarité entre les États membres, et que ladite cohésion figure parmi les domaines de compétence partagée de l'Union énumérés à l'article 2 C, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne,»; iii) le quatrième, devenu troisième considérant, est remplacé par le texte suivant:
«RAPPELANT que les dispositions de l'article 161 du traité sur le fonctionnement de l'Union européenne prévoient la création d'un Fonds de cohésion,»; iv) au onzième, devenu huitième considérant, les mots à la fin «... et soulignent qu'il importe de faire figurer la cohésion économique et sociale aux articles 2 et 3 du traité» sont supprimés; v) au quinzième, devenu onzième considérant nouveau les mots «..., qui doit être créé avant le 31 décembre 1993, ...» sont supprimés; vi) au dernier considérant, le renvoi au traité instituant la Communauté européenne est remplacé par un renvoi au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
AUTRES PROTOCOLES
24) Dans le protocole sur la procédure concernant les déficits excessifs, dans le préambule, premier considérant, le renvoi au traité instituant la Communauté européenne est remplacé par un renvoi au traité sur le fonctionnement de l'Union européenne.
25) Dans le protocole sur la France, les mots «... dans ses territoires d'outre-mer ...» sont remplacés par «... en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna ...».
FR
26) Dans le protocole sur les relations extérieures des États membres en ce qui concerne le franchissement des frontières extérieures, le renvoi à l'article 62, point 2), sous a), du titre IV du traité est remplacé par un renvoi à l'article 62, paragraphe 2, point b), du traité sur le fonctionnement de l'Union européenne.
27) Dans le protocole sur l'article 17 du traité sur l'Union européenne, dans le dispositif, le membre de phrase final «, dans un délai d'un an à compter de l'entrée en vigueur du traité d'Amsterdam» est supprimé.
28) Dans le protocole sur le système de radiodiffusion publique dans les États membres, dans le dernier alinéa du préambule, les mots «qui sont annexées au traité instituant la Communauté européenne» sont remplacés par «qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne».
29) Dans le protocole relatif aux importations dans l'Union européenne de produits pétroliers raffinés aux Antilles néerlandaises, à l'article 3, paragraphe 3, seconde phrase, les mots «... par décision prise à la majorité qualifiée» sont supprimés.
30) Le protocole sur l'article 141 du traité instituant la Communauté européenne est modifié comme suit: a) dans l'intitulé du protocole, la référence au traité instituant la Communauté européenne est remplacée par une référence au traité sur le fonctionnement de l'Union européenne; b) dans la disposition unique, les mots «du traité sur le fonctionnement de l'Union européenne» sont insérés après la mention de l'article 141.
31) Dans le protocole sur le régime particulier applicable au Groenland, les mots «traité instituant la Communauté européenne» sont remplacés par «traité sur le fonctionnement de l'Union européenne», et l'article 2 est supprimé.
32) Le protocole annexé au traité sur l'Union européenne et aux traités instituant les Communautés européennes est modifié comme suit: a) le protocole est intitulé «Protocole sur l'article 40.3.3 de la Constitution de l'Irlande»; b) les mots «Aucune disposition du traité sur l'Union européenne, des traités instituant les Communautés européennes ...» sont remplacés par «Aucune disposition des traités, du traité instituant la Communauté européenne de l'énergie atomique ...».
33) Le protocole relatif aux conséquences financières de l'expiration du traité CECA et au fonds de recherche du charbon et de l'acier est modifié comme suit: a) dans le préambule, les deux premiers considérants sont remplacés par le nouveau premier considérant suivant:
«RAPPELANT que tous les éléments du patrimoine actif et passif de la Communauté européenne de charbon et de l'acier, tels qu'ils existaient au 23 juillet 2002, ont été transférés à la Communauté européenne à compter du 24 juillet 2002,»; b) à l'article 1, le paragraphe 1 est supprimé et les deux autres paragraphes sont renumérotés en conséquence; c) l'article 2 est scindé en deux alinéas, le premier alinéa se terminant par les mots «..., y compris les principes essentiels.».
Cet article est en outre modifié comme suit: i) au premier alinéa, les mots «statuant à l'unanimité sur proposition de la Commission» sont remplacés par «statuant conformément à une procédure législative spéciale» et le mot «consultation» est remplacé par «approbation»;
FR
17.12.2007 ii) au second alinéa, les mots «et les procédures décisionnelles appropriées, notamment en vue de l'adoption des lignes directrices ...» sont remplacés par «Le Conseil adopte, sur proposition de la Commission et après consultation du Parlement européen, les mesures établissant les lignes directrices ...»; d) l'article 4 est abrogé.
Les références croisées aux articles desdits protocoles contenues dans ces protocoles sont adaptées conformément auxdits tableaux.
Ces adaptations concernent également, le cas échéant, les cas où la disposition en question est abrogée.
FR
ANNEXE
TABLEAUX DE CORRESPONDANCE VISÉS À L'ARTICLE 2 DU PROTOCOLE No 1 MODIFIANT LES PROTOCOLES ANNEXÉS AU TRAITÉ SUR L'UNION EUROPÉENNE,
AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE ET/OU AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
PROTOCOLE SUR LES STATUTS DU SYSTÈME EUROPÉEN DE BANQUES CENTRALES ET DE LA BANQUE CENTRALE EUROPÉENNE
Ancienne numérotation du protocole
Nouvelle numérotation du protocole
Article premier
Article premier
FR
Ancienne numérotation du protocole
Nouvelle numérotation du protocole
FR
PROTOCOLE SUR LES STATUTS DE LA BANQUE EUROPÉENNE D'INVESTISSEMENT
Ancienne numérotation du protocole
Nouvelle numérotation du protocole
Article premier
Article premier
FR
PROTOCOLE SUR LES PRIVILÈGES ET IMMUNITÉS DE L'UNION EUROPÉENNE
Ancienne numérotation du protocole
Nouvelle numérotation du protocole
Article premier
Article premier
FR
MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT qu'il importe que les dispositions du traité instituant la Communauté européenne de l'énergie atomique continuent de produire pleinement leurs effets juridiques;
DÉSIREUSES d'adapter ledit traité aux nouvelles règles fixées par le traité sur l'Union européenne et le traité sur le fonctionnement de l'Union européenne, en particulier dans les domaines institutionnel et financier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité de Lisbonne et qui modifient le traité instituant la Communauté européenne de l'énergie atomique comme suit:
Article premier
Le présent protocole modifie le traité instituant la Communauté européenne de l'énergie atomique (ci-après dénommé «traité CEEA») dans sa version en vigueur au moment de l'entrée en vigueur du traité de Lisbonne.
(Le second alinéa ne concerne pas la version française)
L'intitulé du titre III du traité CEEA «Dispositions institutionnelles» est remplacé par l'intitulé «Dispositions institutionnelles et financières».
Au début du titre III du traité CEEA, le chapitre suivant est inséré:
«CHAPITRE I
APPLICATION DE CERTAINES DISPOSITIONS DU TRAITÉ SUR L'UNION EUROPÉENNE ET DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
FR
Au titre III du traité CEEA, les chapitre sI, II et III sont renumérotés II, III et IV.
L'article 3, les articles 107 à 132, les articles 136 à 143, les articles 146 à 156, les articles 158 à 163, les articles 165 à 170, les articles 173, 173 A et 175, les articles 177 à 179bis, les articles 180ter et 181, les articles 183, 183 A, 190 et 204 du traité CEEA sont abrogés.
L'intitulé du titre IV du traité CEEA «Dispositions financières» est remplacé par l'intitulé «Dispositions financières particulières».
Dans le traité CEEA, les mots «Cour de justice» sont remplacés par «Cour de justice de l'Union européenne».
L'article 191 du traité CEEA est remplacé par le texte suivant:
La Communauté jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de sa mission dans les conditions prévues par le protocole sur les privilèges et immunités de l'Union européenne.»
FR
L'article 206 du traité CEEA est remplacé par le texte suivant:
La Communauté peut conclure avec un ou plusieurs États ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Ces accords sont conclus par le Conseil, statuant à l'unanimité, après consultation du Parlement européen.
Lorsque ces accords exigent des modifications du présent traité, les modifications doivent d'abord être adoptées selon la procédure prévue à l'article 48, paragraphes 2 à 5, du traité sur l'Union européenne.»
Les recettes et les dépenses de la Communauté européenne de l'énergie atomique, à l'exception de celles de l'Agence d'approvisionnement et des entreprises communes, sont inscrites au budget de l'Union.
FR
ANNEXE
TABLEAUX DE CORRESPONDANCE VISÉS À L'ARTICLE 5 DU TRAITÉ DE LISBONNE
Traité sur l'Union européenne
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Numérotation dans le traité de Lisbonne
TITRE I — DISPOSITIONS COMMUNES
TITRE I — DISPOSITIONS COMMUNES
TITRE I — DISPOSITIONS COMMUNES
Article premier
Article premier
Article premier
TITRE II — DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
TITRE II — DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
TITRE II — DISPOSITIONS PORTANT MODIFICATION DU TRAITÉ INSTITUANT LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE EN VUE D'ÉTABLIR LA COMMUNAUTÉ EUROPÉENNE
TITRE III — DISPOSITIONS RELATIVES AUX INSTITUTIONS
TITRE III — DISPOSITIONS RELATIVES AUX INSTITUTIONS
TITRE III — DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DU CHARBON ET DE L'ACIER
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Numérotation dans le traité de Lisbonne
TITRE IV— DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
TITRE IV— DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
TITRE IV— DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
Article 10 (abrogé) (13) Articles 27 A à 27 E (remplacés) Articles 40 à 40 B (remplacés) Articles 43 à 45 (remplacés)
TITRE V — DISPOSITIONS CONCERNANT UNE POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
TITRE V — DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
TITRE V — DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Chapitre 1 — Dispositions générales relatives à l'action extérieure de l'Union
Chapitre 1 — Dispositions générales relatives à l'action extérieure de l'Union
Chapitre 2 — Dispositions spécifiques concernant la politique étrangère et de sécurité commune
Chapitre 2 — Dispositions spécifiques concernant la politique étrangère et de sécurité commune
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Numérotation dans le traité de Lisbonne
Article 22 (déplacé)
Article 23 (déplacé)
Article 17 (déplacé)
Article 22 (déplacé)
Article 23 (déplacé)
Article 47 (déplacé)
Article 27 A (remplacé) (15
Article 27 B (remplacé) (15
Article 27 C (remplacé) (15
Article 27 D (remplacé) (15
Article 27 E (remplacé) (
Section 2 — Dispositions concernant la politique de sécurité et de défense commune
Section 2 — Dispositions concernant la politique de sécurité et de défense commune
Article 17 (déplacé)
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Numérotation dans le traité de Lisbonne
TITRE VI — DISPOSITIONS
Article 30 (remplacé) (18
Article 36 (remplacé) (2 2
Article 40 A (remplacé) (23
Article 40 B (remplacé) (23
TITRE IV— DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
TITRE VII — DISPOSITIONS SUR LA COOPÉRATION RENFORCÉE (remplacé) (24)
Article 43 A (remplacé) (24
Article 43 B (remplacé) (24
Article 44 A (remplacé) (24
TITRE VIII — DISPOSITIONS FINALES
TITRE VI — DISPOSITIONS FINALES
TITRE VI — DISPOSITIONS FINALES
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Numérotation dans le traité de Lisbonne
Article 47 (déplacé)
Remplacé, en substance, par l'article 2 F (renuméroté 7) du traité sur le fonctionnement de l'Union européenne (ci-après TFUE) et les articles 9, paragraphe 1, et 10 A, paragraphe 3, second alinéa, (renumérotés 13 et 21) du traité sur l'Union européenne (ci-après traité UE).
L'article 8 du traité UE qui était en vigueur avant l'entrée en vigueur du traité de Lisbonne (ci-après l'actuel traité UE) modifiait le traité CE.
Ces modifications sont incorporées dans ce dernier traité et l'article 8 est abrogé.
Son numéro est utilisé pour y insérer une nouvelle disposition.
Le paragraphe 4 remplace en substance l'article 191, premier alinéa, du traité CE.
L'article 9 de l'actuel traité UE modifiait le traité instituant la Communauté européenne du charbon et de l'acier.
Ce dernier traité a expiré le 23 juillet 2002.
L'article 9 est abrogé et son numéro est utilisé pour y insérer une autre disposition.
Les paragraphes 1 et 2 remplacent, en substance, l'article 189 du traité CE; les paragraphes 1 à 3 remplacent, en substance, l'article 190, paragraphes 1 à 3, du traité CE; le paragraphe 1 remplace, en substance, l'article 192, premier alinéa, du traité CE; le paragraphe 4 remplace, en substance, l'article 197, premier alinéa, du traité CE.
Le paragraphe 1 remplace, en substance, l'article 202, premier et deuxième tirets, du traité CE; les paragraphes 2 et 9 remplacent, en substance, l'article 203 du traité CE; les paragraphes 4 et 5 remplacent, en substance, l'article 205, paragraphes 2 et 4, du traité CE.
Le paragraphe 1 remplace, en substance, l'article 211 du traité CE; les paragraphes 3 et 7 remplacent, en substance, l'article 214 du traité CE; le paragraphe 6 remplace, en substance, l'article 217, paragraphes 1, 3 et 4, du traité CE.
Remplace, en substance, l'article 220 du traité CE; le paragraphe 2, premier alinéa, remplace, en substance, l'article 221, premier alinéa, du traité CE.
L'article 10 de l'actuel traité UE modifiait le traité instituant la Communauté européenne de l'énergie atomique.
Ces modifications sont incorporées dans ce dernier traité et l'article 10 est abrogé.
Son numéro est utilisé pour y insérer une autre disposition.
Les articles 27 A à 27 E de l'actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 280 A à 280 I du TFUE (renumérotés 326 à 334).
FR
Les dispositions du titre VI de l'actuel traité UE, relatives à la coopération policière et judiciaire en matière pénale, sont remplacées par les dispositions des chapitres 1, 4 et 5 du titre IV de la troisième partie du TFUE.
Remplacé par l'article 61 du TFUE (renuméroté 67).
Remplacé par les articles 69 F et 69 G du TFUE (renumérotés 87 et 88).
Remplacé par les articles 69 A, 69 B et 69 D du TFUE (renumérotés 82, 83 et 85).
Remplacé par l'article 69 H du TFUE (renuméroté 89).
Remplacé par l'article 61 E du TFUE (renuméroté 72).
Remplacé par l'article 61 D du TFUE (renuméroté 71).
Les articles 40 à 40 B de l'actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 280 A à 280 I du TFUE (renumérotés 326 à 334).
Les articles 43 à 45 et le titre VII de l'actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 280 A à 280 I du TFUE (renumérotés 326 à 334).
Traité sur le fonctionnement de l'Union européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
PREMIÈRE PARTIE — LES PRINCIPES
PREMIÈRE PARTIE — LES PRINCIPES
PREMIÈRE PARTIE — LES PRINCIPES
Article premier (abrogé)
Article premier
Titre I — Catégories et domaines de compétences de l'Union
Titre I — Catégories et domaines de compétences de l'Union
Titre II — Dispositions d'application générale
Titre II — Dispositions d'application générale
Article 3, paragraphe 1 (abrogé) (2
Article 3, paragraphe 2
Article 4 (déplacé)
Article 5 (remplacé) ( 3
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 153, paragraphe 2 (déplacé)
Article 11 (remplacé) (8
Article 11 A (remplacé) (8
Article 12 (déplacé)
Article 13 (déplacé)
Article 14 (déplacé)
Article 15 (déplacé)
Article 255 (déplacé)
Article 286 (remplacé)
DEUXIÈME PARTIE — LA CITOYENNETÉ DE L'UNION
DEUXIÈME PARTIE — NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION
DEUXIÈME PARTIE — NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION
Article 12 (déplacé)
Article 13 (déplacé)
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
TROISIÈME PARTIE — LES POLITIQUES DE LA COMMUNAUTÉ
TROISIÈME PARTIE — LES POLITIQUES ET ACTIONS INTERNES DE L'UNION
TROISIÈME PARTIE — LES POLITIQUES ET ACTIONS INTERNES DE L'UNION
Article 14 (déplacé)
Article 15 (déplacé)
Titre I — La libre circulation des marchandises
Titre II — La libre circulation des marchandises
Titre Ibis — La libre circulation des marchandises
Chapitre 1 — L'union douanière
Chapitre 1 — L'union douanière
Chapitre 1 — L'union douanière
Chapitre 2 — La coopération douanière
Chapitre 1bis — La coopération douanière
Article 135 (déplacé)
Chapitre 2 — L'interdiction des restrictions quantitatives entre les États membres
Chapitre 2 — L'interdiction des restrictions quantitatives entre les États membres
Chapitre 3 — L'interdiction des restrictions quantitatives entre les États membres
Titre II — L'agriculture et la pêche
Titre III — L'agriculture et la pêche
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Titre III — La libre circulation des personnes, des services et des capitaux
Titre III — La libre circulation des personnes, des services et des capitaux
Titre IV— La libre circulation des personnes, des services et des capitaux
Chapitre 1 — Les travailleurs
Chapitre 1 — Les travailleurs
Chapitre 1 — Les travailleurs
Chapitre 2 — Le droit d'établissement
Chapitre 2 — Le droit d'établissement
Chapitre 2 — Le droit d'établissement
Article 294 (déplacé)
Chapitre 3 — Les services
Chapitre 3 — Les services
Chapitre 3 — Les services
Chapitre 4 — Les capitaux et les paiements
Chapitre 4 — Les capitaux et les paiements
Chapitre 4 — Les capitaux et les paiements
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 60 (déplacé)
Titre IV— L'espace de liberté, de sécurité et de justice
Titre V — L'espace de liberté, de sécurité et de justice
Titre IV— Visas, asile, immigration et autres politiques liées à la libre circulation des personnes
Chapitre 1 — Dispositions générales
Chapitre 1 — Dispositions générales
Article 64, paragraphe 1 (remplacé)
Article 66 (remplacé)
Article 60 (déplacé)
Chapitre 2 — Politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration
Chapitre 2 — Politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration
Article 63, points 1 et 2 et Article 64, paragraphe 2 (12)
Article 63, points 3 et 4
Article 64, paragraphe 1 (remplacé)
Chapitre 3 — Coopération judiciaire en matière civile
Chapitre 3 — Coopération judiciaire en matière civile
Article 66 (remplacé)
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Chapitre 4 — Coopération judiciaire en matière pénale
Chapitre 4 — Coopération judiciaire en matière pénale
Chapitre 5 — Coopération policière
Chapitre 5 — Coopération policière
Titre V — Les transports
Titre V — Les transports
Titre VI — Les transports
Titre VI — Les règles communes sur la concurrence, la fiscalité et le rapprochement des législations
Titre VI — Les règles communes sur la concurrence, la fiscalité et le rapprochement des législations
Titre VII — Les règles communes sur la concurrence, la fiscalité et le rapprochement des législations
Chapitre 1 — Les règles de concurrence
Chapitre 1 — Les règles de concurrence
Chapitre 1 — Les règles de concurrence
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Section 1 — Les règles applicables aux entreprises
Section 1 — Les règles applicables aux entreprises
Section 1 — Les règles applicables aux entreprises
Section 2 — Les aides accordées par les États
Section 2 — Les aides accordées par les États
Section 2 — Les aides accordées par les États
Chapitre 2 — Dispositions fiscales
Chapitre 2 — Dispositions fiscales
Chapitre 2 — Dispositions fiscales
Chapitre 3 — Le rapprochement des législations
Chapitre 3 — Le rapprochement des législations
Chapitre 3 — Le rapprochement des législations
Article 95 (déplacé)
Article 94 (déplacé)
Titre VII — La politique économique et monétaire
Titre VII — La politique économique et monétaire
Titre VIII — La politique économique et monétaire
Article 4 (déplacé)
Chapitre 1 — La politique économique
Chapitre 1 — La politique économique
Chapitre 1 — La politique économique
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Chapitre 2 — La politique monétaire
Chapitre 2 — La politique monétaire
Chapitre 2 — La politique monétaire
Article 111, paragraphes 1 à 3 et 5 (déplacés)
Article 111, paragraphe 4 (déplacé)
Article 115 C, paragraphe 1
Chapitre 3 — Dispositions institutionnelles
Chapitre 3 — Dispositions institutionnelles
Chapitre 3 — Dispositions institutionnelles
Article 112 (déplacé)
Article 113 (déplacé)
Chapitre 3bis — Dispositions propres aux États membres dont la monnaie est l'euro
Chapitre 4 — Dispositions propres aux États membres dont la monnaie est l'euro
Article 111, paragraphe 4 (déplacé)
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Chapitre 4 — Dispositions transitoires
Chapitre 4 — Dispositions transitoires
Article 117, paragraphes 1, 2, sixième tiret, et 3 à 9 (abrogés)
Article 118bis, paragraphe 2
Article 141, paragraphe 2
Article 117, paragraphe 2, cinq premiers tirets (déplacés)
Article 117bis, paragraphe 1 (16 Article 117bis, paragraphe 2 (17 Article 117bis, paragraphe 3 (18
Article 121, paragraphe 1 (déplacé) Article 122, paragraphe 2, seconde phrase (déplacé) Article 123, paragraphe 5 (déplacé)
Article 118bis, paragraphe 1 (19 Article 118bis, paragraphe 2 (20
Article 123, paragraphe 3 (déplacé) Article 117, paragraphe 2, cinq premiers tirets (déplacé)
Article 124, paragraphe 1 (déplacé)
Article 121, paragraphe 1 (déplacé)
Article 117bis, paragraphe 1
Article 140, paragraphe 1
Article 121, paragraphes 2 à 4 (abrogés)
Article 122, paragraphes 1, 2, première phrase, 3, 4, 5 et 6 (abrogés)
Article 140, paragraphe 2, premier alinéa
Article 122, paragraphe 2, seconde phrase (déplacé)
Article 117bis, paragraphe 2, premier alinéa
Article 123, paragraphes 1, 2 et 4 (abrogés)
Article 123, paragraphe 3 (déplacé)
Article 118bis, paragraphe 1
Article 141, paragraphe 1
Article 123, paragraphe 5 (déplacé)
Article 117bis, paragraphe 3
Article 140, paragraphe 3
Article 124, paragraphe 1 (déplacé)
Article 124, paragraphe 2 (abrogé)
Titre VIII — Emploi
Titre VIII — Emploi
Titre IX — Emploi
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Cinquième partie, Titre II, La politique commerciale commune
Cinquième partie, Titre II, La politique commerciale commune
Titre IX — La politique commerciale commune (déplacé)
Article 131 (déplacé)
Article 133 (déplacé)
Troisième partie, Titre II, Chapitre 1bis, La coopération douanière
Troisième partie, Titre II, Chapitre 2, La coopération douanière
Titre X — Coopération douanière (déplacé)
Article 135 (déplacé)
Titre IX — Politique sociale
Titre X — Politique sociale
Titre XI — Politique sociale, éducation, formation professionnelle et jeunesse
Chapitre 1 — Dispositions sociales (abrogé)
Chapitre 2 — Le Fonds social européen
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Titre XI — Éducation, formation professionnelle, jeunesse et sport
Titre XII — Éducation, formation professionnelle, jeunesse et sport
Chapitre 3 — Éducation, formation professionnelle et jeunesse
Titre XIII — Santé publique
Titre XIII — Santé publique
Titre XIV — Santé publique
Titre XIV — Protection des consommateurs
Titre XIV — Protection des consommateurs
Titre XV — Protection des consommateurs
Article 153, paragraphe 2 (déplacé)
Titre XV — Réseaux transeuropéens
Titre XV — Réseaux transeuropéens
Titre XVI — Réseaux transeuropéens
Titre XVII — Cohésion économique, sociale et territoriale
Titre XVIII — Cohésion économique, sociale et territoriale
Titre XVII — Cohésion économique et sociale
Titre XVIII — Recherche et développement technologique et espace
Titre XIX — Recherche et développement technologique et espace
Titre XVIII — Recherche et développement technologique
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Titre XIX — Environnement
Titre XIX — Environnement
Titre XX — Environnement
Titre XXI — Tourisme
Titre XXII — Tourisme
Titre XXII — Protection civile
Titre XXIII — Protection civile
Titre XXIII — Coopération administrative
Titre XXIV — Coopération administrative
Titre XX — Coopération au développement (déplacé)
Cinquième partie, Titre III, Chapitre 1, La coopération au développement
Cinquième partie, Titre III, Chapitre 1, La coopération au développement
Article 177 (déplacé)
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 179 (déplacé)
Article 180 (déplacé)
Article 181 (déplacé)
Cinquième partie, Titre III, Chapitre 2, La coopération économique, financière et technique avec les pays tiers
Cinquième partie, Titre III, Chapitre 2, La coopération économique, financière et technique avec les pays tiers
Titre XXI — Coopération économique, financière et technique avec les pays tiers (déplacé)
Article 181 A (déplacé)
QUATRIÈME PARTIE — L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
QUATRIÈME PARTIE — L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
QUATRIÈME PARTIE — L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
CINQUIÈME PARTIE — L'ACTION EXTÉRIEURE DE L'UNION
CINQUIÈME PARTIE — L'ACTION EXTÉRIEURE DE L'UNION
Titre I — Dispositions générales relatives à l'action extérieure de l'Union
Titre I — Dispositions générales relatives à l'action extérieure de l'Union
Troisième partie, Titre IX, La politique commerciale commune (déplacé)
Titre II — La politique commerciale commune
Titre II — La politique commerciale commune
Article 131 (déplacé)
Article 133 (déplacé)
Titre III — La coopération avec les pays tiers et l'aide humanitaire
Titre III — La coopération avec les pays tiers et l'aide humanitaire
Troisième partie, Titre XX, Coopération au développement (déplacé)
Chapitre 1 — Coopération au développement
Chapitre 1 — Coopération au développement
Article 177 (déplacé)
Article 179 (déplacé)
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 180 (déplacé)
Article 181 (déplacé)
Chapitre 2 — La coopération économique, financière et technique avec les pays tiers
Chapitre 2 — La coopération économique, financière et technique avec les pays tiers
Troisième partie, Titre XXI, Coopération économique, financière et technique avec les pays tiers (déplacé)
Article 181 A (déplacé)
Chapitre 3 — L'aide humanitaire
Chapitre 3 — L'aide humanitaire
Titre IV— Les mesures restrictives
Titre IV— Les mesures restrictives
Article 301 (remplacé)
Titre V — Accords internationaux
Titre V — Accords internationaux
Article 310 (déplacé)
Article 300 (remplacé)
Article 111, paragraphes 1 à 3 et 5 (déplacés)
Titre VI — Relations de l'Union avec les organisations internationales et les pays tiers et délégations de l'Union
Titre VI — Relations de l'Union avec les organisations internationales et les pays tiers et délégations de l'Union
Articles 302 à 304 (remplacés)
Titre VII — Clause de solidarité
Titre VII — Clause de solidarité
CINQUIÈME PARTIE — LES INSTITUTIONS DE LA COMMUNAUTÉ
SIXIÈME PARTIE — DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
SIXIÈME PARTIE — DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
Titre I — Dispositions institutionnelles
Titre I — Dispositions institutionnelles
Titre I — Dispositions institutionnelles
Chapitre 1 — Les institutions
Chapitre 1 — Les institutions
Chapitre 1 — Les institutions
Section 1 — Le Parlement européen
Section 1 — Le Parlement européen
Section 1 — Le Parlement européen
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 190, paragraphes 1 à 3 (abrogés) (24)
Article 190, paragraphes 4 et 5
Article 191, premier alinéa (abrogé) (25
Article 192, premier alinéa (abrogé) (26
Article 197, premier alinéa (abrogé) (27
Article 197, deuxième, troisième et quatrième alinéas
Section 1bis — Le Conseil européen
Section 2 — Le Conseil européen
Section 2 — Le Conseil
Section 2 — Le Conseil
Section 3 — Le Conseil
Article 205, paragraphes 2 et 4 (abrogés) (30)
Article 205, paragraphes 1 et 3
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 212 (déplacé)
Article 218, paragraphe 2
Article 249, paragraphe 2
Article 217, paragraphes 1, 3 et 4 (abrogés) (33)
Article 217, paragraphe 2
Article 218, paragraphe 1 (abrogé) ( 34
Article 218, paragraphe 2
Section 4 — La Cour de justice
Section 4 — La Cour de justice de l'Union européenne
Section 5 — La Cour de justice de l'Union européenne
Article 221, premier alinéa (abrogé) ( 36
Article 221, deuxième et troisième alinéas
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Section 6 — La Banque centrale européenne
Section 4bis — La Banque centrale européenne
Article 112 (déplacé)
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 113 (déplacé)
Section 5 — La Cour des comptes
Section 5 — La Cour des comptes
Section 7 — La Cour des comptes
Chapitre 2 — Dispositions communes à plusieurs institutions
Chapitre 2 — Actes juridiques de l'Union, procédures d'adoption et autres dispositions
Chapitre 2 — Actes juridiques de l'Union, procédures d'adoption et autres dispositions
Section 1 — Les actes juridiques de l'Union
Section 1 — Les actes juridiques de l'Union
Section 2 — Procédures d'adoption des actes et autres dispositions
Section 2 — Procédures d'adoption des actes et autres dispositions
Article 255 (déplacé)
Chapitre 3 — Les organes consultatifs de l'Union
Chapitre 3 — Les organes consultatifs de l'Union
Section 1 — Le Comité économique et social
Chapitre 3 — Le Comité économique et social
Section 1 — Le Comité économique et social
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 258, premier, deuxième et quatrième alinéas
Article 258, troisième alinéa (abrogé) (40)
Chapitre 4 — Le Comité des régions
Section 2 — Le Comité des régions
Section 2 — Le Comité des régions
Article 263, premier et cinquième alinéas (abrogé) (41)
Article 263, deuxième à quatrième alinéas
Chapitre 5 — La Banque européenne d'investissement
Chapitre 4 — La Banque européenne d'investissement
Chapitre 4 — La Banque européenne d'investissement
Titre II — Dispositions financières
Titre II — Dispositions financières
Titre II — Dispositions financières
Chapitre 1 — Les ressources propres de l'Union
Chapitre 1 — Les ressources propres de l'Union
Chapitre 2 — Le cadre financier pluriannuel
Chapitre 2 — Le cadre financier pluriannuel
Chapitre 3 — Le budget annuel de l'Union
Chapitre 3 — Le budget annuel de l'Union
Article 272, paragraphe 1 (déplacé)
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 271 (déplacé)
Article 272, paragraphe 1 (déplacé)
Article 272, paragraphes 2 à 10
Article 271 (déplacé)
Chapitre 4 — L'exécution du budget et la décharge
Chapitre 4 — L'exécution du budget et la décharge
Chapitre 5 — Dispositions communes
Chapitre 5 — Dispositions communes
Chapitre 6 — La lutte contre la fraude
Chapitre 6 — La lutte contre la fraude
Titre III — Coopérations renforcées
Titre III — Coopérations renforcées
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
SIXIÈME PARTIE — DISPOSITIONS GÉNÉRALES ET FINALES
SEPTIÈME PARTIE — DISPOSITIONS GÉNÉRALES ET FINALES
SEPTIÈME PARTIE — DISPOSITIONS GÉNÉRALES ET FINALES
Article 286 (remplacé)
Article 294 (déplacé)
Article 299, paragraphe 1 (abrogé) (45
Article 299, paragraphe 2, deuxième, troisième et quatrième alinéas
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
Article 300 (remplacé)
Article 301 (remplacé)
Article 302 (remplacé)
Article 303 (remplacé)
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 304 (remplacé)
Article 310 (déplacé)
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
Insertion du dispositif du protocole sur la protection et le bienêtre des animaux.
Remplacé, en substance, par l'article 9 du traité UE (renuméroté 13).
Remplacé, en substance, par l'article 9 du traité UE (renuméroté 13) et l'article 245bis, paragraphe 1, du TFUE (renuméroté 282).
Remplacé, en substance, par l'article 3bis, paragraphe 3, du traité UE (renuméroté 4).
Remplacé aussi par l'article 10 du traité UE (renuméroté 20).
Remplace aussi l'article 29 de l'actuel traité UE.
Remplace l'article 36 de l'actuel traité UE.
Remplace aussi l'article 33 de l'actuel traité UE.
L'article 63, points 1 et 2, du traité CE est remplacé par l'article 63, paragraphes 1 et 2, du TFUE et l'article 64, paragraphe 2, est remplacé par l'article 63, paragraphe 3, du TFUE.
Remplace l'article 31 de l'actuel traité UE.
Remplace l'article 30 de l'actuel traité UE.
Remplace l'article 32 de l'actuel traité UE.
L'article 117bis, paragraphe 1, (renuméroté 140) reprend le paragraphe 1 de l'article 121. L'article 117bis, paragraphe 2, (renuméroté 140) reprend la seconde phrase du paragraphe 2 de l'article 122.
L'article 117bis, paragraphe 3, (renuméroté 140) reprend le paragraphe 5 de l'article 123.
FR
L'article 118bis, paragraphe 1, (renuméroté 141) reprend le paragraphe 3 de l'article 123.
L'article 118bis, paragraphe 2, (renuméroté 141) reprend les cinq premiers tirets du paragraphe 2 de l'article 117. Remplacé, en substance, par l'article 188 D, paragraphe 1, second alinéa, seconde phrase, du TFUE. Le paragraphe 1, second alinéa, seconde phrase, remplace en substance l'article 178 du traité CE.
Remplacé, en substance, par l'article 9 A, paragraphes 1 et 2, du traité UE (renuméroté 14).
Remplacé, en substance, par l'article 9 A, paragraphes 1 à 3, du traité UE (renuméroté 14).
Remplacé, en substance, par l'article 8 A, paragraphe 4, du traité UE (renuméroté 11).
Remplacé, en substance, par l'article 9 A, paragraphe 1, du traité UE (renuméroté 14).
Remplacé, en substance, par l'article 9 A, paragraphe 4, du traité UE (renuméroté 14).
Remplacé, en substance, par l'article 9 C, paragraphe 1, du traité UE (renuméroté 16) et les articles 249 B et 249 C du TFUE (renumérotés 290 et 291).
Remplacé, en substance, par l'article 9 C, paragraphes 2 et 9, du traité UE (renuméroté 16).
Remplacé, en substance, par l'article 9 C, paragraphes 4 et 5, du traité UE (renuméroté 16).
Remplacé, en substance, par l'article 9 D, paragraphe 1, du traité UE (renuméroté 17).
Remplacé, en substance, par l'article 9 D, paragraphes 3 et 7 du traité UE (renuméroté 17).
Remplacé, en substance, par l'article 9 D, paragraphe 6, du traité UE (renuméroté 17).
Remplacé, en substance, par l'article 252bis du TFUE (renuméroté 295).
Remplacé, en substance, par l'article 9F du traité UE (renuméroté 19).
Remplacé, en substance, par l'article 9 F, paragraphe 2, premier alinéa, du traité UE (renuméroté 19).
La première phrase du premier alinéa est remplacée, en substance, par l'article 9 F, paragraphe 2, second alinéa, du traité UE (renuméroté 19).
Remplace, en substance, l'article 202, troisième tiret, du traité CE.
Remplacé, en substance, par l'article 256bis, paragraphe 2, du TFUE (renuméroté 300).
Remplacé, en substance, par l'article 256bis, paragraphe 4, du TFUE (renuméroté 300).
Remplacé, en substance, par l'article 256bis, paragraphes 3 et 4, du TFUE (renuméroté 300).
Remplacé, en substance, par l'article 268, paragraphe 4, du TFUE (renuméroté 310).
Remplace aussi les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l'actuel traité UE.
Remplacé, en substance, par l'article 46 A du traité UE (renuméroté 47).
Remplacé, en substance, par l'article 49 C du traité UE (renuméroté 52).
Remplacé, en substance, par l'article 49 B du traité UE (renuméroté 51).
Remplacé, en substance, par l'article 53 du traité UE (renuméroté 55).
FR
FR
La CONFÉRENCE DES REPRÉSENTANTS DES GOUVERNEMENTS DES ÉTATS MEMBRES, convoquée à Bruxelles, le 23 juillet 2007, pour arrêter d'un commun accord les modifications à apporter au traité sur l'Union européenne, au traité instituant la Communauté européenne et au traité instituant la Communauté européenne de l'énergie atomique, a arrêté les textes suivants:
Le traité de Lisbonne modifiant le traité sur l'Union européenne et le traité instituant la Communauté européenne
Protocoles annexés au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et, le cas échéant, au traité instituant la Communauté européenne de l'énergie atomique:
— Protocole sur le rôle des parlements nationaux dans l'Union européenne
— Protocole sur l'application des principes de subsidiarité et de proportionnalité
— Protocole sur l'Eurogroupe
— Protocole sur la coopération structurée permanente établie par l'article 28 A du traité sur l'Union européenne
— Protocole relatif à l'article 6, paragraphe 2, du traité sur l'Union européenne sur l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales
— Protocole sur le marché intérieur et la concurrence
— Protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni
— Protocole sur l'exercice des compétences partagées
— Protocole sur les services d'intérêt général
— Protocole sur la décision du Conseil relative à la mise en œuvre des articles 9 C, paragraphe 4, du traité sur l'Union européenne et 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part
— Protocole sur les dispositions transitoires
FR
Protocoles annexés au traité de Lisbonne
— Protocole no 1 modifiant les protocoles annexés au traité sur l'Union européenne, au traité instituant la Communauté européenne et/ou au traité instituant la Communauté européenne de l'énergie atomique
— Tableaux de correspondance visés à l'article 2 du protocole no 1 modifiant les protocoles annexés au traité sur l'Union européenne, au traité instituant la Communauté européenne et/ou au traité instituant la Communauté européenne de l'énergie atomique o
2 modifiant le traité instituant la Communauté européenne de l'énergie
— Tableaux de correspondance visés à l'article 5 du traité de Lisbonne
La Conférence a adopté les déclarations énumérées ciaprès et annexées au présent acte final:
Déclaration sur la Charte des droits fondamentaux de l'Union européenne
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne
Déclaration ad article 7bis du traité sur l'Union européenne
Déclaration concernant la composition du Parlement européen
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen
Déclaration ad article 9 B, paragraphes 5 et 6, article 9, D, paragraphes 6 et 7, et article 9E du traité sur l'Union européenne
Déclaration ad article 9 C, paragraphe 4, du traité sur l'Union européenne et article 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne
Déclaration relative aux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil européen et du Conseil des affaires étrangères
Déclaration ad article 9 C, paragraphe 9, du traité sur l'Union européenne concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil
Déclaration ad article 9D du traité sur l'Union européenne
Déclaration ad article 9 D, paragraphes 6 et 7, du traité sur l'Union européenne
FR
Déclaration ad article 9E du traité sur l'Union européenne
Déclaration sur la politique étrangère et de sécurité commune
Déclaration sur la politique étrangère et de sécurité commune
Déclaration ad article 13bis du traité sur l'Union européenne
Déclaration ad article 53, paragraphe 2, du traité sur l'Union européenne
Déclaration concernant la délimitation des compétences
Déclaration ad article 3 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 16 B du traité sur le fonctionnement de l'Union européenne
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière
Déclaration ad articles 42 et 63bis du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 42, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
Déclaration sur la personnalité juridique de l'Union européenne
Déclaration ad articles 61 Het 188 K du traité sur le fonctionnement de l'Union européenne
Déclaration relative à la nonparticipation d'un État membre à une mesure basée sur le titre IV de la troisième partie du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 69 D, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 78 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 87, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 104 du traité sur le fonctionnement de l'Union européenne
FR
Déclaration ad article 140 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 152, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 158 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 163 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 176 A du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 188 N du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords internationaux concernant l'espace de liberté, de sécurité et de justice
Déclaration ad article 188 R du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne relative au nombre d'avocats généraux à la Cour de justice
Déclaration ad article 249 B du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 280 D du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 308 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 308 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 311bis, paragraphe 6, du traité sur le fonctionnement de l'Union européenne
Déclarations relatives à des protocoles annexés aux traités
Déclaration ad article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
FR
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
Déclaration concernant le protocole sur la position du Danemark
Déclaration ad article 10 du protocole sur les dispositions transitoires
En outre, la Conférence a pris acte des déclarations énumérées ciaprès et annexées au présent acte final:
Déclaration du Royaume de Belgique relative aux parlements nationaux
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la République fédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché du Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relative aux symboles de l'Union européenne
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne
Déclaration de la République fédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice
Déclaration de la République italienne relative à la composition du Parlement européen
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités
Déclaration du Royaume des Pays-Bas ad article 270bis du traité sur le fonctionnement de l'Union européenne
Déclaration du Royaume des Pays-Bas ad article 311bis du traité sur le fonctionnement de l'Union européenne
FR
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne
Déclaration de la République de Pologne relative au Protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants»
Déclaration du Royaume-Uni de Grande Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 61 H du traité sur le fonctionnement de l'Union européenne
FR
FR
FR
FR
FR
FR
FR
FR
FR
FR
FR
FR
Déclaration sur la Charte des droits fondamentaux de l'Union européenne
La Charte des droits fondamentaux de l'Union européenne, juridiquement contraignante, confirme les droits fondamentaux garantis par la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales et tels qu'ils résultent des traditions constitutionnelles communes aux États membres.
La Charte n'étend pas le champ d'application du droit de l'Union au-delà des compétences de l'Union, ni ne crée aucune compétence ni aucune tâche nouvelles pour l'Union et ne modifie pas les compétences et tâches définies par les traités.
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne
La Conférence convient que l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales devrait s'effectuer selon des modalités permettant de préserver les spécificités de l'ordre juridique de l'Union.
Dans ce contexte, la Conférence constate l'existence d'un dialogue régulier entre la Cour de justice de l'Union européenne et la Cour européenne des droits de l'Homme, dialogue qui pourra être renforcé lors de l'adhésion de l'Union à cette Convention.
Déclaration ad article 7bis du traité sur l'Union européenne
L'Union prendra en compte la situation particulière des pays de petite dimension territoriale entretenant avec elle des relations spécifiques de proximité.
Déclaration concernant la composition du Parlement européen
Le siège supplémentaire au Parlement européen sera attribué à l'Italie.
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen
Le Conseil européen donnera son accord politique sur le projet révisé de décision relative à la composition du Parlement européen pour la législature 2009-2014, fondé sur la proposition du Parlement européen.
FR
Déclaration ad article 9 B, paragraphes 5 et 6, article 9, D, paragraphes 6 et 7, et article 9E du traité sur l'Union européenne
Le choix des personnes appelées à occuper les fonctions de président du Conseil européen, de président de la Commission et de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité devra tenir dûment compte de la nécessité de respecter la diversité géographique et démographique de l'Union ainsi que de ses États membres.
Déclaration ad article 9 C, paragraphe 4, du traité sur l'Union européenne et article 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la décision relative à la mise en œuvre de l'article 9 C, paragraphe 4, du traité sur l'Union européenne et de l'article 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne sera adoptée par le Conseil à la date de la signature du traité de Lisbonne et entrera en vigueur le jour où ledit traité entrera en vigueur.
Le projet de décision figure ci-après:
Projet de décision du Conseil relative à la mise en œuvre des articles 9 C, paragraphe 4, du traité sur l'Union européenne et 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part
LE CONSEIL DE L'UNION EUROPÉENNE, considérant ce qui suit:
Il convient d'adopter des dispositions permettant une transition sans heurts du système de prise de décision du Conseil à la majorité qualifiée — tel qu'il est défini à l'article 3, paragraphe 3, du protocole sur les dispositions transitoires, qui continuera de s'appliquer jusqu'au 31 octobre 2014 — au système de vote prévu par les articles 9 C, paragraphe 4, du traité sur l'Union européenne, et 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, qui s'appliquera à compter du 1er novembre 2014, y compris, pendant une période transitoire jusqu'au 31 mars 2017, des dispositions spécifiques prévues à l'article 3, paragraphe 2, dudit protocole.
Il est rappelé que le Conseil a pour pratique de déployer les plus grands efforts pour renforcer la légitimité démocratique des actes adoptés à la majorité qualifiée,
FR
Dispositions applicables entre le 1er novembre 2014 et le 31 mars 2017
Article premier
Entre le 1er novembre 2014 et le 31 mars 2017, si des membres du Conseil, représentant: a) au moins trois-quarts de la population, ou b) au moins trois-quarts du nombre des États membres, nécessaires pour constituer une minorité de blocage résultant de l'application des articles 9 C, paragraphe 4, premier alinéa, du traité sur l'Union européenne ou 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 1er.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Dispositions applicables à partir du 1er avril 2017
À partir du 1er avril 2017, si des membres du Conseil, représentant: a) au moins 55 % de la population, ou b) au moins 55 % du nombre des États membres,
FR
17.12.2007 nécessaires pour constituer une minorité de blocage résultant de l'application des articles 9 C, paragraphe 4, premier alinéa, du traité sur l'Union européenne ou 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 4.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Entrée en vigueur
La présente décision entre en vigueur le jour de l'entrée en vigueur du traité de Lisbonne.
Déclaration relative aux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil européen et du Conseil des affaires étrangères
Au cas où le traité de Lisbonne entrerait en vigueur après le 1er janvier 2009, la Conférence invite les autorités compétentes de l'État membre exerçant la présidence semestrielle du Conseil à ce moment-là, d'une part, et la personnalité qui sera élue président du Conseil européen et la personnalité qui sera nommée haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, d'autre part, à prendre, en consultation avec la présidence semestrielle suivante, les mesures concrètes nécessaires qui permettent une transition efficace des aspects matériels et organisationnels de l'exercice de la présidence du Conseil européen et du Conseil des affaires étrangères.
FR
Déclaration ad article 9 C, paragraphe 9, du traité sur l'Union européenne concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil
La Conférence déclare que le Conseil devrait commencer à préparer la décision fixant les procédures de mise en œuvre de la décision relative à l'exercice de la présidence du Conseil dès la signature du traité de Lisbonne et l'approuver politiquement dans les six mois.
Un projet de décision du Conseil européen, qui sera adoptée le jour de l'entrée en vigueur dudit traité, figure ci-après:
Projet de décision du Conseil européen relative à l'exercice de la présidence du Conseil
Article premier
Ces groupes sont composés par rotation égale des États membres, en tenant compte de leur diversité et des équilibres géographiques au sein de l'Union.
Les autres membres du groupe assistent la présidence dans toutes ses responsabilités, sur la base d'un programme commun.
Les membres du groupe peuvent convenir entre eux d'autres arrangements.
La présidence du Comité des représentants permanents des gouvernements des États membres est assurée par un représentant de l'État membre qui assure la présidence du Conseil des affaires générales.
La présidence du comité politique et de sécurité est assurée par un représentant du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
La présidence des organes préparatoires des diverses formations du Conseil, à l'exception de la formation des affaires étrangères, relève du membre du groupe qui assure la présidence de la formation concernée, sauf décision contraire conformément à l'article 4.
Le Conseil des affaires générales assure, en coopération avec la Commission, la cohérence et la continuité des travaux des différentes formations du Conseil dans le cadre d'une programmation pluriannuelle.
Les États membres en charge de la présidence prennent, avec l'assistance du secrétariat général du Conseil, toutes les dispositions utiles à l'organisation et à la bonne marche des travaux du Conseil.
Le Conseil adopte une décision établissant les mesures d'application de la présente décision.
FR
Déclaration ad article 9D du traité sur l'Union européenne
La Conférence considère que, lorsque la Commission ne comprendra plus des ressortissants de tous les États membres, celle-ci devrait accorder une attention particulière à la nécessité de garantir une transparence absolue dans ses relations avec l'ensemble des États membres.
En conséquence, la Commission devrait rester en contact étroit avec tous les États membres, que ceux-ci comptent ou non un de leurs ressortissants parmi les membres de la Commission, et, à cet égard, elle devrait accorder une attention particulière à la nécessité de partager les informations avec tous les États membres et de les consulter.
La Conférence considère, en outre, que la Commission devrait prendre toutes les mesures utiles afin de garantir que les réalités politiques, sociales et économiques de tous les États membres, y compris ceux qui ne comptent pas de ressortissant parmi les membres de la Commission, sont pleinement prises en compte.
Parmi ces mesures devrait figurer la garantie que la position de ces États membres est prise en compte par l'adoption des modalités d'organisation appropriées.
Déclaration ad article 9 D, paragraphes 6 et 7, du traité sur l'Union européenne
La Conférence considère que, en vertu des dispositions des traités, le Parlement européen et le Conseil européen ont une responsabilité commune dans le bon déroulement du processus conduisant à l'élection du président de la Commission européenne.
En conséquence, des représentants du Parlement européen et du Conseil européen procéderont, préalablement à la décision du Conseil européen, aux consultations nécessaires dans le cadre jugé le plus approprié.
Ces consultations porteront sur le profil des candidats aux fonctions de président de la Commission en tenant compte des élections au Parlement européen, conformément à l'article 9 D, paragraphe 7, premier alinéa.
Les modalités de ces consultations pourront être précisées, en temps utile, d'un commun accord entre le Parlement européen et le Conseil européen.
Déclaration ad article 9E du traité sur l'Union européenne
FR
Déclaration sur la politique étrangère et de sécurité commune
La Conférence souligne que les dispositions du traité sur l'Union européenne portant sur la politique étrangère et de sécurité commune, y compris la création de la fonction de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et la mise en place d'un service pour l'action extérieure, ne portent pas atteinte aux responsabilités des États membres, telles qu'elles existent actuellement, pour l'élaboration et la conduite de leur politique étrangère ni à leur représentation nationale dans les pays tiers et au sein des organisations internationales.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défense commune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Elle souligne que l'Union européenne et ses États membres demeureront liés par les dispositions de la Charte des Nations unies et, en particulier, par la responsabilité principale incombant au Conseil de sécurité et à ses États membres du maintien de la paix et de la sécurité internationales.
Déclaration sur la politique étrangère et de sécurité commune
En plus des règles et procédures spécifiques visées à l'article 11, paragraphe 1, du traité sur l'Union européenne, la Conférence souligne que les dispositions concernant la politique étrangère et de sécurité commune, y compris pour ce qui est du Haut Représentant de l'Union pour les affaires étrangères et la politique de sécurité ainsi que du service pour l'action extérieure, n'affecteront pas la base juridique existante, les responsabilités ni les compétences de chaque État membre en ce qui concerne l'élaboration et la conduite de sa politique étrangère, son service diplomatique national, ses relations avec les pays tiers et sa participation à des organisations internationales, y compris l'appartenance d'un État membre au Conseil de sécurité des Nations unies.
La Conférence note par ailleurs que les dispositions concernant la politique étrangère et de sécurité commune ne confèrent pas de nouveaux pouvoirs à la Commission de prendre l'initiative de décisions ni n'accroissent le rôle du Parlement européen.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défense commune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Déclaration ad article 13bis du traité sur l'Union européenne
La Conférence déclare que, dès la signature du traité de Lisbonne, le secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, la Commission et les États membres devraient entamer les travaux préparatoires relatifs au Service européen pour l'action extérieure.
FR
Déclaration ad article 53, paragraphe 2, du traité sur l'Union européenne
La Conférence estime que la possibilité de traduire les traités dans les langues visées à l'article 53, paragraphe 2, contribue à la réalisation de l'objectif énoncé à l'article 2, paragraphe 3, quatrième alinéa, qui prévoit que l'Union respecte la richesse de sa diversité culturelle et linguistique.
À cet égard, la Conférence confirme que l'Union est attachée à la diversité culturelle de l'Europe et qu'elle continuera d'accorder une attention particulière à ces langues et à d'autres langues.
La Conférence recommande que les États membres qui souhaitent faire usage de la possibilité visée à l'article 53, paragraphe 2, fassent connaître au Conseil, dans les six mois suivant la signature du traité de Lisbonne, la ou les langues dans lesquelles les traités seront traduits.
La Conférence rappelle que, selon une jurisprudence constante de la Cour de justice de l'Union européenne, les traités et le droit adopté par l'Union sur la base des traités priment le droit des États membres, dans les conditions définies par ladite jurisprudence.
En outre, la Conférence a décidé d'annexer au présent Acte final l'avis du Service juridique du Conseil sur la primauté tel qu'il figure au document 11197/07 (JUR 260):
«Avis du Service juridique du Conseil du 22 juin 2007
Il découle de la jurisprudence de la Cour de justice que la primauté du droit communautaire est un principe fondamental dudit droit.
Selon la Cour, ce principe est inhérent à la nature particulière de la Communauté européenne.
À l'époque du premier arrêt de cette jurisprudence constante (arrêt du 15 juillet 1964 rendu dans l'affaire 6/64, Costa contre ENEL (1), la primauté n'était pas mentionnée dans le traité.
Tel est toujours le cas actuellement.
Le fait que le principe de primauté ne soit pas inscrit dans le futur traité ne modifiera en rien l'existence de ce principe ni la jurisprudence en vigueur de la Cour de justice.
“Il [en] résulte (…) qu'issu d'une source autonome, le droit né du traité ne pourrait donc, en raison de sa nature spécifique originale, se voir judiciairement opposer un texte interne quel qu'il soit, sans perdre son caractère communautaire et sans que soit mise en cause la base juridique de la Communauté elle-même.”»
Déclaration concernant la délimitation des compétences
La Conférence souligne que, conformément au système de répartition des compétences entre l'Union et les États membres tel que prévu par le traité sur l'Union européenne et le traité sur le fonctionnement de l'Union européenne, toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
FR
Lorsque les traités attribuent à l'Union une compétence partagée avec les États membres dans un domaine déterminé, les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne ou a décidé de cesser de l'exercer.
Ce dernier cas de figure peut se produire lorsque les institutions compétentes de l'Union décident d'abroger un acte législatif, en particulier en vue de mieux garantir le respect constant des principes de subsidiarité et de proportionnalité.
Sur l'initiative d'un ou de plusieurs de ses membres (représentants des États membres) et conformément à l'article 208 du traité sur le fonctionnement de l'Union européenne, le Conseil peut demander à la Commission de soumettre des propositions visant à abroger un acte législatif.
La Conférence se félicite que la Commission déclare qu'elle accordera une attention particulière à ce type de demande.
De même, les représentants des gouvernements des États membres, réunis en Conférence intergouvernementale, conformément à la procédure de révision ordinaire prévue à l'article 48, paragraphes 2 à 5, du traité sur l'Union européenne, peuvent décider de modifier les traités sur lesquels l'Union est fondée, y compris en vue d'accroître ou de réduire les compétences attribuées à l'Union dans lesdits traités.
Déclaration ad article 3 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que, dans le cadre des efforts globaux de l'Union pour éliminer les inégalités entre les femmes et les hommes, celle-ci visera, dans ses différentes politiques, à lutter contre toutes les formes de violence domestique.
Il convient que les États membres prennent toutes les mesures nécessaires pour prévenir et réprimer ces actes criminels ainsi que pour soutenir et protéger les victimes.
Déclaration ad article 16 B du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que, chaque fois que doivent être adoptées, sur la base de l'article 16 B, des règles relatives à la protection des données à caractère personnel qui pourraient avoir une incidence directe sur la sécurité nationale, il devra en être dûment tenu compte.
Elle rappelle que la législation actuellement applicable (voir en particulier la directive 95/46/CE) prévoit des dérogations spécifiques à cet égard.
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière
La Conférence reconnaît que des règles spécifiques sur la protection des données à caractère personnel et sur la libre circulation de ces données dans les domaines de la coopération judiciaire en matière pénale et de la coopération policière se basant sur l'article 16 B du traité sur le fonctionnement de l'Union européenne pourraient s'avérer nécessaires en raison de la nature spécifique de ces domaines.
FR
Déclaration ad articles 42 et 63bis du traité sur le fonctionnement de l'Union européenne
La Conférence estime que, au cas où un projet d'acte législatif fondé sur l'article 63bis, paragraphe 2, porterait atteinte aux aspects importants du système de sécurité sociale d'un État membre, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier comme le prévoit l'article 42, second alinéa, les intérêts dudit État membre seront dûment pris en considération.
Déclaration ad article 42, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que, dans ce cas, le Conseil européen se prononce par consensus, conformément à l'article 9 B, paragraphe 4, du traité sur l'Union européenne.
Déclaration sur la personnalité juridique de l'Union européenne
La Conférence confirme que le fait que l'Union européenne au ne personnalité juridique n'autorisera en aucun cas l'Union à légiférer ou à agir au-delà des compétences que les États membres lui ont attribuées dans les traités.
Déclaration ad articles 61 Het 188 K du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que le respect des droits et des libertés fondamentaux implique notamment qu'une attention suffisante soit accordée à la protection et au respect du droit des personnes physiques ou des entités concernées de bénéficier des garanties prévues par la loi.
À cette fin, et afin de garantir un contrôle juridictionnel rigoureux des décisions soumettant une personne physique ou une entité à des mesures restrictives, les décisions en question doivent s'appuyer sur ces critères clairs et distincts.
Ces critères devraient être adaptés aux caractéristiques propres à chaque mesure restrictive.
Déclaration relative à la nonparticipation d'un État membre à une mesure basée sur le titre IV de la troisième partie du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que lorsqu'un État membre choisit de ne pas participer à une mesure basée sur le titre IV de la troisième partie du traité sur le fonctionnement de l'Union européenne, le Conseil aura une discussion approfondie sur les implications et effets possibles de la nonparticipation de cet État membre à cette mesure.
En outre, tout État membre peut inviter la Commission à examiner la situation sur base de l'article 96 du traité sur le fonctionnement de l'Union européenne.
Les alinéas qui précèdent sont sans préjudice de la possibilité d'un État membre de saisir le Conseil européen de cette question.
FR
Déclaration ad article 69 D, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les règlements visés à l'article 69 D, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne devraient tenir compte des règles et pratiques nationales concernant le déclenchement d'enquêtes pénales.
Déclaration ad article 78 du traité sur le fonctionnement de l'Union européenne
La Conférence constate que les dispositions de l'article 78 doivent être appliquées conformément à la pratique actuelle.
Les termes «les mesures (…) nécessaires (…) pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la République fédérale affectées par cette division» doivent être interprétés conformément à la jurisprudence existante de la Cour de justice de l'Union européenne.
Déclaration ad article 87, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence constate que l'article 87, paragraphe 2, point c), doit être interprété conformément à la jurisprudence existante de la Cour de justice de l'Union européenne en matière d'applicabilité de ces dispositions aux aides accordées à certaines régions de la République fédérale d'Allemagne touchées par l'ancienne division de l'Allemagne.
Déclaration ad article 104 du traité sur le fonctionnement de l'Union européenne
En ce qui concerne l'article 104, la Conférence confirme que le renforcement du potentiel de croissance et la garantie de situations budgétaires saines forment les deux piliers sur lesquels repose la politique économique et budgétaire de l'Union et des États membres.
Le Pacte de stabilité et de croissance est un instrument important pour la réalisation de ces objectifs.
La Conférence réaffirme son attachement aux dispositions relatives au Pacte de stabilité et de croissance, qui constituent le cadre dans lequel doit s'effectuer la coordination des politiques budgétaires des États membres.
La Conférence confirme qu'un système fondé sur des règles est le meilleur moyen de garantir le respect des engagements et une égalité de traitement pour tous les États membres.
Dans ce cadre, la Conférence réaffirme également son attachement aux objectifs de la stratégie de Lisbonne: création d'emplois, réformes structurelles et cohésion sociale.
L'Union vise à parvenir à une croissance économique équilibrée et à la stabilité des prix.
Les politiques économiques et budgétaires doivent, par conséquent, fixer les priorités adéquates en matière de réformes économiques, d'innovation, de compétitivité et de renforcement de l'investissement privé et de la consommation durant les périodes de faible croissance économique.
Cela devrait se traduire dans
FR
17.12.2007 les orientations des décisions budgétaires au niveau national et au niveau de l'Union, grâce notamment à une restructuration des recettes et des dépenses publiques, tout en respectant la discipline budgétaire conformément aux traités et au Pacte de stabilité et de croissance.
Les défis budgétaires et économiques que doivent relever les États membres mettent en évidence l'importance d'une politique budgétaire saine pour l'ensemble du cycle économique.
La Conférence convient que les États membres devraient tirer parti activement des périodes de reprise économique pour consolider leurs finances publiques et améliorer leur situation budgétaire.
L'objectif est de parvenir progressivement à un excédent budgétaire en période de conjoncture favorable, ce qui crée la marge de manœuvre nécessaire pour faire face aux fléchissements de la conjoncture et contribuer ainsi à la viabilité à long terme des finances publiques.
Les États membres attendent avec intérêt d'éventuelles propositions de la Commission et de nouvelles contributions des États membres visant à renforcer et à clarifier la mise en œuvre du Pacte de stabilité et de croissance.
Les États membres prendront toutes les mesures nécessaires pour accroître le potentiel de croissance de leur économie.
Une meilleure coordination de la politique économique pourrait favoriser cet objectif.
La présente déclaration ne préjuge pas le débat futur sur le Pacte de stabilité et de croissance.
Déclaration ad article 140 du traité sur le fonctionnement de l'Union européenne
La Conférence confirme que les politiques décrites à l'article 140 relèvent essentiellement de la compétence des États membres.
Les mesures d'encouragement et de coordination à prendre au niveau de l'Union conformément aux dispositions de cet article revêtent un caractère complémentaire.
Elles servent à renforcer la coopération entre États membres et non pas à harmoniser des systèmes nationaux.
Les garanties et usages existant dans chaque État membre eu égard à la responsabilité des partenaires sociaux n'en sont pas affectés.
La présente déclaration est sans préjudice des dispositions des traités attribuant des compétences à l'Union, y compris dans le domaine social.
Déclaration ad article 152, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les mesures qui seront adoptées en application de l'article 152, paragraphe 4, point c), doivent respecter les enjeux communs de sécurité et doivent avoir pour objectif de fixer des normes élevées de qualité et de sécurité, lorsque des normes nationales affectant le marché intérieur empêcheraient, autrement, d'atteindre un niveau élevé de protection de la santé humaine.
FR
Déclaration ad article 158 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les termes «régions insulaires» figurant à l'article 158 peuvent également désigner des États insulaires dans leur intégralité, sous réserve que les conditions nécessaires soient réunies.
Déclaration ad article 163 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que l'action de l'Union dans le domaine de la recherche et du développement technologique tiendra dûment compte des orientations et choix fondamentaux inscrits dans les politiques de recherche des États membres.
Déclaration ad article 176 A du traité sur le fonctionnement de l'Union européenne
La Conférence estime que l'article 176 A n'affecte pas le droit des États membres de prendre les dispositions nécessaires afin d'assurer leur approvisionnement énergétique dans les conditions prévues par l'article 297.
Déclaration ad article 188 N du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords internationaux concernant l'espace de liberté, de sécurité et de justice
La Conférence confirme que les États membre sont le droit de négocier et de conclure des accords avec des pays tiers ou des organisations internationales dans les domaines couverts par la troisième partie, titre IV, chapitres 3, 4 et 5, pour autant que ces accords soient conformes au droit de l'Union.
Déclaration ad article 188 R du traité sur le fonctionnement de l'Union européenne
Sans préjudice des mesures adoptées par l'Union pour s'acquitter de son obligation de solidarité à l'égard d'un État membre qui est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, aucune des dispositions de l'article 188 R ne vise à porter atteinte au droit d'un autre État membre de choisir les moyens les plus appropriés pour s'acquitter de son obligation de solidarité à l'égard dudit État membre.
FR
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne relative au nombre d'avocats généraux à la Cour de justice
La Conférence déclare que si, conformément à l'article 222, premier alinéa, du traité sur le fonctionnement de l'Union européenne, la Cour de justice demande que le nombre d'avocats généraux soit augmenté de trois personnes (soit onze au lieu de huit), le Conseil, statuant à l'unanimité, marquera son accord sur cette augmentation.
Dans ce cas, la Conférence convient que la Pologne, comme c'est déjà le cas pour l'Allemagne, la France, l'Italie, l'Espagne et le Royaume-Uni, aura un avocat général permanent et ne participera plus au système de rotation; par ailleurs, le système actuel de rotation comprendra cinq avocats généraux au lieu de trois.
Déclaration ad article 249 B du traité sur le fonctionnement de l'Union européenne
La Conférence prend acte de l'intention de la Commission de continuer à consulter les experts désignés par les États membres dans l'élaboration de ses projets d'actes délégués dans le domaine des services financiers, conformément à sa pratique constante.
Déclaration ad article 280 D du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les États membres peuvent indiquer, lorsqu'ils présentent une demande visant à instaurer une coopération renforcée, s'ils envisagent déjà à ce stade de faire application de l'article 280 H, qui prévoit l'extension du vote à la majorité qualifiée, ou de recourir à la procédure législative ordinaire.
Déclaration ad article 308 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la référence aux objectifs de l'Union figurant à l'article 308, paragraphe 1, du traité sur le fonctionnement de l'Union européenne vise les objectifs fixés à l'article 2, paragraphes 2 et 3, du traité sur l'Union européenne ainsi que les objectifs énoncés à l'article 2, paragraphe 5, dudit traité, relatif à l'action extérieure, en vertu de la cinquième partie du traité sur le fonctionnement de l'Union européenne.
Par conséquent, il est exclu qu'une action fondée sur l'article 308 du traité sur le fonctionnement de l'Union européenne poursuive uniquement les objectifs fixés à l'article 2, paragraphe 1, du traité sur l'Union européenne.
Dans ce cadre, la Conférence note que, conformément à l'article 15ter, paragraphe 1, du traité sur l'Union européenne, des actes législatifs ne peuvent être adoptés dans le domaine de la politique étrangère et de sécurité commune.
FR
Déclaration ad article 308 du traité sur le fonctionnement de l'Union européenne
La Conférence souligne que, conformément à la jurisprudence constante de la Cour de justice de l'Union européenne, l'article 308 du traité sur le fonctionnement de l'Union européenne qui fait partie intégrante d'un ordre institutionnel basé sur le principe des compétences d'attribution, ne saurait constituer un fondement pour élargir le domaine des compétences de l'Union au-delà du cadre général résultant de l'ensemble des dispositions des traités, et en particulier de celles qui définissent les missions et les actions de l'Union.
Cet article ne saurait en tout cas servir de fondement à l'adoption de dispositions qui aboutiraient en substance, dans leurs conséquences, à une modification des traités échappant à la procédure que ceux-ci prévoient à cet effet.
Déclaration ad article 311bis, paragraphe 6, du traité sur le fonctionnement de l'Union européenne
Les Hautes Parties Contractantes conviennent que le Conseil européen, en application de l'article 311bis, paragraphe 6, prendra une décision aboutissant à la modification du statut de Mayotte à l'égard de l'Union, de manière à ce que ce territoire devienne une région ultrapériphérique au sens de l'article 311bis, paragraphe 1, et de l'article 299, lorsque les autorités françaises notifieront au Conseil européen et à la Commission que l'évolution en cours du statut interne de l'île le permet.
FR
RELATIVES À DES ANNEXÉS AUX TRAITÉS
Déclaration ad article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence note que lorsqu'un État membre a notifié, au titre de l'article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne, qu'il ne souhaite pas participer à une proposition ou à une initiative, cette notification peut être retirée à tout moment avant l'adoption de la mesure fondée sur l'acquis de Schengen.
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence déclare que, chaque fois que le Royaume-Uni ou l'Irlande fait part au Conseil de son intention de ne pas participer à une mesure fondée sur une partie de l'acquis de Schengen à laquelle l'un ou l'autre participe, le Conseil tiendra une discussion approfondie sur les implications possibles de la nonparticipation dudit État membre à cette mesure.
La discussion au sein du Conseil devra être menée à la lumière des indications fournies par la Commission sur la relation entre la proposition et l'acquis de Schengen.
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence rappelle que si le Conseil ne prend pas de décision à l'issue d'une première discussion de fond de la question, la Commission peut lui présenter une proposition modifiée en vue d'un réexamen supplémentaire de fond dans le délai de 4 mois.
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence note que les conditions à déterminer dans la décision visée aux paragraphes 3, 4 ou 5 de l'article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne peuvent établir que l'État membre concerné supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à certains ou à l'ensemble des acquis visés dans toute décision prise par le Conseil conformément à l'article 4 dudit protocole.
FR
Déclaration concernant le protocole sur la position du Danemark
La Conférence note que, en ce qui concerne les actes juridiques devant être adoptés par le Conseil, agissant seul ou conjointement avec le Parlement européen, et comportant des dispositions applicables au Danemark ainsi que des dispositions ne s'appliquant pas à ce dernier par ce qu'elles sont fondées sur une base juridique à laquelle la partie I du protocole sur la position du Danemark s'applique, le Danemark déclare qu'il n'utilisera pas son droit de vote pour s'opposer à l'adoption des dispositions qui ne lui sont pas applicables.
En outre, la Conférence note que, sur la base de la déclaration qu'elle a faite sur l'article 188 R, le Danemark déclare que sa participation à des actions ou à des actes juridiques en application de l'article 188 R aura lieu conformément aux partie sI et II du protocole sur la position du Danemark.
La Conférence prend acte du fait que le protocole concernant l'Italie, annexé en 1957 au traité instituant la Communauté économique européenne, tel que modifié lors de l'adoption du traité sur l'Union européenne, précisait que:
«LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT régler certains problèmes particuliers intéressant l'Italie,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité:
PRENNENT ACTE du fait que le gouvernement italien est engagé dans la mise en exécution d'un programme décennal d'expansion économique, qui a pour but de redresser les déséquilibres de structure de l'économie italienne, notamment par l'équipement des zones moins développées dans le Midi et dans les îles et par la création d'emplois nouveaux dans le but d'éliminer le chômage.
RAPPELLENT que ce programme du gouvernement italien a été pris en considération et approuvé dans ses principes et ses objectifs par des organisations de coopération internationale dont ils sont membres.
RECONNAISSENT qu'il est de leur intérêt commun que les objectifs du programme italien soient atteints.
CONVIENNENT, en vue de faciliter au gouvernement italien l'accomplissement de cette tâche, de recommander aux institutions de la Communauté de mettre en œuvre tous les moyens et procédures prévus par le traité en recourant notamment à un emploi adéquat des ressources de la Banque européenne d'investissement et du Fonds social européen.
FR
SONT D'AVIS qu'il doit être tenu compte par les institutions de la Communauté, dans l'application du traité, de l'effort que l'économie italienne devra supporter dans les prochaines années et de l'opportunité d'éviter que des tensions dangereuses ne se produisent, notamment dans la balance des paiements ou dans le niveau de l'emploi, qui pourraient compromettre l'application de ce traité en Italie.
RECONNAISSENT en particulier que, dans le cas d'application des articles 109 Het 109 I, il faudra veiller à ce que les mesures demandées au gouvernement italien sauvegardent l'aboutissement de son programme d'expansion économique et de relèvement du niveau de vie de la population.»
Déclaration ad article 10 du protocole sur les dispositions transitoires
La Conférence invite le Parlement européen, le Conseil et la Commission, dans le cadre de leurs attributions respectives, à s'efforcer d'adopter, dans les cas appropriés et dans la mesure du possible dans le délai de cinq ans visé à l'article 10, paragraphe 3, du protocole sur les dispositions transitoires, des actes juridiques modifiant ou remplaçant les actes visés à l'article 10, paragraphe 1, dudit protocole.
FR
DÉCLARATIONS D'ÉTATS MEMBRES
En outre, la Conférence a pris acte des déclarations énumérées ciaprès et annexées au présent acte final:
Déclaration du Royaume de Belgique relative aux parlements nationaux
La Belgique précise que, en vertu de son droit constitutionnel, tant la Chambre des Représentants et le Sénat du Parlement fédéral que les assemblées parlementaires des Communautés et des Régions agissent, en fonction des compétences exercées par l'Union, comme composantes du système parlementaire national ou chambres du Parlement national.
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la République fédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relative aux symboles de l'Union européenne
La Belgique, la Bulgarie, l'Allemagne, la Grèce, l'Espagne, l'Italie, Chypre, la Lituanie, le Luxembourg, la Hongrie, Malte, l'Autriche, le Portugal, la Roumanie, la Slovénie et la Slovaquie déclarent que le drapeau représentant un cercle de douze étoiles d'or sur fond bleu, l'hymne tiré de «l'Ode à la joie» de la Neuvième symphonie de Ludwig van Beethoven, la devise «Unie dans la diversité», l'euro en tant que monnaie de l'Union européenne et la Journée de l'Europe le 9 mai continueront d'être, pour eux, les symboles de l'appartenance commune des citoyens à l'Union européenne et de leur lien avec celle-ci.
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne
La République tchèque rappelle que les dispositions de la Charte des droits fondamentaux de l'Union européenne s'adressent aux institutions et organes de l'Union européenne dans le respect du principe de subsidiarité et de la répartition des compétences entre l'Union européenne et ses États membres telle qu'elle est réaffirmée dans la déclaration (no 18) concernant la délimitation des compétences.
La République tchèque souligne que les dispositions de la Charte s'adressent aux États membres uniquement lorsqu'ils mettent en œuvre le droit de l'Union et non lorsqu'ils adoptent et mettent en œuvre le droit national indépendamment du droit de l'Union.
FR
La République tchèque souligne également que la Charte n'étend pas le champ d'application du droit de l'Union et ne crée aucune compétence nouvelle pour l'Union.
Elle ne réduit pas le champ d'application du droit national et ne limite aucune compétence actuelle des autorités nationales dans ce domaine.
La République tchèque souligne que, dans la mesure où la Charte reconnaît des droits et des principes fondamentaux tels qu'ils résultent des traditions constitutionnelles communes aux États membres, ces droits et principes doivent être interprétés en harmonie avec lesdites traditions.
La République tchèque souligne en outre qu'aucune disposition de la Charte ne peut être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union et les conventions internationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Déclaration de la République fédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède
L'Allemagne, l'Irlande, la Hongrie, l'Autriche et la Suède notent que les dispositions essentielles du traité instituant la Communauté européenne de l'énergie atomique n'ont pas fait l'objet de modifications de fond depuis l'entrée en vigueur dudit traité, et qu'une mise à jour est nécessaire.
Elles sont donc favorables à l'idée d'une Conférence des représentants des gouvernements des États membres, qu'il conviendrait de convoquer dès que possible.
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord
Les traités s'appliquent à Gibraltar en tant que territoire européen dont un État membre assume les relations extérieures.
Cela n'implique aucun changement des positions respectives des États membres concernés.
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice
L'Irlande se déclare attachée à l'Union en tant qu'espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et des différents systèmes et traditions juridiques des États membres à l'intérieur duquel les citoyens jouissent d'un niveau élevé de sécurité.
En conséquence, l'Irlande fait part de sa ferme intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part, autant que possible, à l'adoption de mesures relevant du titre IV de la troisième partie du traité sur le fonctionnement de l'Union européenne.
FR
En particulier, l'Irlande participera autant que possible aux mesures dans le domaine de la coopération policière.
En outre, l'Irlande rappelle que, conformément à l'article 8 du protocole, elle peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du protocole.
L'Irlande a l'intention de revoir le fonctionnement de ces dispositions dans un délai de trois ans à compter de l'entrée en vigueur du traité de Lisbonne.
Déclaration de la République italienne relative à la composition du Parlement européen
L'Italie constate que, conformément aux articles 8A (renuméroté article 10) et 9A (renuméroté article 14) du traité sur l'Union européenne, le Parlement européen est composé de représentants des citoyens de l'Union, dont la représentation est assurée de façon dégressivement proportionnelle.
L'Italie constate également que, en vertu de l'article 8 (renuméroté article 9) du traité sur l'Union européenne et de l'article 17 (renuméroté article 20) du traité sur le fonctionnement de l'Union européenne, est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
Par conséquent l'Italie considère que, sans préjudice de la décision relative à la législature 2009-2014, toute décision adoptée par le Conseil européen, sur initiative du Parlement européen et avec son approbation, fixant la composition du Parlement européen, doit respecter les principes visés à l'article 9A (renuméroté article 14) deuxième paragraphe, premier alinéa.
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités
Sans préjudice de l'orthographe unifiée du nom de la monnaie unique de l'Union européenne visée dans les traités et telle que figurant sur les billets de banque et les pièces de monnaie, la Lettonie, la Hongrie et Malte déclarent que l'orthographe du nom de la monnaie unique, y compris ses dérivés, utilisée dans les versions lettone, hongroise et maltaise des traités, n'a aucune incidence sur les règles existantes de la langue lettone, de la langue hongroise et de la langue maltaise.
Déclaration du Royaume des Pays-Bas ad article 270bis du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas approuvera une décision visée à l'article 270bis, paragraphe 2, second alinéa, du traité sur le fonctionnement de l'Union européenne lorsqu'une révision de la décision visée à l'article 269, troisième alinéa, dudit traité aura apporté aux Pays-Bas une solution satisfaisante pour sa situation des paiements nette négative, excessive par rapport au budget de l'Union.
FR
Déclaration du Royaume des Pays-Bas ad article 311bis du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas déclare qu'une initiative en vue d'une décision visée à l'article 311bis, paragraphe 6, visant à modifier le statut des Antilles néerlandaises et/ou d'Aruba à l'égard de l'Union, ne sera présentée que sur la base d'une décision prise conformément au statut du Royaume des Pays-Bas.
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne
La Charte ne porte atteinte en aucune manière au droit des États membres de légiférer dans le domaine de la moralité publique, du droit de la famille ainsi que de la protection de la dignité humaine et du respect de l'intégrité humaine physique et morale.
Déclaration de la République de Pologne relative au Protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni
La Pologne déclare que, compte tenu de la tradition liée au mouvement social «Solidarité» et de sa contribution importante à la lutte en faveur des droits sociaux et du travail, elle respecte intégralement les droits sociaux et du travail établis par le droit de l'Union, et en particulier ceux qui sont réaffirmés au titre IV de la Charte des droits fondamentaux de l'Union européenne.
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants»
En ce qui concerne les traités et le traité instituant la Communauté européenne de l'énergie atomique, et tout acte dérivant de ces traités ou restant en vigueur en vertu de ces traités, le Royaume-Uni réitère la déclaration qu'il a faite le 31 décembre 1982 sur la définition du terme «ressortissants», l'expression «citoyens des territoires dépendants britanniques» devant toutefois être entendue comme signifiant «citoyens des territoires d'outre-mer britanniques».
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes
Le Royaume-Uni note que l'article 9A du traité sur l'Union européenne et d'autres dispositions des traités ne sont pas destinés à modifier la base du droit de vote pour les élections parlementaires européennes.
FR
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 61 H du traité sur le fonctionnement de l'Union européenne
Le Royaume-Uni est totalement en faveur d'une action énergique en ce qui concerne l'adoption de sanctions financières visant à la prévention du terrorisme et des activités connexes, ainsi qu'à la lutte contre ces phénomènes.
Le Royaume-Uni déclare donc qu'il a l'intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part à l'adoption de toutes les propositions présentées au titre de l'article 61 H du traité sur le fonctionnement de l'Union européenne.
Numéro d'information
2017, d'autre part ......................................................................................
159 B. Protocoles annexés au traité de Lisbonne ................................................................. 165
— Protocole no 1 modifiant les protocoles annexés au traité sur l'Union européenne, au traité instituant la Communauté européenne et/ou au traité instituant la Communauté européenne de l'énergie atomique ...................................................................................... 165
— Annexe — Tableaux de correspondance visés à l'article 2 du protocole no 1 .................
195 — Protocole no 2 modifiant le traité instituant la Communauté européenne de l'énergie atomique 199
ANNEXE ........................................................................................................
202 Acte final de la Conférence intergouvernementale ...................................................... 231
FR
C 115 de l'Union européenne
51e année
Édition de langue française
Communications et informations
Numéro d'information
Versions consolidées du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne .......................................................................................
Version consolidée du traité sur l'Union européenne ...............................................................
13 Version consolidée du traité sur le fonctionnement de l'Union européenne ......................................... 47 Protocoles ........................................................................................................ 201 Annexes .......................................................................................................... 329
Déclarations annexées à l'acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne. ..... 335
FR
AVIS AU LECTEUR
Cette publication contient les versions consolidées du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne, ainsi que leurs protocoles et annexes, tels qu'ils résulteront des modifications introduites par le traité de Lisbonne signé le 13 décembre 2007 à Lisbonne.
Elle contient aussi les déclarations annexées à l'acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne.
Le traité de Lisbonne est encore en cours de ratification par les États membres conformément à leurs règles constitutionnelles respectives.
Comme prévu par son article 6, le traité entrera en vigueur le 1er janvier 2009 si tous les instruments de ratification ont été déposés avant cette date ou, à défaut, le premier jour du mois suivant le dépôt du dernier instrument de ratification.
Cette publication a un caractère provisoire.
D'ici l'entrée en vigueur du traité de Lisbonne, un certain nombre de rectificatifs pourraient encore intervenir dans l'une ou l'autre version linguistique du texte, afin de corriger d'éventuelles erreurs qui viendraient à être découvertes dans le traité de Lisbonne ou dans les traités existants.
Ce texte constitue un outil de documentation n'engageant pas la responsabilité des institutions de l'Union européenne.
FR
DU TRAITÉ SUR L'UNION EUROPÉENNE ET
DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
FR
TRAITÉ SUR L'UNION EUROPÉENNE ...........................................................
DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES ................
DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES ........................
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE .........................................
Chapitre 1
Dispositions générales relatives à l'action extérieure de l'Union ............
Chapitre 2
Dispositions spécifiques concernant la politique étrangère et de sécurité commune .............................................................................
Dispositions concernant la politique de sécurité et de défense commune .......................................................................
TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE .....................
PREMIÈRE PARTIE
LES PRINCIPES ..............................................................
CATÉGORIES ET DOMAINES DE COMPÉTENCES DE L'UNION .............
DISPOSITIONS D'APPLICATION GÉNÉRALE ....................................
DEUXIÈME PARTIE
NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION ..........
TROISIÈME PARTIE
LES POLITIQUES ET ACTIONS INTERNES DE L'UNION ............
LA LIBRE CIRCULATION DES MARCHANDISES ..........................
Chapitre 1
L'union douanière ............................................................
FR
Chapitre 2
Coopération douanière ......................................................
Chapitre 3
L'interdiction des restrictions quantitatives entre les États membres
L'AGRICULTURE ET LA PÊCHE ................................................
LA LIBRE CIRCULATION DES PERSONNES, DES SERVICES ET DES CAPITAUX .........................................................................
Chapitre 1
Les travailleurs ................................................................
Chapitre 2
Le droit d'établissement .....................................................
Chapitre 3
Chapitre 4
Les capitaux et les paiements ..............................................
L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE ....................
Chapitre 1
Dispositions générales .......................................................
Chapitre 2
Politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration ..................................................................
Chapitre 3
Coopération judiciaire en matière civile ..................................
Chapitre 4
Coopération judiciaire en matière pénale ................................
Chapitre 5
Coopération policière ........................................................
LES RÈGLES COMMUNES SUR LA CONCURRENCE, LA FISCALITÉ ET LE RAPPROCHEMENT DES LÉGISLATIONS .................................
Chapitre 1
Les règles de concurrence ...................................................
Les règles applicables aux entreprises ................................
Les aides accordées par les États ......................................
Chapitre 2
Dispositions fiscales ..........................................................
Chapitre 3
Le rapprochement des législations ........................................
LA POLITIQUE ÉCONOMIQUE ET MONÉTAIRE ...........................
Chapitre 1
La politique économique ....................................................
Chapitre 2
Chapitre 3
FR
Chapitre 4
Dispositions propres aux États membres dont la monnaie est l'euro
Chapitre 5
EMPLOI .............................................................................
POLITIQUE SOCIALE ............................................................
ÉDUCATION, FORMATION PROFESSIONNELLE, JEUNESSE ET SPORT
SANTÉ PUBLIQUE ................................................................
PROTECTION DES CONSOMMATEURS .....................................
COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE ...............
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE ...
ENVIRONNEMENT ...............................................................
QUATRIÈME PARTIE
L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER .....
L'ACTION EXTÉRIEURE DE L'UNION ..................................
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ...............................................................................
LA POLITIQUE COMMERCIALE COMMUNE ..................................
LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANITAIRE ..
Chapitre 1
La coopération au développement ........................................
Chapitre 2
La coopération économique, financière et technique avec les pays tiers .............................................................................
Chapitre 3
L'aide humanitaire ............................................................
FR
ACCORDS INTERNATIONAUX ...................................................
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
SIXIÈME PARTIE
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES ............
Chapitre 1
Le Parlement européen ..................................................
Le Conseil européen .....................................................
Le Conseil .................................................................
La Cour de justice de l'Union européenne ..........................
La Banque centrale européenne .......................................
La Cour des comptes ....................................................
Chapitre 2
Actes juridiques de l'Union, procédures d'adoption et autres dispositions ....................................................................
Les actes juridiques de l'Union ........................................
Procédures d'adoption des actes et autres dispositions ............
Chapitre 3
Les organes consultatifs de l'Union .......................................
Le Comité économique et social ......................................
Le Comité des régions ..................................................
Chapitre 4
La Banque européenne d'investissement ..................................
DISPOSITIONS FINANCIÈRES ......................................................
Chapitre 1
Les ressources propres de l'Union .........................................
Chapitre 2
Chapitre 3
Le budget annuel de l'Union ...............................................
Chapitre 4
L'exécution du budget et la décharge .....................................
FR
Chapitre 5
Chapitre 6
La lutte contre la fraude ....................................................
SEPTIÈME PARTIE
DISPOSITIONS GÉNÉRALES ET FINALES ..............................
1) sur le rôle des parlements nationaux dans l'Union européenne ...
2) sur l'application des principes de subsidiarité et de proportionnalité ............................................................
3) sur le statut de la Cour de justice de l'Union européenne ..........
4) sur les statuts du Système européen de banques centrales et de la Banque centrale européenne .............................................
5) sur les statuts de la Banque européenne d'investissement ..........
6) sur la fixation des sièges des institutions et de certains organes, organismes et services de l'Union européenne ........................
7) sur les privilèges et immunités de l'Union européenne .............
8) relatif à l'article 6, paragraphe 2, du traité sur l'Union européenne sur l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales .......................
9) sur la décision du Conseil relative à la mise en œuvre des articles 16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part ...............
10) sur la coopération structurée permanente établie par l'article 42 du traité sur l'Union européenne ............................................
11) sur l'article 42 du traité sur l'Union européenne .....................
12) sur la procédure concernant les déficits excessifs .....................
13) sur les critères de convergence ..........................................
14) sur l'Eurogroupe ............................................................
FR
15) sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ...........................................
16) sur certaines dispositions relatives au Danemark .....................
19) sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ..................................................................
20) sur l'application de certains aspects de l'article 26 du traité sur le fonctionnement de l'Union européenne au Royaume-Uni et à l'Irlande ......................................................................
21) sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice ......................................
22) sur la position du Danemark ............................................
23) sur les relations extérieures des États membres en ce qui concerne le franchissement des frontières extérieures ...........................
24) sur le droit d'asile pour les ressortissants des États membres de l'Union européenne ........................................................
25) sur l'exercice des compétences partagées ..............................
26) sur les services d'intérêt général .........................................
27) sur le marché intérieur et la concurrence ..............................
28) sur la cohésion économique, sociale et territoriale ..................
29) sur le système de radiodiffusion publique dans les États membres
30) sur l'application de la charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni .........................
31) relatif aux importations dans l'Union européenne de produits pétroliers raffinés aux Antilles néerlandaises ..........................
32) sur l'acquisition de biens immobiliers au Danemark ................
33) sur l'article 157 du traité sur le fonctionnement de l'Union européenne ..................................................................
FR
34) sur le régime particulier applicable au Groenland ...................
35) sur l'article 40.3.3 de la Constitution de l'Irlande ....................
36) sur les dispositions transitoires ..........................................
37) relatif aux conséquences financières de l'expiration du traité CECA et au fonds de recherche du charbon et de l'acier ...................
Annexe I
Liste prévue à l'article 38 du traité sur le fonctionnement de l'Union européenne ...............................................................................
Annexe II
Pays et territoires d'outre-mer auxquels s'appliquent les dispositions de la quatrième partie du traité sur le fonctionnement de l'Union européenne ....
DÉCLARATIONS annexées à l'acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne signé le 13 décembre 2007 .........................................
Déclaration sur la charte des droits fondamentaux de l'Union européenne ............
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne ..............
Déclaration ad article 8 du traité sur l'Union européenne .................................
Déclaration concernant la composition du Parlement européen .........................
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen ................................
Déclaration ad article 15, paragraphes 5 et 6, article 17, paragraphes 6 et 7, et article 18 du traité sur l'Union européenne ..................................................
Déclaration ad article 16, paragraphe 4, du traité sur l'Union européenne et article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne ..
Déclaration relative aux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil européen et du Conseil des affaires étrangères ..............................................................
Déclaration ad article 16, paragraphe 9, du traité sur l'Union européenne concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil .....
Déclaration ad article 17 du traité sur l'Union européenne ...............................
Déclaration ad article 17, paragraphes 6 et 7, du traité sur l'Union européenne .....
Déclaration ad article 18 du traité sur l'Union européenne ...............................
FR
Déclaration sur la politique étrangère et de sécurité commune ..........................
Déclaration sur la politique étrangère et de sécurité commune ..........................
Déclaration ad article 27 du traité sur l'Union européenne ...............................
Déclaration ad article 55, paragraphe 2, du traité sur l'Union européenne ............
Déclaration concernant la délimitation des compétences ..................................
Déclaration ad article 8 du traité sur le fonctionnement de l'Union européenne .....
Déclaration ad article 16 du traité sur le fonctionnement de l'Union européenne ....
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière ................
Déclaration ad articles 48 et 79 du traité sur le fonctionnement de l'Union européenne ...............................................................................
Déclaration ad article 48, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne .........................................................................................
Déclaration sur la personnalité juridique de l'Union européenne ........................
Déclaration ad articles 75 et 215 du traité sur le fonctionnement de l'Union européenne ...............................................................................
Déclaration relative à la non-participation d'un État membre à une mesure basée sur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne .......................................................
Déclaration ad article 98 du traité sur le fonctionnement de l'Union européenne ....
Déclaration ad article 107, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne ...............................................................................
Déclaration ad article 126 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 156 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 168, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne ...............................................................................
Déclaration ad article 174 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 179 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 194 du traité sur le fonctionnement de l'Union européenne ..
FR
Déclaration ad article 218 du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords internationaux concernant l'espace de liberté, de sécurité et de justice .................
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 252 du traité sur le fonctionnement de l'Union européenne relative au nombre d'avocats généraux à la Cour de justice ...............................
Déclaration ad article 290 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 329 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 355, paragraphe 6, du traité sur le fonctionnement de l'Union européenne .........................................................................................
DÉCLARATIONS RELATIVES À DES PROTOCOLES ANNEXÉS AUX TRAITÉS ........
Déclaration ad article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ...............................................................................
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ..........................................................
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ..........................................................
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne .................................................
Déclaration concernant le protocole sur la position du Danemark ......................
Déclaration ad article 10 du protocole sur les dispositions transitoires .................
DÉCLARATIONS D'ÉTATS MEMBRES ..........................................................
Déclaration du Royaume de Belgique relative aux parlements nationaux ...............
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la République fédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relative aux symboles de l'Union européenne .........................................................................................
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne ...............................................................................
FR
Déclaration de la République fédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède .........................
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord .................................................................................
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice .........................
Déclaration de la République italienne relative à la composition du Parlement européen ............................................................................................
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités ................................................................................................
Déclaration du Rroyaume des Pays-Bas ad article 312 du traité sur le fonctionnement de l'Union européenne ...........................................................................
Déclaration du Royaume des Pays-Bas ad article 355 du traité sur le fonctionnement de l'Union européenne ...........................................................................
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne ...............................................................................
Déclaration de la République de Pologne relative au protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni ...................................................................................................
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants» ............................................................
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes ..............................................
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 75 du traité sur le fonctionnement de l'Union européenne ...................................
Tableaux de correspondance .........................................................................
Traité sur l'Union européenne ...................................................................
Traité sur le fonctionnement de l'Union européenne ........................................
FR
VERSION CONSOLIDÉE
TRAITÉ SUR L'UNION EUROPÉENNE
FR
SA MAJESTÉ LE ROI DES BELGES, SA MAJESTÉ LA REINE DE DANEMARK, LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT D'IRLANDE, LE PRÉSIDENT DE LA RÉPUBLIQUE HELLÉNIQUE, SA MAJESTÉ LE ROI D'ESPAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LE GRAND DU C DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS, LE PRÉSIDENT DE LA RÉPUBLIQUE PORTUGAISE, SA MAJESTÉ LA REINE DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD, (1)
RÉSOLUS à franchir une nouvelle étape dans le processus d'intégration européenne engagé par la création des Communautés européennes,
S'INSPIRANT des héritages culturels, religieux et humanistes de l'Europe, à partir desquels se sont développées les valeurs universelles que constituent les droits inviolables et inaliénables de la personne humaine, ainsi que la liberté, la démocratie, l'égalité et l'État de droit;
RAPPELANT l'importance historique de la fin de la division du continent européen et la nécessité d'établir des bases solides pour l'architecture de l'Europe future,
CONFIRMANT leur attachement aux principes de la liberté, de la démocratie et du respect des droits de l'homme et des libertés fondamentales et de l'État de droit,
CONFIRMANT leur attachement aux droits sociaux fondamentaux tels qu'ils sont définis dans la charte sociale européenne, signée à Turin le 18 octobre 1961, et dans la charte communautaire des droits sociaux fondamentaux des travailleurs de 1989,
DÉSIREUX d'approfondir la solidarité entre leurs peuples dans le respect de leur histoire, de leur culture et de leurs traditions,
DÉSIREUX de renforcer le caractère démocratique et l'efficacité du fonctionnement des institutions, afin de leur permettre de mieux remplir, dans un cadre institutionnel unique, les missions qui leur sont confiées,
RÉSOLUS à renforcer leurs économies ainsi qu'à en assurer la convergence, et à établir une union économique et monétaire, comportant, conformément aux dispositions du présent traité et du traité sur le fonctionnement de l'Union européenne, une monnaie unique et stable,
DÉTERMINÉS à promouvoir le progrès économique et social de leurs peuples, compte tenu du principe du développement durable et dans le cadre de l'achèvement du marché intérieur, et du renforcement de la cohésion et de la protection de l'environnement, et à mettre en œuvre des politiques assurant des progrès parallèles dans l'intégration économique et dans les autres domaines,
La République de Bulgarie, la République tchèque, la République d'Estonie, la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la République de Pologne, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont devenus membres de l'Union européenne depuis lors.
FR
RÉSOLUS à établir une citoyenneté commune aux ressortissants de leurs pays,
RÉSOLUS à mettre en œuvre une politique étrangère et de sécurité commune, y compris la définition progressive d'une politique de défense commune, qui pourrait conduire à une défense commune, conformément aux dispositions de l'article 42, renforçant ainsi l'identité de l'Europe et son indépendance afin de promouvoir la paix, la sécurité et le progrès en Europe et dans le monde,
RÉSOLUS à faciliter la libre circulation des personnes, tout en assurant la sûreté et la sécurité de leurs peuples, en établissant un espace de liberté, de sécurité et de justice, conformément aux dispositions du présent traité et du traité sur le fonctionnement de l'Union européenne,
RÉSOLUS à poursuivre le processus créant une union sans cesse plus étroite entre les peuples de l'Europe, dans laquelle les décisions sont prises le plus près possible des citoyens, conformément au principe de subsidiarité,
DANS LA PERSPECTIVE des étapes ultérieures à franchir pour faire progresser l'intégration européenne,
ONT DÉCIDÉ d'instituer une Union européenne et ont désigné à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs reconnus en bonne et due forme, sont convenus des dispositions qui suivent:
(ex-article premier TUE) (1
Par le présent traité, les HAUTES PARTIES CONTRACTANTES instituent entre elles une UNION EUROPÉENNE, ciaprès dénommée «Union», à laquelle les États membres attribuent des compétences pour atteindre leurs objectifs communs.
Le présent traité marque une nouvelle étape dans le processus créant une union sans cesse plus étroite entre les peuples de l'Europe, dans laquelle les décisions sont prises dans le plus grand respect possible du principe d'ouverture et le plus près possible des citoyens.
L'Union est fondée sur le présent traité et sur le traité sur le fonctionnement de l'Union européenne (ciaprès dénommés «les traités»).
Ces deux traité sont la même valeur juridique.
L'Union se substitue et succède à la Communauté européenne.
Pour de plus amples informations, voir les tableaux de correspondance entre l'ancienne et la nouvelle numérotation des traités.
FR
L'Union est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d'égalité, de l'État de droit, ainsi que de respect des droits de l'homme, y compris des droits des personnes appartenant à des minorités.
Ces valeurs sont communes aux États membres dans une société caractérisée par le pluralisme, la non-discrimination, la tolérance, la justice, la solidarité et l'égalité entre les femmes et les hommes.
L'Union a pour but de promouvoir la paix, ses valeurs et le bien-être de ses peuples.
L'Union établit un marché intérieur. Elle œuvre pour le développement durable de l'Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection et d'amélioration de la qualité de l'environnement.
Elle promeut le progrès scientifique et technique.
Elle combat l'exclusion sociale et les discriminations, et promeut la justice et la protection sociales, l'égalité entre les femmes et les hommes, la solidarité entre les générations et la protection des droits de l'enfant.
Elle promeut la cohésion économique, sociale et territoriale, et la solidarité entre les États membres.
Elle respecte la richesse de sa diversité culturelle et linguistique, et veille à la sauvegarde et au développement du patrimoine culturel européen.
L'Union établit une union économique et monétaire dont la monnaie est l'euro.
Elle contribue à la paix, à la sécurité, au développement durable de la planète, à la solidarité et au respect mutuel entre les peuples, au commerce libre et équitable, à l'élimination de la pauvreté et à la protection des droits de l'homme, en particulier ceux de l'enfant, ainsi qu'au strict respect et au développement du droit international, notamment au respect des principes de la charte des Nations unies.
FR
Elle respecte les fonctions essentielles de l'État, notamment celles qui ont pour objet d'assurer son intégrité territoriale, de maintenir l'ordre public et de sauvegarder la sécurité nationale.
En particulier, la sécurité nationale reste de la seule responsabilité de chaque État membre.
Les États membres prennent toute mesure générale ou particulière propre à assurer l'exécution des obligations découlant des traités ou résultant des actes des institutions de l'Union.
Les États membres facilitent l'accomplissement par l'Union de sa mission et s'abstiennent de toute mesure susceptible de mettre en péril la réalisation des objectifs de l'Union.
Les principes de subsidiarité et de proportionnalité régissent l'exercice de ces compétences.
Toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
Les institutions de l'Union appliquent le principe de subsidiarité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Les parlements nationaux veillent au respect du principe de subsidiarité conformément à la procédure prévue dans ce protocole.
Les institutions de l'Union appliquent le principe de proportionnalité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
FR
Les dispositions de la Charte n'étendent en aucune manière les compétences de l'Union telles que définies dans les traités.
Les droits, les libertés et les principes énoncés dans la Charte sont interprétés conformément aux dispositions générales du titre VII de la Charte régissant l'interprétation et l'application de celle-ci et en prenant dûment en considération les explications visées dans la Charte, qui indiquent les sources de ces dispositions.
Cette adhésion ne modifie pas les compétences de l'Union telles qu'elles sont définies dans les traités.
Avant de procéder à cette constatation, le Conseil entend l'État membre en question et peut lui adresser des recommandations, en statuant selon la même procédure.
Le Conseil vérifie régulièrement si les motifs qui ont conduit à une telle constatation restent valables.
Ce faisant, le Conseil tient compte des conséquences éventuelles d'une telle suspension sur les droits et obligations des personnes physiques et morales.
FR
Les obligations qui incombent à l'État membre en question au titre des traités restent en tout état de cause contraignantes pour cet État.
Ces accords peuvent comporter des droits et obligations réciproques ainsi que la possibilité de conduire des actions en commun.
Leur mise en œuvre fait l'objet d'une concertation périodique.
DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
Dans toutes ses activités, l'Union respecte le principe de l'égalité de ses citoyens, qui bénéficient d'une égale attention de ses institutions, organes et organismes.
Est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas.
Le fonctionnement de l'Union est fondé sur la démocratie représentative.
Les citoyens sont directement représentés, au niveau de l'Union, au Parlement européen.
Les États membres sont représentés au Conseil européen par leur chef d'État ou de gouvernement et au Conseil par leurs gouvernements, euxmêmes démocratiquement responsables, soit devant leurs parlements nationaux, soit devant leurs citoyens.
Les décisions sont prises aussi ouvertement et aussi près que possible des citoyens.
FR
Les procédures et conditions requises pour la présentation d'une telle initiative sont fixées conformément à l'article 24, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
Les parlements nationaux contribuent activement au bon fonctionnement de l'Union: a) en étant informés par les institutions de l'Union et en recevant notification des projets d'actes législatifs de l'Union conformément au protocole sur le rôle des parlements nationaux dans l'Union européenne; b) en veillant au respect du principe de subsidiarité conformément aux procédures prévues par le protocole sur l'application des principes de subsidiarité et de proportionnalité; c) en participant, dans le cadre de l'espace de liberté, de sécurité et de justice, aux mécanismes d'évaluation de la mise en oeuvre des politiques de l'Union dans cet espace, conformément à l'article 70 du traité sur le fonctionnement de l'Union européenne et en étant associés au contrôle politique d'Europol et à l'évaluation des activités d'Eurojust, conformément aux articles 88 et 85 dudit traité; d) en prenant par taux procédures de révision des traités, conformément à l'article 48 du présent traité; e) en étant informés des demandes d'adhésion à l'Union, conformément à l'article 49 du présent traité; f) en participant à la coopération interparlementaire entre parlements nationaux et avec le Parlement européen, conformément au protocole sur le rôle des parlements nationaux dans l'Union européenne.
FR
Les institutions de l'Union sont:
— le Parlement européen,
— le Conseil européen,
— le Conseil,
— la Commission européenne (ciaprès dénommée «Commission»),
— la Cour de justice de l'Union européenne,
— la Banque centrale européenne,
— la Cour des comptes.
Les institutions pratiquent entre elles une coopération loyale.
Il exerce des fonctions de contrôle politique et consultatives conformément aux conditions prévues par les traités.
Il élit le président de la Commission.
Leur nombre ne dépasse pas sept cent cinquante, plus le président.
La représentation des citoyens est assurée de façon dégressivement proportionnelle, avec un seuil minimum de six membres par État membre.
Aucun État membre ne se voit attribuer plus de quatre-vingt seize sièges.
FR
Le Conseil européen adopte à l'unanimité, sur initiative du Parlement européen et avec son approbation, une décision fixant la composition du Parlement européen, dans le respect des principes visés au premier alinéa.
Le Parlement européen élit parmi ses membres son président et son bureau.
Il n'exerce pas de fonction législative.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité participe à ses travaux.
Lorsque l'ordre du jour l'exige, les membres du Conseil européen peuvent décider d'être assistés chacun par un ministre et, en ce qui concerne le président de la Commission, par un membre de la Commission.
Lorsque la situation l'exige, le président convoque une réunion extraordinaire du Conseil européen.
Le Conseil européen se prononce par consensus, sauf dans les cas où les traités en disposent autrement.
En cas d'empêchement ou de faute grave, le Conseil européen peut mettre fin à son mandat selon la même procédure.
Le président du Conseil européen: a) préside et anime les travaux du Conseil européen; b) assure la préparation et la continuité des travaux du Conseil européen en coopération avec le président de la Commission, et sur la base des travaux du Conseil des affaires générales; c) œuvre pour faciliter la cohésion et le consensus au sein du Conseil européen; d) présente au Parlement européen un rapport à la suite de chacune des réunions du Conseil européen.
Le président du Conseil européen assure, à son niveau et en sa qualité, la représentation extérieure de l'Union pour les matières relevant de la politique étrangère et de sécurité commune, sans préjudice des attributions du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Le président du Conseil européenne peut pas exercer de mandat national.
FR
Il exerce des fonctions de définition des politiques et de coordination conformément aux conditions prévues par les traités.
Le Conseil statue à la majorité qualifiée, sauf dans les cas où les traités en disposent autrement.
Une minorité de blocage doit inclure au moins quatre membres du Conseil, faute de quoi la majorité qualifiée est réputée acquise.
Les autres modalités régissant le vote à la majorité qualifiée sont fixées à l'article 238, paragraphe 2 du traité sur le fonctionnement de l'Union européenne.
Le Conseil des affaires générales assure la cohérence des travaux des différentes formations du Conseil.
Il prépare les réunions du Conseil européen et en assure le suivi en liaison avec le président du Conseil européen et la Commission.
Le Conseil des affaires étrangères élabore l'action extérieure de l'Union selon les lignes stratégiques fixées par le Conseil européen et assure la cohérence de l'action de l'Union.
À cet effet, chaque session du Conseil est divisée en deux parties, consacrées respectivement aux délibérations sur les actes législatifs de l'Union et aux activités non législatives.
FR
Elle veille à l'application des traités ainsi que des mesures adoptées par les institutions en vertu de ceux-ci.
Elle surveille l'application du droit de l'Union sous le contrôle de la Cour de justice de l'Union européenne.
Elle exécute le budget et gère les programmes.
Elle exerce des fonctions de coordination, d'exécution et de gestion conformément aux conditions prévues par les traités.
À l'exception de la politique étrangère et de sécurité commune et des autres cas prévus par les traités, elle assure la représentation extérieure de l'Union.
Elle prend les initiatives de la programmation annuelle et pluriannuelle de l'Union pour parvenir à des accords interinstitutionnels.
Les autres actes sont adoptés sur proposition de la Commission lorsque les traités le prévoient.
Le mandat de la Commission est de cinq ans.
Les membres de la Commission sont choisis en raison de leur compétence générale et de leur engagement européen et parmi des personnalités offrant toutes garanties d'indépendance.
La Commission exerce ses responsabilités en pleine indépendance.
Sans préjudice de l'article 18, paragraphe 2, les membres de la Commission ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement, institution, organe ou organisme.
Ils s'abstiennent de tout acte incompatible avec leurs fonctions ou l'exécution de leurs tâches.
Les membres de la Commission sont choisis parmi les ressortissants des États membres selon un système de rotation strictement égale entre les États membres permettant de refléter l'éventail démographique et géographique de l'ensemble des États membres.
Ce système est établi à l'unanimité par le Conseil européen conformément à l'article 244 du traité sur le fonctionnement de l'Union européenne.
Le président de la Commission: a) définit les orientations dans le cadre desquelles la Commission exerce sa mission; b) décide de l'organisation interne de la Commission afin d'assurer la cohérence, l'efficacité et la collégialité de son action;
FR
9.5.2008 c) nomme des vice-présidents, autres que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, parmi les membres de la Commission.
Un membre de la Commission présente sa démission si le président le lui demande.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présente sa démission, conformément à la procédure prévue à l'article 18, paragraphe 1, si le président le lui demande.
Ce candidat est élu par le Parlement européen à la majorité des membres qui le composent.
Si ce candidat ne recueille pas la majorité, le Conseil européen, statuant à la majorité qualifiée, propose, dans un délai d'un mois, un nouveau candidat, qui est élu par le Parlement européen selon la même procédure.
Le Conseil, d'un commun accord avec le président élu, adopte la liste des autres personnalités qu'il propose de nommer membres de la Commission.
Le choix de celles-ci s'effectue, sur la base des suggestions faites par les États membres, conformément aux critères prévus au paragraphe 3, deuxième alinéa, et au paragraphe 5, second alinéa.
Le président, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les autres membres de la Commission sont soumis, en tant que collège, à un vote d'approbation du Parlement européen.
Sur la base de cette approbation, la Commission est nommée par le Conseil européen, statuant à la majorité qualifiée.
Le Parlement européen peut adopter une motion de censure de la Commission conformément à l'article 234 du traité sur le fonctionnement de l'Union européenne.
Si une telle motion est adoptée, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.
Le Conseil européen peut mettre fin à son mandat selon la même procédure.
Il contribue par ses propositions à l'élaboration de cette politique et l'exécute en tant que mandataire du Conseil.
Il agit de même pour la politique de sécurité et de défense commune.
Le haut représentant préside le Conseil des affaires étrangères.
Il veille à la cohérence de l'action extérieure de l'Union.
Il est chargé, au sein de la Commission, des responsabilités qui
FR
C 115/27 incombent à cette dernière dans le domaine des relations extérieures et de la coordination des autres aspects de l'action extérieure de l'Union.
Dans l'exercice de ces responsabilités au sein de la Commission, et pour ces seules responsabilités, le haut représentant est soumis aux procédures qui régissent le fonctionnement de la Commission, dans la mesure où cela est compatible avec les paragraphes 2 et 3.
Elle assure le respect du droit dans l'interprétation et l'application des traités.
Les États membres établissent les voies de recours nécessaires pour assurer une protection juridictionnelle effective dans les domaines couverts par le droit de l'Union.
Elle est assistée d'avocats généraux.
Le Tribunal compte au moins un juge par État membre.
Les juges et les avocats généraux de la Cour de justice et les juges du Tribunal sont choisis parmi des personnalités offrant toutes garanties d'indépendance et réunissant les conditions visées aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne.
Ils sont nommés d'un commun accord par les gouvernements des États membres pour six ans.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice de l'Union européenne statue conformément aux traités: a) sur les recours formés par un État membre, une institution ou des personnes physiques ou morales; b) à titre préjudiciel, à la demande des juridictions nationales, sur l'interprétation du droit de l'Union ou sur la validité d'actes adoptés par les institutions; c) dans les autres cas prévus par les traités.
DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
FR
Les coopérations renforcées visent à favoriser la réalisation des objectifs de l'Union, à préserver ses intérêts et à renforcer son processus d'intégration.
Elles sont ouvertes à tout moment à tous les États membres, conformément à l'article 328 du traité sur le fonctionnement de l'Union européenne.
Le Conseil statue conformément à la procédure prévue à l'article 329 du traité sur le fonctionnement de l'Union européenne.
Les modalités de vote sont prévues à l'article 330 du traité sur le fonctionnement de l'Union européenne.
Ils ne sont pas considérés comme un acquis devant être accepté par les États candidats à l'adhésion à l'Union.
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
CHAPITRE 1
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'Union s'efforce de développer des relations et de construire des partenariats avec les pays tiers et avec les organisations internationales, régionales ou mondiales qui partagent les principes visés au premier alinéa.
Elle favorise des solutions multilatérales aux problèmes communs, en particulier dans le cadre des Nations unies.
FR
C 115/29 b) de consolider et de soutenir la démocratie, l'État de droit, les droits de l'homme et les principes du droit international; c) de préserver la paix, de prévenir les conflits et de renforcer la sécurité internationale, conformément aux buts et aux principes de la charte des Nations unies, ainsi qu'aux principes de l'acte final d'Helsinki et aux objectifs de la charte de Paris, y compris ceux relatifs aux frontières extérieures; d) de soutenir le développement durable sur le plan économique, social et environnemental des pays en développement dans le but essentiel d'éradiquer la pauvreté; e) d'encourager l'intégration de tous les pays dans l'économie mondiale, y compris par la suppression progressive des obstacles au commerce international; f) de contribuer à l'élaboration de mesures internationales pour préserver et améliorer la qualité de l'environnement et la gestion durable des ressources naturelles mondiales, afin d'assurer un développement durable; g) d'aider les populations, les pays et les régions confrontés à des catastrophes naturelles ou d'origine humaine; et h) de promouvoir un système international fondé sur une coopération multilatérale renforcée et une bonne gouvernance mondiale.
L'Union veille à la cohérence entre les différents domaines de son action extérieure et entre ceux-ci et ses autres politiques.
Le Conseil et la Commission, assistés par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, assurent cette cohérence et coopèrent à cet effet.
Les décisions du Conseil européen sur les intérêts et objectifs stratégiques de l'Union portent sur la politique étrangère et de sécurité commune ainsi que sur d'autres domaines relevant de l'action extérieure de l'Union.
Elles peuvent concerner les relations de l'Union avec un pays ou une région, ou avoir une approche thématique.
Elles définissent leur durée et les moyens que devront fournir l'Union et les États membres.
Le Conseil européen statue à l'unanimité sur recommandation du Conseil, adoptée par celui-ci selon les modalités prévues pour chaque domaine.
Les décisions du Conseil européen sont mises en œuvre selon les procédures prévues par les traités.
FR
CHAPITRE 2
DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
L'action de l'Union sur la scène internationale, au titre du présent chapitre, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1.
La politique étrangère et de sécurité commune est soumise à des règles et procédures spécifiques.
Elle est définie et mise en oeuvre par le Conseil européen et le Conseil, qui statuent à l'unanimité, sauf dans les cas où les traités en disposent autrement.
L'adoption d'actes législatifs est exclue.
Cette politique est exécutée par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et par les États membres, conformément aux traités.
Les rôles spécifiques du Parlement européen et de la Commission dans ce domaine sont définis par les traités.
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne ces dispositions, à l'exception de sa compétence pour contrôler le respect de l'article 40 du présent traité et pour contrôler la légalité de certaines décisions visées à l'article 275, second alinéa, du traité sur le fonctionnement de l'Union européenne.
FR
Les États membres œuvrent de concert au renforcement et au développement de leur solidarité politique mutuelle.
Ils s'abstiennent de toute action contraire aux intérêts de l'Union ou susceptible de nuire à son efficacité en tant que force de cohésion dans les relations internationales.
Le Conseil et le haut représentant veillent au respect de ces principes.
L'Union conduit la politique étrangère et de sécurité commune: a) en définissant les orientations générales; b) en adoptant des décisions qui définissent: i) les actions à mener par l'Union; ii) les positions à prendre par l'Union; iii) les modalités de la mise en œuvre des décisions visées aux points i) et ii); et c) en renforçant la coopération systématique entre les États membres pour la conduite de leur politique.
Il adopte les décisions nécessaires.
Si un développement international l'exige, le président du Conseil européen convoque une réunion extraordinaire du Conseil européen afin de définir les lignes stratégiques de la politique de l'Union face à ce développement.
Le Conseil et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité veillent à l'unité, à la cohérence et à l'efficacité de l'action de l'Union.
FR
Il conduit au nom de l'Union le dialogue politique avec les tiers et exprime la position de l'Union dans les organisations internationales et au sein des conférences internationales.
Ce service travaille en collaboration avec les services diplomatiques des États membres et est composé de fonctionnaires des services compétents du secrétariat général du Conseil et de la Commission ainsi que de personnel détaché des services diplomatiques nationaux.
L'organisation et le fonctionnement du service européen pour l'action extérieure sont fixés par une décision du Conseil.
Le Conseil statue sur proposition du haut représentant, après consultation du Parlement européen et approbation de la Commission.
Elles fixent leurs objectifs, leur portée, les moyens à mettre à la disposition de l'Union, les conditions relatives à leur mise en œuvre et, si nécessaire, leur durée.
S'il se produit un changement de circonstances ayant une nette incidence sur une question faisant l'objet d'une telle décision, le Conseil révise les principes et les objectifs de cette décision et adopte les décisions nécessaires.
L'obligation d'information préalable ne s'applique pas aux mesures qui constituent une simple transposition sur le plan national des décisions du Conseil.
L'État membre qui prend de telles mesures en informe immédiatement le Conseil.
Celles-ci ne peuvent aller à l'encontre des objectifs de la décision visée au paragraphe 1 ni nuire à son efficacité.
FR
Le Conseil adopte des décisions qui définissent la position de l'Union sur une question particulière de nature géographique ou thématique.
Les États membres veillent à la conformité de leurs politiques nationales avec les positions de l'Union.
L'adoption d'actes législatifs est exclue.
Tout membre du Conseil qui s'abstient lors d'un vote peut, conformément au présent alinéa, assortir son abstention d'une déclaration formelle.
Dans ce cas, il n'est pas tenu d'appliquer la décision, mais il accepte que la décision engage l'Union.
Dans un esprit de solidarité mutuelle, l'État membre concerné s'abstient de toute action susceptible d'entrer en conflit avec l'action de l'Union fondée sur cette décision ou d'y faire obstacle et les autres États membres respectent sa position.
Si les membres du Conseil qui assortissent leur abstention d'une telle déclaration représentent au moins un tiers des États membres réunissant au moins un tiers de la population de l'Union, la décision n'est pas adoptée.
Par dérogation au paragraphe 1, le Conseil statue à la majorité qualifiée:
— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur la base d'une décision du Conseil européen portant sur les intérêts et objectifs stratégiques de l'Union, visée à l'article 22, paragraphe 1;
— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présentée à la suite d'une demande spécifique que le Conseil européen lui a adressée de sa propre initiative ou à l'initiative du haut représentant;
FR
— lorsqu'il adopte toute décision mettant en œuvre une décision qui définit une action ou une position de l'Union,
— lorsqu'il nomme un représentant spécial conformément à l'article 33.
Si un membre du Conseil déclare que, pour des raisons de politique nationale vitales et qu'il expose, i la l'intention de s'opposer à l'adoption d'une décision devant être prise à la majorité qualifiée, il n'est pas procédé au vote.
Le haut représentant recherche, en étroite consultation avec l'État membre concerné, une solution acceptable pour celui-ci.
En l'absence d'un résultat, le Conseil, statuant à la majorité qualifiée, peut demander que le Conseil européen soit saisi de la question en vue d'une décision à l'unanimité.
Les paragraphes 2 et 3 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Pour les questions de procédure, le Conseil statue à la majorité de ses membres.
Les États membres se concertent au sein du Conseil européen et du Conseil sur toute question de politique étrangère et de sécurité présentant un intérêt général, en vue de définir une approche commune.
Avant d'entreprendre toute action sur la scène internationale ou de prendre tout engagement qui pourrait affecter les intérêts de l'Union, chaque État membre consulte les autres au sein du Conseil européen ou du Conseil.
Les États membres assurent, par la convergence de leurs actions, que l'Union puisse faire valoir ses intérêts et ses valeurs sur la scène internationale.
Les États membres sont solidaires entre eux.
Lorsque le Conseil européen ou le Conseil a défini une approche commune de l'Union au sens du premier alinéa, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les ministres des affaires étrangères des États membres coordonnent leurs activités au sein du Conseil.
Les missions diplomatiques des États membres et les délégations de l'Union dans les pays tiers et auprès des organisations internationales coopèrent entre elles et contribuent à la formulation et à la mise en œuvre de l'approche commune.
Le Conseil peut, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, nommer un représentant spécial auquel est conféré un mandat en liaison avec des questions politiques particulières.
Le représentant spécial exerce son mandat sous l'autorité du haut représentant.
FR
Ils défendent dans ces enceintes les positions de l'Union.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité assure l'organisation de cette coordination.
Au sein des organisations internationales et lors des conférences internationales auxquelles tous les États membres ne participent pas, ceux qui y participent défendent les positions de l'Union.
Les États membres qui sont aussi membres du Conseil de sécurité des Nations unies se concerteront et tiendront les autres États membres ainsi que le haut représentant pleinement informés.
Les États membres qui sont membres du Conseil de sécurité défendront, dans l'exercice de leurs fonctions, les positions et les intérêts de l'Union, sans préjudice des responsabilités qui leur incombent en vertu des dispositions de la charte des Nations unies.
Lorsque l'Union a défini une position sur un thème à l'ordre du jour du Conseil de sécurité des Nations unies, les États membres qui y siègent demandent que le haut représentant soit invité à présenter la position de l'Union.
Les missions diplomatiques et consulaires des États membres et les délégations de l'Union dans les pays tiers et les conférences internationales ainsi que leurs représentations auprès des organisations internationales, coopèrent pour assurer le respect et la mise en œuvre des décisions qui définissent des positions et des actions de l'Union adoptées en vertu du présent chapitre.
Elles intensifient leur coopération en échangeant des informations et en procédant à des évaluations communes.
Elles contribuent à la mise en œuvre du droit de protection des citoyens de l'Union sur le territoire des pays tiers, visé à l'article 20, paragraphe 2, point c) du traité sur le fonctionnement de l'Union européenne, ainsi que des mesures adoptées en application de l'article 23 dudit traité.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité consulte régulièrement le Parlement européen sur les principaux aspects et les choix fondamentaux de la
FR
9.5.2008 politique étrangère et de sécurité commune et de la politique de sécurité et de défense commune et l'informe de l'évolution de ces politiques.
Il veille à ce que les vues du Parlement européen soient dûment prises en considération.
Les représentants spéciaux peuvent être associés à l'information du Parlement européen.
Le Parlement européen peut adresser des questions ou formuler des recommandations à l'intention du Conseil et du haut représentant.
Il procède deux fois par an à un débat sur les progrès réalisés dans la mise en œuvre de la politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
L'Union peut conclure des accords avec un ou plusieurs États ou organisations internationales dans les domaines relevant du présent chapitre.
Sans préjudice de l'article 240 du traité sur le fonctionnement de l'Union européenne, un comité politique et de sécurité suit la situation internationale dans les domaines relevant de la politique étrangère et de sécurité commune et contribue à la définition des politiques en émettant des avis à l'intention du Conseil, à la demande de celui-ci, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, ou de sa propre initiative.
Il surveille également la mise en œuvre des politiques convenues, sans préjudice des attributions du haut représentant.
Dans le cadre du présent chapitre, le comité politique et de sécurité exerce, sous la responsabilité du Conseil et du haut représentant, le contrôle politique et la direction stratégique des opérations de gestion de crise visées à l'article 43.
Le Conseil peut autoriser le comité, aux fins d'une opération de gestion de crise et pour la durée de celle-ci, telles que déterminées par le Conseil, à prendre les décisions appropriées concernant le contrôle politique et la direction stratégique de l'opération.
Conformément à l'article 16 du traité sur le fonctionnement de l'Union européenne et par dérogation à son paragraphe 2, le Conseil adopte une décision fixant les règles relatives à la protection des personnes physiques à l'égard du traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application du présent chapitre, et à la libre circulation de ces données.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
FR
La mise en œuvre de la politique étrangère et de sécurité commune n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exercice des compétences de l'Union visées aux articles 3 à 6 du traité sur le fonctionnement de l'Union européenne.
De même, la mise en œuvre des politiques visées auxdits articles n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exercice des compétences de l'Union au titre du présent chapitre.
Quand une dépense n'est pas mise à la charge du budget de l'Union, elle est à la charge des États membres selon la clé du produit national brut, à moins que le Conseil, statuant à l'unanimité, n'en décide autrement.
Pour ce qui est des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense, les États membres dont les représentants au Conseil ont fait une déclaration formelle au titre de l'article 31, paragraphe 1, deuxième alinéa, ne sont pas tenus de contribuer à leur financement.
Il statue après consultation du Parlement européen.
Les activités préparatoires des missions visées à l'article 42, paragraphe 1, et à l'article 43, qui ne sont pas mises à la charge du budget de l'Union, sont financées par un fonds de lancement, constitué de contributions des États membres.
Le Conseil adopte à la majorité qualifiée, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, les décisions établissant: a) les modalités de l'institution et du financement du fonds de lancement, notamment les montants financiers alloués au fonds; b) les modalités de gestion du fonds de lancement;
FR
Lorsque la mission envisagée, conformément à l'article 42, paragraphe 1, et à l'article 43, ne peut être mise à la charge du budget de l'Union, le Conseil autorise le haut représentant à utiliser ce fonds.
Le haut représentant fait rapport au Conseil sur l'exécution de ce mandat.
DISPOSITIONS CONCERNANT LA POLITIQUE DE SÉCURITÉ ET DE DÉFENSE COMMUNE
Elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires.
L'Union peut y avoir recours dans des missions en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies.
L'exécution de ces tâches repose sur les capacités fournies par les États membres.
Elle conduira à une défense commune, dès lorsque le Conseil européen, statuant à l'unanimité, en aura décidé ainsi.
Il recommande, dans ce cas, aux États membres d'adopter une décision dans ce sens conformément à leurs règles constitutionnelles respectives.
La politique de l'Union au sens de la présente section n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres, elle respecte les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord (OTAN) et elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre.
Les États membres qui constituent entre eux des forces multinationales peuvent aussi les mettre à la disposition de la politique de sécurité et de défense commune.
Les États membres s'engagent à améliorer progressivement leurs capacités militaires.
L'Agence dans le domaine du développement des capacités de défense, de la recherche, des acquisitions et de l'armement (ciaprès dénommée «Agence européenne de défense») identifie les besoins opérationnels, promeut des mesures pour les satisfaire, contribue à identifier et, le cas échéant, mettre en œuvre toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense, participe à la définition d'une politique européenne des capacités et de l'armement, et assiste le Conseil dans l'évaluation de l'amélioration des capacités militaires.
FR
Le haut représentant peut proposer de recourir aux moyens nationaux ainsi qu'aux instruments de l'Union, le cas échéant conjointement avec la Commission.
La réalisation d'une telle mission est régie par l'article 44.
Cette coopération est régie par l'article 46.
Elle n'affecte pas les dispositions de l'article 43.
Cela n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres.
Les engagements et la coopération dans ce domaine demeurent conformes aux engagements souscrits au sein de l'Organisation du traité de l'Atlantique Nord, qui reste, pour les États qui en sont membres, le fondement de leur défense collective et l'instance de sa mise en œuvre.
Toutes ces missions peuvent contribuer à la lutte contre le terrorisme, y compris par le soutien apporté à des pays tiers pour combattre le terrorisme sur leur territoire.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, sous l'autorité du Conseil et en contact étroit et permanent avec le comité politique et de sécurité, veille à la coordination des aspects civils et militaires de ces missions.
Ces États membres, en association avec le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, conviennent entre eux de la gestion de la mission.
FR
Les États membres participants saisissent immédiatement le Conseil si la réalisation de la mission entraîne des conséquences majeures ou requiert une modification de l'objectif, de la portée ou des modalités de la mission fixés par les décisions visées au paragraphe 1.
Dans ces cas, le Conseil adopte les décisions nécessaires.
Le Conseil, statuant à la majorité qualifiée, adopte une décision définissant le statut, le siège et les modalités de fonctionnement de l'Agence.
Cette décision tient compte du degré de participation effective aux activités de l'Agence.
Des groupes spécifiques sont constitués au sein de l'Agence, rassemblant des États membres qui mènent des projets conjoints.
L'Agence accomplit ses missions en liaison avec la Commission en tant que de besoin.
Le Conseil statue à la majorité qualifiée, après consultation du haut représentant.
FR
Le Conseil adopte une décision qui confirme la participation de l'État membre concerné qui remplit les critères et souscrit aux engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente.
Le Conseil statue à la majorité qualifiée, après consultation du haut représentant.
Seuls les membres du Conseil représentant les États membres participants prennent part au vote.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil statue à la majorité qualifiée.
Seuls les membres du Conseil représentant les États membres participants, à l'exception de l'État membre concerné, prennent part au vote.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Aux fins du présent paragraphe, l'unanimité est constituée par les voix des seuls représentants des États membres participants.
L'Union a la personnalité juridique.
Ils peuvent également être modifiés conformément à des procédures de révision simplifiées.
FR
Ces projets peuvent, entre autres, tendre à accroître ou à réduire les compétences attribuées à l'Union dans les traités.
Ces projets sont transmis par le Conseil au Conseil européen et notifiés aux parlements nationaux.
La Banque centrale européenne est également consultée dans le cas de modifications institutionnelles dans le domaine monétaire.
La Convention examine les projets de révision et adopte par consensus une recommandation à une Conférence des représentants des gouvernements des États membres telle que prévue au paragraphe 4.
Le Conseil européen peut décider à la majorité simple, après approbation du Parlement européen, de ne pas convoquer de Convention lorsque l'ampleur des modifications ne le justifie pas.
Dans ce dernier cas, le Conseil européen établit le mandat pour une Conférence des représentants des gouvernements des États membres.
Les modifications entrent en vigueur après avoir été ratifiées par tous les États membres conformément à leurs règles constitutionnelles respectives.
Le Conseil européen peut adopter une décision modifiant tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne.
Le Conseil européen statue à l'unanimité, après consultation du Parlement européen et de la Commission ainsi que de la Banque centrale européenne dans le cas de modifications institutionnelles dans le domaine monétaire.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
La décision visée au deuxième alinéa ne peut pas accroître les compétences attribuées à l'Union dans les traités.
FR
Le présent alinéa ne s'applique pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Lorsque le traité sur le fonctionnement de l'Union européenne prévoit que des actes législatifs sont adoptés par le Conseil conformément à une procédure législative spéciale, le Conseil européen peut adopter une décision autorisant l'adoption desdits actes conformément à la procédure législative ordinaire.
Toute initiative prise par le Conseil européen sur la base du premier ou du deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision visée au premier ou au deuxième alinéa n'est pas adoptée.
En l'absence d'opposition, le Conseil européen peut adopter ladite décision.
Pour l'adoption des décisions visées au premier ou au deuxième alinéa, le Conseil européen statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Tout État européen qui respecte les valeurs visées à l'article 2 et s'engage à les promouvoir peut demander à devenir membre de l'Union.
Le Parlement européen et les parlements nationaux sont informés de cette demande.
L'État demandeur adresse sa demande au Conseil, lequel se prononce à l'unanimité après avoir consulté la Commission et après approbation du Parlement européen qui se prononce à la majorité des membres qui le composent.
Les conditions de l'admission et les adaptations que cette admission entraîne en ce qui concerne les traités sur lesquels est fondée l'Union, font l'objet d'un accord entre les États membres et l'État demandeur.
Ledit accord est soumis à la ratification par tous les États contractants, conformément à leurs règles constitutionnelles respectives.
À la lumière des orientations du Conseil européen, l'Union négocie et conclut avec cet État un accord fixant les modalités de son retrait, en tenant compte du cadre de ses relations futures avec l'Union.
Cet accord est négocié conformément à l'article 218, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Il est conclu au nom de l'Union par le Conseil, statuant à la majorité qualifiée, après approbation du Parlement européen.
FR
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du traité sur le fonctionnement de l'Union européenne.
Les protocoles et annexes des traités en font partie intégrante.
Le présent traité est conclu pour une durée illimitée.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
FR
L'État membre concerné fournit une copie certifiée de ces traductions, qui sera versée aux archives du Conseil.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité.
Fait à Maastricht, le sept février de l'an mil neuf cent quatre-vingt-douze.
FR
VERSION CONSOLIDÉE
TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
FR
DUCHESSE DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS, (1
DÉTERMINÉS à établir les fondements d'une union sans cesse plus étroite entre les peuples européens,
DÉCIDÉS à assurer par une action commune le progrès économique et social de leurs États en éliminant les barrières qui divisent l'Europe,
ASSIGNANT pour but essentiel à leurs efforts l'amélioration constante des conditions de vie et d'emploi de leurs peuples,
RECONNAISSANT que l'élimination des obstacles existants appelle une action concertée en vue de garantir la stabilité dans l'expansion, l'équilibre dans les échanges et la loyauté dans la concurrence,
SOUCIEUX de renforcer l'unité de leurs économies et d'en assurer le développement harmonieux en réduisant l'écart entre les différentes régions et le retard des moins favorisées,
DÉSIREUX de contribuer, grâce à une politique commerciale commune, à la suppression progressive des restrictions aux échanges internationaux,
ENTENDANT confirmer la solidarité qui lie l'Europe et les pays d'outre-mer, et désirant assurer le développement de leur prospérité, conformément aux principes de la charte des Nations unies,
RÉSOLUS à affermir, par la constitution de cet ensemble de ressources, les sauvegardes de la paix et de la liberté, et appelant les autres peuples de l'Europe qui partagent leur idéal à s'associer à leur effort,
DÉTERMINÉS à promouvoir le développement du niveau de connaissance le plus élevé possible pour leurs peuples par un large accès à l'éducation et par la mise à jour permanente des connaissances,
ONT DÉSIGNÉ à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs, reconnus en bonne et due forme, sont convenus des dispositions qui suivent.
La République de Bulgarie, la République tchèque, le Royaume de Danemark, la République d'Estonie, l'Irlande, la République hellénique, le Royaume d'Espagne, la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande, le Royaume de Suède et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sont devenus membres de l'Union européenne depuis lors.
FR
PREMIÈRE PARTIE
LES PRINCIPES
Le présent traité organise le fonctionnement de l'Union et détermine les domaines, la délimitation et les modalités d'exercice de ses compétences.
Ces deux traités, qui ont la même valeur juridique, sont désignés par les mots «les traités».
CATÉGORIES ET DOMAINES DE COMPÉTENCES DE L'UNION
Les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne.
Les États membres exercent à nouveau leur compétence dans la mesure où l'Union a décidé de cesser d'exercer la sienne.
Les actes juridiquement contraignants de l'Union adoptés sur la base des dispositions des traités relatives à ces domaines ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres.
FR
L'Union dispose d'une compétence exclusive dans les domaines suivants: a) l'union douanière; b) l'établissement des règles de concurrence nécessaires au fonctionnement du marché intérieur; c) la politique monétaire pour les États membres dont la monnaie est l'euro; d) la conservation des ressources biologiques de la mer dans le cadre de la politique commune de la pêche; e) la politique commerciale commune.
FR
9.5.2008 j) l'espace de liberté, de sécurité et de justice; k) les enjeux communs de sécurité en matière de santé publique, pour les aspects définis dans le présent traité.
À cette fin, le Conseil adopte des mesures, notamment les grandes orientations de ces politiques.
Des dispositions particulières s'appliquent aux États membres dont la monnaie est l'euro.
L'Union peut prendre des initiatives pour assurer la coordination des politiques sociales des États membres.
Les domaines de ces actions sont, dans leur finalité européenne: a) la protection et l'amélioration de la santé humaine; b) l'industrie; c) la culture; d) le tourisme; e) l'éducation, la formation professionnelle, la jeunesse et le sport;
FR
DISPOSITIONS D'APPLICATION GÉNÉRALE
L'Union veille à la cohérence entre ses différentes politiques et actions, en tenant compte de l'ensemble de ses objectifs et en se conformant au principe d'attribution des compétences.
(ex-article 3, paragraphe 2, TCE) (1
Pour toutes ses actions, l'Union cherche à éliminer les inégalités, et à promouvoir l'égalité, entre les hommes et les femmes.
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union prend en compte les exigences liées à la promotion d'un niveau d'emploi élevé, à la garantie d'une protection sociale adéquate, à la lutte contre l'exclusion sociale ainsi qu'à un niveau élevé d'éducation, de formation et de protection de la santé humaine.
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union cherche à combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Les exigences de la protection de l'environnement doivent être intégrées dans la définition et la mise en œuvre des politiques et actions de l'Union, en particulier afin de promouvoir le développement durable.
Pour de plus amples informations, voir les tableaux de correspondance entre l'ancienne et la nouvelle numérotation des traités.
FR
(ex-article 153, paragraphe 2, TCE)
Les exigences de la protection des consommateurs sont prises en considération dans la définition et la mise en œuvre des autres politiques et actions de l'Union.
Lorsqu'ils formulent et mettent en œuvre la politique de l'Union dans les domaines de l'agriculture, de la pêche, des transports, du marché intérieur, de la recherche et développement technologique et de l'espace, l'Union et les États membres tiennent pleinement compte des exigences du bien-être des animaux en tant qu'êtres sensibles, tout en respectant les dispositions législatives ou administratives et les usages des États membres en matière notamment de rites religieux, de traditions culturelles et de patrimoines régionaux.
Sans préjudice de l'article 4 du traité sur l'Union européenne et des articles 93, 106 et 107 du présent traité, et eu égard à la place qu'occupent les services d'intérêt économique général parmi les valeurs communes de l'Union ainsi qu'au rôle qu'ils jouent dans la promotion de la cohésion sociale et territoriale de l'Union, l'Union et ses États membres, chacun dans les limites de leurs compétences respectives et dans les limites du champ d'application des traités, veillent à ce que ces services fonctionnent sur la base de principes et dans des conditions, notamment économiques et financières, qui leur permettent d'accomplir leurs missions.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent ces principes et fixent ces conditions, sans préjudice de la compétence qu'ont les États membres, dans le respect des traités, de fournir, de faire exécuter et de financer ces services.
FR
Les principes généraux et les limites qui, pour des raisons d'intérêt public ou privé, régissent l'exercice de ce droit d'accès aux documents sont fixés par voie de règlements par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire.
Chaque institution, organe ou organisme assure la transparence de ses travaux et élabore dans son règlement intérieur des dispositions particulières concernant l'accès à ses documents, en conformité avec les règlements visés au deuxième alinéa.
La Cour de justice de l'Union européenne, la Banque centrale européenne et la Banque européenne d'investissement ne sont soumises au présent paragraphe que lorsqu'elles exercent des fonctions administratives.
Le Parlement européen et le Conseil assurent la publicité des documents relatifs aux procédures législatives dans les conditions prévues par les règlements visés au deuxième alinéa.
Toute personne a droit à la protection des données à caractère personnel la concernant.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
Les règles adoptées sur la base du présent article sont sans préjudice des règles spécifiques prévues à l'article 39 du traité sur l'Union européenne.
FR
DEUXIÈME PARTIE
NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION
Dans le domaine d'application des traités, et sans préjudice des dispositions particulières qu'ils prévoient, est interdite toute discrimination exercée en raison de la nationalité.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prendre toute réglementation en vue de l'interdiction de ces discriminations.
Est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas.
Les citoyens de l'Union jouissent des droits et sont soumis aux devoirs prévus par les traités.
Il sont, entre autres: a) le droit de circuler et de séjourner librement sur le territoire des États membres; b) le droit de vote et d'éligibilité aux élections au Parlement européen ainsi qu'aux élections municipales dans l'État membre où ils résident, dans les mêmes conditions que les ressortissants de cet État;
FR
C 115/57 c) le droit de bénéficier, sur le territoire d'un pays tiers où l'État membre dont ils sont ressortissants n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État; d) le droit d'adresser des pétitions au Parlement européen, de recourir au médiateur européen, ainsi que le droit de s'adresser aux institutions et aux organes consultatifs de l'Union dans l'une des langues des traités et de recevoir une réponse dans la même langue.
Ces droits s'exercent dans les conditions et limites définies par les traités et par les mesures adoptées en application de ceux-ci.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Ce droit sera exercé sous réserve des modalités arrêtées par le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
Ce droit sera exercé sous réserve des modalités, arrêtées par le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen; ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
FR
Tout citoyen de l'Union bénéficie, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection de la part des autorités diplomatiques et consulaires de tout État membre, dans les mêmes conditions que les nationaux de cet État.
Les États membres prennent les dispositions nécessaires et engagent les négociations internationales requises en vue d'assurer cette protection.
Le Conseil, statuant conformément à une procédure législative spéciale et après consultation du Parlement européen, peut adopter des directives établissant les mesures de coordination et de coopération nécessaires pour faciliter cette protection.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent les dispositions relatives aux procédures et conditions requises pour la présentation d'une initiative citoyenne au sens de l'article 11 du traité sur l'Union européenne, y compris le nombre minimum d'États membres dont les citoyens qui la présentent doivent provenir.
Tout citoyen de l'Union a le droit de pétition devant le Parlement européen conformément aux dispositions de l'article 227.
Tout citoyen de l'Union peut s'adresser au médiateur institué conformément aux dispositions de l'article 228.
Tout citoyen de l'Union peut écrire à toute institution ou organe visé au présent article ou à l'article 13 du traité sur l'Union européenne dans l'une des langues visées à l'article 55, paragraphe 1, dudit traité et recevoir une réponse rédigée dans la même langue.
La Commission fait rapport au Parlement européen, au Conseil et au Comité économique et social tous les trois ans sur l'application des dispositions de la présente partie.
Ce rapport tient compte du développement de l'Union.
Sur cette base, et sans préjudice des autres dispositions des traités, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après approbation du Parlement européen, peut arrêter des dispositions tendant à compléter les droits énumérés à l'article 20, paragraphe 2.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
FR
TROISIÈME PARTIE
LES POLITIQUES ET ACTIONS INTERNES DE L'UNION
Lors de la formulation de ses propositions en vue de la réalisation des objectifs énoncés à l'article 26, la Commission tient compte de l'ampleur de l'effort que certaines économies présentant des différences de développement devront supporter pour l'établissement du marché intérieur et elle peut proposer les dispositions appropriées.
Si ces dispositions prennent la forme de dérogations, elles doivent avoir un caractère temporaire et apporter le moins de perturbations possible au fonctionnement du marché intérieur.
LA LIBRE CIRCULATION DES MARCHANDISES
FR
Sont considérés comme étant en libre pratique dans un État membre les produits en provenance de pays tiers pour lesquels les formalités d'importation ont été accomplies et les droits de douane et taxes d'effet équivalent exigible sont été perçus dans cet État membre, et qui n'ont pas bénéficié d'une ristourne totale ou partielle de ces droits et taxes.
CHAPITRE 1
L'UNION DOUANIÈRE
Les droits de douane à l'importation et à l'exportation ou taxes d'effet équivalent sont interdits entre les États membres.
Cette interdiction s'applique également aux droits de douane à caractère fiscal.
Les droits du tarif douanier commun sont fixés par le Conseil, sur proposition de la Commission.
Dans l'exercice des missions qui lui sont confiées au titre du présent chapitre, la Commission s'inspire: a) de la nécessité de promouvoir les échanges commerciaux entre les États membres et les pays tiers, b) de l'évolution des conditions de concurrence à l'intérieur de l'Union, dans la mesure où cette évolution aura pour effet d'accroître la force compétitive des entreprises, c) des nécessités d'approvisionnement de l'Union en matières premières et demi-produits, tout en veillant à ne pas fausser entre les États membres les conditions de concurrence sur les produits finis, d) de la nécessité d'éviter des troubles sérieux dans la vie économique des États membres et d'assurer un développement rationnel de la production et une expansion de la consommation dans l'Union.
FR
CHAPITRE 2
COOPÉRATION DOUANIÈRE
Dans les limites du champ d'application des traités, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, prennent des mesures afin de renforcer la coopération douanière entre les États membres et entre ceux-ci et la Commission.
CHAPITRE 3
L'INTERDICTION DES RESTRICTIONS QUANTITATIVES ENTRE LES ÉTATS MEMBRES
Les restrictions quantitatives à l'importation ainsi que toutes mesures d'effet équivalent, sont interdites entre les États membres.
Les restrictions quantitatives à l'exportation, ainsi que toutes mesures d'effet équivalent, sont interdites entre les États membres.
Les dispositions des articles 34 et 35 ne font pas obstacle aux interdictions ou restrictions d'importation, d'exportation ou de transit, justifiées par des raisons de moralité publique, d'ordre public, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique ou de protection de la propriété industrielle et commerciale.
Toutefois, ces interdictions ou restrictions ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres.
FR
Les dispositions du présent article s'appliquent à tout organisme par lequel un État membre, de jure ou de facto, contrôle, dirige ou influence sensiblement, directement ou indirectement, les importations ou les exportations entre les États membres.
Ces dispositions s'appliquent également aux monopoles d'État délégués.
L'AGRICULTURE ET LA PÊCHE
L'Union définit et met en œuvre une politique commune de l'agriculture et de la pêche.
Le marché intérieur s'étend à l'agriculture, à la pêche et au commerce des produits agricoles.
Par produits agricoles, on entend les produits du sol, de l'élevage et de la pêcherie, ainsi que les produits de première transformation qui sont en rapport direct avec ces produits.
Les références à la politique agricole commune ou à l'agriculture et l'utilisation du terme «agricole» s'entendent comme visant aussi la pêche, eu égard aux caractéristiques particulières de ce secteur.
La politique agricole commune a pour but: a) d'accroître la productivité de l'agriculture en développant le progrès technique, en assurant le développement rationnel de la production agricole ainsi qu'un emploi optimum des facteurs de production, notamment de la main-d'œuvre,
FR
C 115/63 b) d'assurer ainsi un niveau de vie équitable à la population agricole, notamment par le relèvement du revenu individuel de ceux qui travaillent dans l'agriculture, c) de stabiliser les marchés, d) de garantir la sécurité des approvisionnements, e) d'assurer des prix raisonnables dans les livraisons aux consommateurs.
Dans l'élaboration de la politique agricole commune et des méthodes spéciales qu'elle peut impliquer, il sera tenu compte: a) du caractère particulier de l'activité agricole, découlant de la structure sociale de l'agriculture et des disparités structurelles et naturelles entre les diverses régions agricoles, b) de la nécessité d'opérer graduellement les ajustements opportuns, c) du fait que, dans les États membres, l'agriculture constitue un secteur intimement lié à l'ensemble de l'économie.
En vue d'atteindre les objectifs prévus à l'article 39, il est établi une organisation commune des marchés agricoles.
Suivant les produits, cette organisation prend l'une des formes ci-après: a) des règles communes en matière de concurrence, b) une coordination obligatoire des diverses organisations nationales de marché, c) une organisation européenne du marché.
Elle doit se limiter à poursuivre les objectifs énoncés à l'article 39 et doit exclure toute discrimination entre producteurs ou consommateurs de l'Union.
Une politique commune éventuelle des prix doit être fondée sur des critères communs et sur des méthodes de calcul uniformes.
FR
Pour permettre d'atteindre les objectifs définis à l'article 39, il peut notamment être prévu dans le cadre de la politique agricole commune: a) une coordination efficace des efforts entrepris dans les domaines de la formation professionnelle, de la recherche et de la vulgarisation agronomique, pouvant comporter des projets ou institutions financés en commun, b) des actions communes pour le développement de la consommation de certains produits.
Les dispositions du chapitre relatif aux règles de concurrence ne sont applicables à la production et au commerce des produits agricoles que dans la mesure déterminée par le Parlement européen et le Conseil dans le cadre des dispositions et conformément à la procédure prévues à l'article 43, paragraphe 2, compte tenu des objectifs énoncés à l'article 39.
Le Conseil, sur proposition de la Commission, peut autoriser l'octroi d'aides: a) pour la protection des exploitations défavorisées par des conditions structurelles ou naturelles, b) dans le cadre de programmes de développement économique.
Ces propositions doivent tenir compte de l'interdépendance des questions agricoles évoquées au présent titre.
FR
Lorsque dans un État membre un produit fait l'objet d'une organisation nationale du marché ou de toute réglementation interne d'effet équivalent affectant dans la concurrence une production similaire dans un autre État membre, une taxe compensatoire à l'entrée est appliquée par les États membres à ce produit en provenance de l'État membre où l'organisation ou la réglementation existe, à moins que cet État n'applique une taxe compensatoire à la sortie.
La Commission fixe le montant de ces taxes dans la mesure nécessaire pour rétablir l'équilibre; elle peut également autoriser le recours à d'autres mesures dont elle définit les conditions et modalités.
LA LIBRE CIRCULATION DES PERSONNES, DES SERVICES ET DES CAPITAUX
CHAPITRE 1
LES TRAVAILLEURS
La libre circulation des travailleurs est assurée à l'intérieur de l'Union.
FR
Les dispositions du présent article ne sont pas applicables aux emplois dans l'administration publique.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrête, par voie de directives ou de règlements, les mesures nécessaires en vue de réaliser la libre circulation des travailleurs, telle qu'elle est définie à l'article 45, notamment: a) en assurant une collaboration étroite entre les administrations nationales du travail, b) en éliminant, celles des procédures et pratiques administratives, ainsi que les délais d'accès aux emplois disponibles découlant soit de la législation interne, soit d'accords antérieurement conclus entre les États membres, dont le maintien ferait obstacle à la libération des mouvements des travailleurs, c) en éliminant tous les délais et autres restrictions, prévus soit par les législations internes, soit par des accords antérieurement conclus entre les États membres, qui imposent aux travailleurs des autres États membres d'autres conditions qu'aux travailleurs nationaux pour le libre choix d'un emploi, d) en établissant des mécanismes propres à mettre en contact les offres et les demandes d'emploi et à en faciliter l'équilibre dans des conditions qui écartent des risques graves pour le niveau de vie et d'emploi dans les diverses régions et industries.
FR
Les États membres favorisent, dans le cadre d'un programme commun, l'échange de jeunes travailleurs.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent, dans le domaine de la sécurité sociale, les mesures nécessaires pour l'établissement de la libre circulation des travailleurs, en instituant notamment un système permettant d'assurer aux travailleurs migrants salariés et non salariés et à leurs ayants droit: a) la totalisation, pour l'ouverture et le maintien du droit aux prestations, ainsi que pour le calcul de celles-ci, de toutes périodes prises en considération par les différentes législations nationales; b) le paiement des prestations aux personnes résidant sur les territoires des États membres.
Lorsqu'un membre du Conseil déclare qu'un projet d'acte législatif visé au premier alinéa porterait atteinte à des aspects importants de son système de sécurité sociale, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion et dans un délai de quatre mois à compter de cette suspension, le Conseil européen: a) renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire, ou b) n'agit pas ou demande à la Commission de présenter une nouvelle proposition; dans ce cas, l'acte initialement proposé est réputé non adopté.
CHAPITRE 2
LE DROIT D'ÉTABLISSEMENT
Dans le cadre des dispositions ci-après, les restrictions à la liberté d'établissement des ressortissants d'un État membre dans le territoire d'un autre État membre sont interdites.
Cette interdiction s'étend également aux restrictions à la création d'agences, de succursales ou de filiales, par les ressortissants d'un État membre établis sur le territoire d'un État membre.
La liberté d'établissement comporte l'accès aux activités non salariées et leur exercice, ainsi que la constitution et la gestion d'entreprises, et notamment de sociétés au sens de l'article 54, deuxième alinéa, dans les conditions définies par la législation du pays d'établissement pour ses propres ressortissants, sous réserve des dispositions du chapitre relatif aux capitaux.
FR
Sont exceptées de l'application des dispositions du présent chapitre, en ce qui concerne l'État membre intéressé, les activités participant dans cet État, même à titre occasionnel, à l'exercice de l'autorité publique.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent excepter certaines activités de l'application des dispositions du présent chapitre.
Les sociétés constituées en conformité de la législation d'un État membre et ayant leur siège statutaire, leur administration centrale ou leur principal établissement à l'intérieur de l'Union sont assimilées, pour l'application des dispositions du présent chapitre, aux personnes physiques ressortissantes des États membres.
Par sociétés, on entend les sociétés de droit civil ou commercial, y compris les sociétés coopératives, et les autres personnes morales relevant du droit public ou privé, à l'exception des sociétés qui ne poursuivent pas de but lucratif.
Les États membres accordent le traitement national en ce qui concerne la participation financière des ressortissants des autres États membres au capital des sociétés au sens de l'article 54, sans préjudice de l'application des autres dispositions des traités.
FR
CHAPITRE 3
Dans le cadre des dispositions ci-après, les restrictions à la libre prestation des services à l'intérieur de l'Union sont interdites à l'égard des ressortissants des États membres établis dans un État membre autre que celui du destinataire de la prestation.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent étendre le bénéfice des dispositions du présent chapitre aux prestataires de services ressortissants d'un État tiers et établis à l'intérieur de l'Union.
Au sens des traités, sont considérées comme services les prestations fournies normalement contre rémunération, dans la mesure où elles ne sont pas régies par les dispositions relatives à la libre circulation des marchandises, des capitaux et des personnes.
Les services comprennent notamment: a) des activités de caractère industriel, b) des activités de caractère commercial, c) des activités artisanales, d) les activités des professions libérales.
Sans préjudice des dispositions du chapitre relatif au droit d'établissement, le prestataire peut, pour l'exécution de sa prestation, exercer, à titre temporaire, son activité dans l'État membre où la prestation est fournie, dans les mêmes conditions que celles que cet État impose à ses propres ressortissants.
FR
Les États membres s'efforcent de procéder à la libéralisation des services au-delà de la mesure qui est obligatoire en vertu des directives arrêtées en application de l'article 59, paragraphe 1, si leur situation économique générale et la situation du secteur intéressé le leur permettent.
La Commission adresse aux États membres intéressés des recommandations à cet effet.
Aussi longtemps que les restrictions à la libre prestation des services ne sont pas supprimées, chacun des États membres les applique sans distinction de nationalité ou de résidence à tous les prestataires de services visés à l'article 56, premier alinéa.
Les dispositions des articles 51 à 54 inclus sont applicables à la matière régie par le présent chapitre.
CHAPITRE 4
LES CAPITAUX ET LES PAIEMENTS
FR
En ce qui concerne les restrictions existant en vertu des lois nationales en Bulgarie, en Estonie et en Hongrie, la date en question est le 31 décembre 1999.
L'article 63 ne porte pas atteinte au droit qu'ont les États membres: a) d'appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis; b) de prendre toutes les mesures indispensables pour faire échec aux infractions à leurs lois et règlements, notamment en matière fiscale ou en matière de contrôle prudentiel des établissements financiers, de prévoir des procédures de déclaration des mouvements de capitaux à des fins d'information administrative ou statistique ou de prendre des mesures justifiées par des motifs liés à l'ordre public ou à la sécurité publique.
FR
Le Conseil statue à l'unanimité, sur demande d'un État membre.
Lorsque, dans des circonstances exceptionnelles, les mouvements de capitaux en provenance ou à destination de pays tiers causent ou menacent de causer des difficultés graves pour le fonctionnement de l'Union économique et monétaire, le Conseil, statuant sur proposition de la Commission et après consultation de la Banque centrale européenne, peut prendre, à l'égard de pays tiers, des mesures de sauvegarde pour une période ne dépassant pas six mois pour autant que ces mesures soient strictement nécessaires.
L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
CHAPITRE 1
DISPOSITIONS GÉNÉRALES
(ex-article 61 TCE et ex-article 29 TUE)
Aux fins du présent titre, les apatrides sont assimilés aux ressortissants des pays tiers.
FR
Le Conseil européen définit les orientations stratégiques de la programmation législative et opérationnelle dans l'espace de liberté, de sécurité et de justice.
Les parlements nationaux veillent, à l'égard des propositions et initiatives législatives présentées dans le cadre des chapitres 4 et 5, au respect du principe de subsidiarité, conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Sans préjudice des articles 258, 259 et 260, le Conseil, sur proposition de la Commission, peut adopter des mesures établissant des modalités par lesquelles les États membres, en collaboration avec la Commission, procèdent à une évaluation objective et impartiale de la mise en œuvre, par les autorités des États membres, des politiques de l'Union visées au présent titre, en particulier afin de favoriser la pleine application du principe de reconnaissance mutuelle.
Le Parlement européen et les parlements nationaux sont informés de la teneur et des résultats de cette évaluation.
Un comité permanent est institué au sein du Conseil afin d'assurer à l'intérieur de l'Union la promotion et le renforcement de la coopération opérationnelle en matière de sécurité intérieure.
Sans préjudice de l'article 240, il favorise la coordination de l'action des autorités compétentes des États membres.
Les représentants des organes et organismes concernés de l'Union peuvent être associés aux travaux du comité.
Le Parlement européen et les parlements nationaux sont tenus informés des travaux.
(ex-article 64, paragraphe 1, TCE et ex-article 33 TUE)
Le présent titre ne porte pas atteinte à l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Il est loisible aux États membres d'organiser entre eux et sous leur responsabilité des formes de coopération et de coordination qu'ils jugent appropriées entre les services compétents de leurs administrations chargées d'assurer la sécurité nationale.
FR
Le Conseil adopte des mesures pour assurer une coopération administrative entre les services compétents des États membres dans les domaines visés par le présent titre, ainsi qu'entre ces services et la Commission.
Il statue sur proposition de la Commission, sous réserve de l'article 76, et après consultation du Parlement européen.
Lorsque la réalisation des objectifs visés à l'article 67 l'exige, en ce qui concerne la prévention du terrorisme et des activités connexes, ainsi que la lutte contre ces phénomènes, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, définissent un cadre de mesures administratives concernant les mouvements de capitaux et les paiements, telles que le gel des fonds, des avoirs financiers ou des bénéfices économiques qui appartiennent à des personnes physiques ou morales, à des groupes ou à des entités non étatiques, sont en leur possession ou sont détenus par eux.
Le Conseil, sur proposition de la Commission, adopte des mesures afin de mettre en œuvre le cadre visé au premier alinéa.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
Les actes visés aux chapitres 4 et 5, ainsi que les mesures visées à l'article 74 qui assurent une coopération administrative dans les domaines visés à ces chapitres, sont adoptés: a) sur proposition de la Commission, ou b) sur initiative d'un quart des États membres.
CHAPITRE 2
POLITIQUES RELATIVES AUX CONTRÔLES AUX FRONTIÈRES, À L'ASILE ET À L'IMMIGRATION
L'Union développe une politique visant: a) à assurer l'absence de tout contrôle des personnes, quelle que soit leur nationalité, lorsqu'elles franchissent les frontières intérieures;
FR
9.5.2008 b) à assurer le contrôle des personnes et la surveillance efficace du franchissement des frontières extérieures; c) à mettre en place progressivement un système intégré de gestion des frontières extérieures.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
L'Union développe une politique commune en matière d'asile, de protection subsidiaire et de protection temporaire visant à offrir un statut approprié à tout ressortissant d'un pays tiers nécessitant une protection internationale et à assurer le respect du principe de non-refoulement.
Cette politique doit être conforme à la Convention de Genève du 28 juillet 1951 et au protocole du 31 janvier 1967 relatifs au statut des réfugiés, ainsi qu'aux autres traités pertinents.
FR
C 115/77 c) un système commun visant, en cas d'afflux massif, une protection temporaire des personnes déplacées; d) des procédures communes pour l'octroi et le retrait du statut uniforme d'asile ou de protection subsidiaire; e) des critères et mécanismes de détermination de l'État membre responsable de l'examen d'une demande d'asile ou de protection subsidiaire; f) des normes concernant les conditions d'accueil des demandeurs d'asile ou de protection subsidiaire; g) le partenariat et la coopération avec des pays tiers pour gérer les flux de personnes demandant l'asile ou une protection subsidiaire ou temporaire.
Il statue après consultation du Parlement européen.
(ex-article 63, points 3 et 4, TCE)
FR
Les politiques de l'Union visées au présent chapitre et leur mise en œuvre sont régies par le principe de solidarité et de partage équitable de responsabilités entre les États membres, y compris sur le plan financier.
Chaque fois que cela est nécessaire, les actes de l'Union adoptés en vertu du présent chapitre contiennent des mesures appropriées pour l'application de ce principe.
CHAPITRE 3
COOPÉRATION JUDICIAIRE EN MATIÈRE CIVILE
Cette coopération peut inclure l'adoption de mesures de rapprochement des dispositions législatives et réglementaires des États membres.
FR
C 115/79 g) le développement de méthodes alternatives de résolution des litiges; h) un soutien à la formation des magistrats et des personnels de justice.
Celui-ci statue à l'unanimité, après consultation du Parlement européen.
Le Conseil, sur proposition de la Commission, peut adopter une décision déterminant les aspects du droit de la famille ayant une incidence transfrontière susceptibles de faire l'objet d'actes adoptés selon la procédure législative ordinaire.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
La proposition visée au deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision n'est pas adoptée.
En l'absence d'opposition, le Conseil peut adopter ladite décision.
CHAPITRE 4
COOPÉRATION JUDICIAIRE EN MATIÈRE PÉNALE
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures visant: a) à établir des règles et des procédures pour assurer la reconnaissance, dans l'ensemble de l'Union, de toutes les formes de jugements et de décisions judiciaires; b) à prévenir et à résoudre les conflits de compétence entre les États membres; c) à soutenir la formation des magistrats et des personnels de justice; d) à faciliter la coopération entre les autorités judiciaires ou équivalentes des États membres dans le cadre des poursuites pénales et de l'exécution des décisions.
FR
Ces règles minimales tiennent compte des différences entre les traditions et systèmes juridiques des États membres.
Elles portent sur: a) l'admissibilité mutuelle des preuves entre les États membres; b) les droits des personnes dans la procédure pénale; c) les droits des victimes de la criminalité; d) d'autres éléments spécifiques de la procédure pénale, que le Conseil aura identifiés préalablement par une décision; pour l'adoption de cette décision, le Conseil statue à l'unanimité, après approbation du Parlement européen.
L'adoption des règles minimales visées au présent paragraphe n'empêche pas les États membres de maintenir ou d'instituer un niveau de protection plus élevé pour les personnes.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
FR
Ces domaines de criminalité sont les suivants: le terrorisme, la traite des êtres humains et l'exploitation sexuelle des femmes et des enfants, le trafic illicite de drogues, le trafic illicite d'armes, le blanchiment d'argent, la corruption, la contrefaçon de moyens de paiement, la criminalité informatique et la criminalité organisée.
En fonction des développements de la criminalité, le Conseil peut adopter une décision identifiant d'autres domaines de criminalité qui remplissent les critères visés au présent paragraphe.
Il statue à l'unanimité, après approbation du Parlement européen.
Ces directives sont adoptées selon une procédure législative ordinaire ou spéciale identique à celle utilisée pour l'adoption des mesures d'harmonisation en question, sans préjudice de l'article 76.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir des mesures pour encourager et appuyer l'action des États membres dans le domaine de la prévention du crime, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
FR
À cet égard, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, déterminent la structure, le fonctionnement, le domaine d'action et les tâches d'Eurojust.
Ces tâches peuvent comprendre: a) le déclenchement d'enquêtes pénales ainsi que la proposition de déclenchement de poursuites conduites par les autorités nationales compétentes, en particulier celles relatives à des infractions portant atteinte aux intérêts financiers de l'Union; b) la coordination des enquêtes et poursuites visées au point a); c) le renforcement de la coopération judiciaire, y compris par la résolution de conflits de compétences et par une coopération étroite avec le Réseau judiciaire européen.
Ces règlements fixent également les modalités de l'association du Parlement européen et des parlements nationaux à l'évaluation des activités d'Eurojust.
Le Conseil statue à l'unanimité, après approbation du Parlement européen.
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de règlement.
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de règlement concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
Il exerce devant les juridictions compétentes des États membres l'action publique relative à ces infractions.
FR
Le Conseil européen statue à l'unanimité, après approbation du Parlement européen et après consultation de la Commission.
CHAPITRE 5
COOPÉRATION POLICIÈRE
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de mesures.
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
FR
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de mesures concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
La procédure spécifique prévue aux deuxième et troisième alinéas ne s'applique pas aux actes qui constituent un développement de l'acquis de Schengen.
Ces tâches peuvent comprendre: a) la collecte, le stockage, le traitement, l'analyse et l'échange des informations, transmises notamment par les autorités des États membres ou de pays ou instances tiers; b) la coordination, l'organisation et la réalisation d'enquêtes et d'actions opérationnelles, menées conjointement avec les autorités compétentes des États membres ou dans le cadre d'équipes conjointes d'enquête, le cas échéant en liaison avec Eurojust.
Ces règlements fixent également les modalités de contrôle des activités d'Europol par le Parlement européen, contrôle auquel sont associés les parlements nationaux.
L'application de mesures de contrainte relève exclusivement des autorités nationales compétentes.
Le Conseil, statuant conformément à une procédure législative spéciale, fixe les conditions et les limites dans lesquelles les autorités compétentes des États membres visées aux articles 82 et 87 peuvent intervenir sur le territoire d'un autre État membre en liaison et en accord avec les autorités de celui-ci.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
FR
Les objectifs des traités sont poursuivis, en ce qui concerne la matière régie par le présent titre, dans le cadre d'une politique commune des transports.
Jusqu'à l'établissement des dispositions visées à l'article 91, paragraphe 1, et sauf adoption à l'unanimité par le Conseil d'une mesure accordant une dérogation, aucun des États membres ne peut rendre moins favorables, dans leur effet direct ou indirect à l'égard des transporteurs des autres États membres par rapport aux transporteurs nationaux, les dispositions diverses régissant la matière au 1er janvier 1958 ou, pour les États adhérents, à la date de leur adhésion.
FR
Sont compatibles avec les traités les aides qui répondent aux besoins de la coordination des transports ou qui correspondent au remboursement de certaines servitudes inhérentes à la notion de service public.
Toute mesure dans le domaine des prix et conditions de transport, prise dans le cadre des traités, doit tenir compte de la situation économique des transporteurs.
Il peut notamment prendre les dispositions nécessaires pour permettre aux institutions de l'Union de veiller au respect de la règle énoncée au paragraphe 1 et pour en assurer l'entier bénéfice aux usagers.
FR
Après consultation de tout État membre intéressé, elle prend les décisions nécessaires.
L'interdiction visée au paragraphe 1 ne frappe pas les tarifs de concurrence.
Les taxes ou redevances qui, indépendamment des prix de transport, sont perçues par un transporteur au passage des frontières ne doivent pas dépasser un niveau raisonnable, compte tenu des frais réels effectivement entraînés par ce passage.
Les États membres s'efforcent de réduire progressivement ces frais.
La Commission peut adresser aux États membres des recommandations en vue de l'application du présent article.
Les dispositions du présent titre ne font pas obstacle aux mesures prises dans la république fédérale d'Allemagne, pour autant qu'elles soient nécessaires pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la République fédérale affectées par cette division.
Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent article.
Un comité de caractère consultatif, composé d'experts désignés par les gouvernements des États membres, est institué auprès de la Commission.
Celle-ci le consulte chaque fois qu'elle le juge utile en matière de transports.
FR
Ils statuent après consultation du Comité économique et social et du Comité des régions.
LES RÈGLES COMMUNES SUR LA CONCURRENCE, LA FISCALITÉ ET LE RAPPROCHEMENT DES LÉGISLATIONS
CHAPITRE 1
LES RÈGLES DE CONCURRENCE
LES RÈGLES APPLICABLES AUX ENTREPRISES
Les accords ou décisions interdits en vertu du présent article sont nuls de plein droit.
Toutefois, les dispositions du paragraphe 1 peuvent être déclarées inapplicables:
— à tout accord ou catégorie d'accords entre entreprises,
— à toute décision ou catégorie de décisions d'associations d'entreprises et
FR
— à toute pratique concertée ou catégorie de pratiques concertées qui contribuent à améliorer la production ou la distribution des produits ou à promouvoir le progrès technique ou économique, tout en réservant aux utilisateurs une partie équitable du profit qui en résulte, et sans: a) imposer aux entreprises intéressées des restrictions qui ne sont pas indispensables pour atteindre ces objectifs, b) donner à des entreprises la possibilité, pour une partie substantielle des produits en cause, d'éliminer la concurrence.
Est incompatible avec le marché intérieur et interdit, dans la mesure où le commerce entre États membres est susceptible d'en être affecté, le fait pour une ou plusieurs entreprises d'exploiter de façon abusive une position dominante sur le marché intérieur ou dans une partie substantielle de celui-ci.
Ces pratiques abusives peuvent notamment consister à: a) imposer de façon directe ou indirecte des prix d'achat ou de vente ou d'autres conditions de transaction non équitables, b) limiter la production, les débouchés ou le développement technique au préjudice des consommateurs, c) appliquer à l'égard de partenaires commerciaux des conditions inégales à des prestations équivalentes, en leur infligeant de ce fait un désavantage dans la concurrence, d) subordonner la conclusion de contrats à l'acceptation, par les partenaires, de prestations supplémentaires qui, par leur nature ou selon les usages commerciaux, n'ont pas de lien avec l'objet de ces contrats.
Les dispositions visées au paragraphe 1 ont pour but notamment: a) d'assurer le respect des interdictions visées à l'article 101, paragraphe 1, et à l'article 102, par l'institution d'amendes et d'astreintes,
FR
9.5.2008 b) de déterminer les modalités d'application de l'article 101, paragraphe 3, en tenant compte de la nécessité, d'une part, d'assurer une surveillance efficace et, d'autre part, de simplifier dans toute la mesure du possible le contrôle administratif, c) de préciser, le cas échéant, dans les diverses branches économiques, le champ d'application des dispositions des articles 101 et 102, d) de définir le rôle respectif de la Commission et de la Cour de justice de l'Union européenne dans l'application des dispositions visées dans le présent paragraphe, e) de définir les rapports entre les législations nationales, d'une part, et, d'autre part, les dispositions de la présente section ainsi que celles adoptées en application du présent article.
Jusqu'au moment de l'entrée en vigueur des dispositions prises en application de l'article 103, les autorités des États membres statuent sur l'admissibilité d'ententes et sur l'exploitation abusive d'une position dominante sur le marché intérieur, en conformité du droit de leur pays et des dispositions des articles 101, notamment paragraphe 3, et 102.
Elle instruit, sur demande d'un État membre ou d'office, et en liaison avec les autorités compétentes des États membres qui lui prêtent leur assistance, les cas d'infraction présumée aux principes précités.
Si elle constate qu'il y a eu infraction, elle propose les moyens propres à y mettre fin.
Elle peut publier sa décision et autoriser les États membres à prendre les mesures nécessaires, dont elle définit les conditions et les modalités pour remédier à la situation.
FR
Le développement des échanges ne doit pas être affecté dans une mesure contraire à l'intérêt de l'Union.
LES AIDES ACCORDÉES PAR LES ÉTATS
Sont compatibles avec le marché intérieur: a) les aides à caractère social octroyées aux consommateurs individuels, à condition qu'elles soient accordées sans discrimination liée à l'origine des produits, b) les aides destinées à remédier aux dommages causés par les calamités naturelles ou par d'autres événements extraordinaires, c) les aides octroyées à l'économie de certaines régions de la république fédérale d'Allemagne affectées par la division de l'Allemagne, dans la mesure où elles sont nécessaires pour compenser les désavantages économiques causés par cette division.
Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent point.
Peuvent être considérées comme compatibles avec le marché intérieur: a) les aides destinées à favoriser le développement économique de régions dans lesquelles le niveau de vie est anormalement bas ou dans lesquelles sévit un grave sous-emploi, ainsi que celui des régions visées à l'article 349, compte tenu de leur situation structurelle, économique et sociale, b) les aides destinées à promouvoir la réalisation d'un projet important d'intérêt européen commun ou à remédier à une perturbation grave de l'économie d'un État membre,
FR
9.5.2008 c) les aides destinées à faciliter le développement de certaines activités ou de certaines régions économiques, quand elles n'altèrent pas les conditions des échanges dans une mesure contraire à l'intérêt commun, d) les aides destinées à promouvoir la culture et la conservation du patrimoine, quand elles n'altèrent pas les conditions des échanges et de la concurrence dans l'Union dans une mesure contraire à l'intérêt commun, e) les autres catégories d'aides déterminées par décision du Conseil sur proposition de la Commission.
Elle propose à ceux-ci les mesures utiles exigées par le développement progressif ou le fonctionnement du marché intérieur.
Si l'État en cause ne se conforme pas à cette décision dans le délai imparti, la Commission ou tout autre État intéressé peut saisir directement la Cour de justice de l'Union européenne, par dérogation aux articles 258 et 259.
Sur demande d'un État membre, le Conseil, statuant à l'unanimité, peut décider qu'une aide, instituée ou à instituer par cet État, doit être considérée comme compatible avec le marché intérieur, en dérogation des dispositions de l'article 107 ou des règlements prévus à l'article 109, si des circonstances exceptionnelles justifient une telle décision.
Si, à l'égard de cette aide, la Commission a ouvert la procédure prévue au présent paragraphe, premier alinéa, la demande de l'État intéressé adressée au Conseil aura pour effet de suspendre ladite procédure jusqu'à la prise de position du Conseil.
Toutefois, si le Conseil n'a pas pris position dans un délai de trois mois à compter de la demande, la Commission statue.
Si elle estime qu'un projet n'est pas compatible avec le marché intérieur, aux termes de l'article 107, elle ouvre sans délai la procédure prévue au paragraphe précédent.
L'État membre intéressé ne peut mettre à exécution les mesures projetées, avant que cette procédure ait abouti à une décision finale.
FR
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen, peut prendre tous règlements utiles en vue de l'application des articles 107 et 108 et fixer notamment les conditions d'application de l'article 108, paragraphe 3, et les catégories d'aides qui sont dispensées de cette procédure.
CHAPITRE 2
DISPOSITIONS FISCALES
Aucun État membre ne frappe directement ou indirectement les produits des autres États membres d'impositions intérieures, de quelque nature qu'elles soient, supérieures à celles qui frappent directement ou indirectement les produits nationaux similaires.
En outre, aucun État membre ne frappe les produits des autres États membres d'impositions intérieures de nature à protéger indirectement d'autres productions.
Les produits exportés vers le territoire d'un des États membres ne peuvent bénéficier d'aucune ristourne d'impositions intérieures supérieure aux impositions dont il sont été frappés directement ou indirectement.
En ce qui concerne les impositions autres que les taxes sur le chiffre d'affaires, les droits d'accises et les autres impôts indirects, des exonérations et des remboursements à l'exportation vers les autres États membres ne peuvent être opérés, et des taxes de compensation à l'importation en provenance des États membres ne peuvent être établies, que pour autant que les mesures envisagée sont été préalablement approuvées pour une période limitée par le Conseil, sur proposition de la Commission.
FR
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête les dispositions touchant à l'harmonisation des législations relatives aux taxes sur le chiffre d'affaires, aux droits d'accises et autres impôts indirects dans la mesure où cette harmonisation est nécessaire pour assurer l'établissement et le fonctionnement du marché intérieur et éviter les distorsions de concurrence.
CHAPITRE 3
LE RAPPROCHEMENT DES LÉGISLATIONS
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les mesures relatives au rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont pour objet l'établissement et le fonctionnement du marché intérieur.
Dans le cadre de leurs compétences respectives, le Parlement européen et le Conseil s'efforcent également d'atteindre cet objectif.
FR
En l'absence de décision de la Commission dans ce délai, les dispositions nationales visées aux paragraphes 4 et 5 sont réputées approuvées.
Lorsque cela est justifié par la complexité de la question et en l'absence de danger pour la santé humaine, la Commission peut notifier à l'État membre en question que la période visée dans le présent paragraphe peut être prorogée d'une nouvelle période pouvant aller jusqu'à six mois.
Sans préjudice de l'article 114, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête des directives pour le rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont une incidence directe sur l'établissement ou le fonctionnement du marché intérieur.
Au cas où la Commission constate qu'une disparité existant entre les dispositions législatives, réglementaires ou administratives des États membres fausse les conditions de concurrence sur le marché intérieur et provoque, de ce fait, une distorsion qui doit être éliminée, elle entre en consultation avec les États membres intéressés.
FR
Si cette consultation n'aboutit pas à un accord éliminant la distorsion en cause, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent les directives nécessaires à cette fin.
Toutes autres mesures utiles prévues par les traités peuvent être adoptées.
Après avoir consulté les États membres, la Commission recommande aux États intéressés les mesures appropriées pour éviter la distorsion en cause.
Si l'État membre qui a passé outre à la recommandation de la Commission provoque une distorsion à son seul détriment, les dispositions de l'article 116 ne sont pas applicables.
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures relatives à la création de titres européens pour assurer une protection uniforme des droits de propriété intellectuelle dans l'Union, et à la mise en place de régimes d'autorisation, de coordination et de contrôle centralisés au niveau de l'Union.
Le Conseil, statuant conformément à une procédure législative spéciale, établit, par voie de règlements, les régimes linguistiques des titres européens.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
LA POLITIQUE ÉCONOMIQUE ET MONÉTAIRE
FR
CHAPITRE 1
LA POLITIQUE ÉCONOMIQUE
Les États membres conduisent leurs politiques économiques en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne, et dans le contexte des grandes orientations visées à l'article 121, paragraphe 2.
Les États membres et l'Union agissent dans le respect du principe d'une économie de marché ouverte où la concurrence est libre, favorisant une allocation efficace des ressources, conformément aux principes fixés à l'article 119.
Le Conseil européen, sur la base du rapport du Conseil, débat d'une conclusion sur les grandes orientations des politiques économiques des États membres et de l'Union.
Sur la base de cette conclusion, le Conseil adopte une recommandation fixant ces grandes orientations.
Le Conseil informe le Parlement de sa recommandation.
FR
Pour les besoins de cette surveillance multilatérale, les États membres transmettent à la Commission des informations sur les mesures importantes qu'il sont prises dans le domaine de leur politique économique et toute autre information qu'ils jugent nécessaire.
Le Conseil, sur recommandation de la Commission, peut adresser les recommandations nécessaires à l'État membre concerné.
Le Conseil, sur proposition de la Commission, peut décider de rendre publiques ses recommandations.
Dans le cadre du présent paragraphe, le Conseil statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, paragraphe 3, point a).
Le président du Conseil peut être invité à se présenter devant la commission compétente du Parlement européen si le Conseil a rendu publiques ses recommandations.
Le président du Conseil informe le Parlement européen de la décision prise.
FR
Est interdite toute mesure, ne reposant pas sur des considérations d'ordre prudentiel, qui établit un accès privilégié des institutions, organes ou organismes de l'Union, des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics des États membres aux institutions financières.
Un État membre ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics d'un autre État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d'un projet spécifique.
Les États membres évitent les déficits publics excessifs.
FR
Elle examine notamment si la discipline budgétaire a été respectée, et ce sur la base des deux critères ci-après: a) si le rapport entre le déficit public prévu ou effectif et le produit intérieur brut dépasse une valeur de référence, à moins:
— que le rapport n'ait diminué de manière substantielle et constante et atteint un niveau proche de la valeur de référence,
— ou que le dépassement de la valeur de référence ne soit qu'exceptionnel et temporaire et que ledit rapport ne reste proche de la valeur de référence; b) si le rapport entre la dette publique et le produit intérieur brut dépasse une valeur de référence, à moins que ce rapport ne diminue suffisamment et ne s'approche de la valeur de référence à un rythme satisfaisant.
Les valeurs de référence sont précisées dans le protocole sur la procédure concernant les déficits excessifs, qui est annexé aux traités.
Le rapport de la Commission examine également si le déficit public excède les dépenses publiques d'investissement et tient compte de tous les autres facteurs pertinents, y compris la position économique et budgétaire à moyen terme de l'État membre.
La Commission peut également élaborer un rapport si, en dépit du respect des exigences découlant des critères, elle estime qu'il y a un risque de déficit excessif dans un État membre.
Le comité économique et financier rend un avis sur le rapport de la Commission.
Lorsque le Conseil constate qu'aucune action suivie d'effets n'a été prise en réponse à ses recommandations dans le délai prescrit, il peut rendre publiques ses recommandations.
FR
En pareil cas, le Conseil peut demander à l'État membre concerné de présenter des rapports selon un calendrier précis, afin de pouvoir examiner les efforts d'ajustement consentis par cet État membre.
— exiger de l'État membre concerné qu'il publie des informations supplémentaires, à préciser par le Conseil, avant d'émettre des obligations et des titres;
— inviter la Banque européenne d'investissement à revoir sa politique de prêts à l'égard de l'État membre concerné;
— exiger que l'État membre concerné fasse, auprès de l'Union, un dépôt ne portant pas intérêt, d'un montant approprié, jusqu'à ce que, de l'avis du Conseil, le déficit excessif ait été corrigé;
— imposer des amendes d'un montant approprié.
Le président du Conseil informe le Parlement européen des décisions prises.
Si le Conseil a précédemment rendu publiques ses recommandations, il déclare publiquement, dès l'abrogation de la décision visée au paragraphe 8, qu'il n'y a plus de déficit excessif dans cet État membre.
Lorsque le Conseil adopte les mesures visées aux paragraphes 6 à 9, 11 et 12, il statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, paragraphe 3, point a).
FR
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et de la Banque centrale européenne, arrête les dispositions appropriées qui remplaceront ledit protocole.
Sous réserve des autres dispositions du présent paragraphe, le Conseil, sur proposition de la Commission et après consultation du Parlement européen, fixe les modalités et les définitions en vue de l'application des dispositions dudit protocole.
CHAPITRE 2
Sans préjudice de l'objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans l'Union, en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne.
Le SEBC agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l'article 119.
Les missions fondamentales relevant du SEBC consistent à:
— définir et mettre en œuvre la politique monétaire de l'Union;
— conduire les opérations de change conformément à l'article 219;
— détenir et gérer les réserves officiel les de change des États membres;
— promouvoir le bon fonctionnement des systèmes de paiement.
La Banque centrale européenne est consultée:
— sur tout acte de l'Union proposé dans les domaines relevant de sa compétence;
— par les autorités nationales, sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 129, paragraphe 4.
La Banque centrale européenne peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions, organes ou organismes de l'Union appropriés ou aux autorités nationales.
FR
La Banque centrale européenne et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la Banque centrale européenne et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen et de la Banque centrale européenne, peut adopter des mesures pour harmoniser les valeurs unitaires et les spécifications techniques de toutes les pièces destinées à la circulation, dans la mesure où cela est nécessaire pour assurer la bonne circulation de celles-ci dans l'Union.
Ils statuent soit sur recommandation de la Banque centrale européenne et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Banque centrale européenne.
FR
Dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par les traités et les statuts du SEBC et de la BCE, ni la Banque centrale européenne, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions, organes ou organismes de l'Union, des gouvernements des États membres ou de tout autre organisme.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la Banque centrale européenne ou des banques centrales nationales dans l'accomplissement de leurs missions.
Chaque État membre veille à la compatibilité de sa législation nationale, y compris les statuts de sa banque centrale nationale, avec les traités et les statuts du SEBC et de la BCE.
— arrête des règlements dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3.1, premier tiret, aux articles 19.1, 22 ou 25.2 des statuts du SEBC et de la BCE, ainsi que dans les cas qui sont prévus dans les actes du Conseil visés à l'article 129, paragraphe 4;
— prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC en vertu des traités et des statuts du SEBC et de la BCE;
— émet des recommandations et des avis.
La Banque centrale européenne peut décider de publier ses décisions, recommandations et avis.
FR
Sans préjudice des attributions de la Banque centrale européenne, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires à l'usage de l'euro en tant que monnaie unique.
Ces mesures sont adoptées après consultation de la Banque centrale européenne.
CHAPITRE 3
Le comité économique et financier a pour mission:
— de formuler des avis, soit à la requête du Conseil ou de la Commission, soit de sa propre initiative, à l'intention de ces institutions;
— de suivre la situation économique et financière des États membres et de l'Union et de faire rapport régulièrement au Conseil et à la Commission à ce sujet, notamment sur les relations financières avec des pays tiers et des institutions internationales;
— sans préjudice de l'article 240, de contribuer à la préparation des travaux du Conseil visés aux articles 66 et 75, à l'article 121, paragraphes 2, 3, 4 et 6, aux articles 122, 124, 125 et 126, à l'article 127, paragraphe 6, à l'article 128, paragraphe 2, à l'article 129, paragraphes 3 et 4, à l'article 138, à l'article 140, paragraphes 2 et 3, à l'article 143, à l'article 144, paragraphes 2 et 3, et à l'article 219, et d'exécuter les autres missions consultatives et préparatoires qui lui sont confiées par le Conseil;
— de procéder, au moins une fois par an, à l'examen de la situation en matière de mouvements des capitaux et de liberté des paiements, tels qu'ils résultent de l'application des traités et des mesures prises par le Conseil; cet examen porte sur toutes les mesures relatives aux mouvements de capitaux et aux paiements; le comité fait rapport à la Commission et au Conseil sur les résultats de cet examen.
Les États membres, la Commission et la Banque centrale européenne nomment chacun au maximum deux membres du comité.
FR
Le président du Conseil informe le Parlement européen de cette décision.
Pour les questions relevant du champ d'application de l'article 121, paragraphe 4, de l'article 126 à l'exception du paragraphe 14, de l'article 138, de l'article 140, paragraphe 1, 140, paragraphe 2, premier alinéa, de l'article 140, paragraphe 3, et de l'article 219, le Conseil ou un État membre peut demander à la Commission de formuler, selon le cas, une recommandation ou une proposition.
La Commission examine cette demande et présente ses conclusions au Conseil sans délai.
CHAPITRE 4
DISPOSITIONS PROPRES AUX ÉTATS MEMBRES DONT LA MONNAIE EST L'EURO
La majorité qualifiée desdits membres se définit conformément à l'article 238, paragraphe 3, point a).
FR
Les modalités des réunions entre ministres des États membres dont la monnaie est l'euro sont fixées par le protocole sur l'Eurogroupe.
(ex-article 111, paragraphe 4, TCE)
Le Conseil statue après consultation de la Banque centrale européenne.
Le Conseil statue après consultation de la Banque centrale européenne.
La majorité qualifiée desdits membres se définit conformément à l'article 238, paragraphe 3, point a).
CHAPITRE 5
FR
9.5.2008 f) mesures relatives à l'usage de l'euro (article 133); g) accords monétaires et autres mesures relatives à la politique de change (article 219); h) désignation des membres du directoire de la Banque centrale européenne (article 283, paragraphe 2); i) décisions établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes (article 138, paragraphe 1); j) mesures pour assurer une représentation unifiée au sein des institutions et des conférences financières internationales (article 138, paragraphe 2).
Par conséquent, aux articles visés aux points a) à j), on entend par «États membres», les États membres dont la monnaie est l'euro.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, paragraphe 3, point a).
(ex-articles 121, paragraphe 1, 122, paragraphe 2, seconde phrase, et 123, paragraphe 5, TCE)
FR
C 115/109 réalisation de l'Union économique et monétaire.
Ces rapports examinent notamment si la législation nationale de chacun de ces États membres, y compris les statuts de sa banque centrale nationale, est compatible avec les articles 130 et 131 et avec les statuts du SEBC et de la BCE.
Les rapports examinent également si un degré élevé de convergence durable a été réalisé, en analysant dans quelle mesure chaque État membre a satisfait aux critères suivants:
— la réalisation d'un degré élevé de stabilité des prix; cela ressortira d'un taux d'inflation proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix;
— le caractère soutenable de la situation des finances publiques; cela ressortira d'une situation budgétaire qui n'accuse pas de déficit public excessif au sens de l'article 126, paragraphe 6;
— le respect des marges normales de fluctuation prévues par le mécanisme de taux de change du système monétaire européen pendant deux ans au moins, sans dévaluation de la monnaie par rapport à l'euro;
— le caractère durable de la convergence atteinte par l'État membre faisant l'objet d'une dérogation et de sa participation au mécanisme de taux de change, qui se reflète dans les niveaux des taux d'intérêt à long terme.
Les quatre critères visés au présent paragraphe et les périodes pertinentes durant lesquelles chacun doit être respecté sont précisés dans un protocole annexé aux traités.
Les rapports de la Commission et de Banque centrale européenne tiennent également compte des résultats de l'intégration des marchés, de la situation et de l'évolution des balances des paiements courants, et d'un examen de l'évolution des coûts salariaux unitaires et d'autres indices de prix.
Le Conseil statue après avoir reçu une recommandation émanant d'une majorité qualifiée de ses membres représentant les États membres dont la monnaie est l'euro.
Ces membres statuent dans un délai de six mois à compter de la réception de la proposition de la Commission par le Conseil.
La majorité qualifiée desdits membres, visée au deuxième alinéa, se définit conformément à l'article 238, paragraphe 3, point a).
FR
9.5.2008 membre concerné, sur proposition de la Commission et après consultation de la Banque centrale européenne, fixe irrévocablement le taux auquel l'euro remplace la monnaie de l'État membre concerné et décide les autres mesures nécessaires à l'introduction de l'euro en tant que monnaie unique dans l'État membre concerné.
(ex-articles 123, paragraphe 3, et 117, paragraphe 2, cinq premiers tirets, TCE)
— renforce la coopération entre les banques centrales nationales;
— renforce la coordination des politiques monétaires des États membres en vue d'assurer la stabilité des prix;
— supervise le fonctionnement du mécanisme de taux de change;
— procède à des consultations sur des questions qui relèvent de la compétence des banques centrales nationales et affectent la stabilité des établissements et marchés financiers;
— exerce les anciennes fonctions du Fonds européen de coopération monétaire, qui avaient été précédemment reprises par l'Institut monétaire européen.
(ex-article 124, paragraphe 1, TCE)
Chaque État membre faisant l'objet d'une dérogation traite sa politique de change comme un problème d'intérêt commun.
Les États membres tiennent compte, ce faisant, des expériences acquises grâce à la coopération dans le cadre du mécanisme du taux de change.
La Commission indique les mesures dont elle recommande l'adoption par l'État intéressé.
FR
Si l'action entreprise par un État membre faisant l'objet d'une dérogation et les mesures suggérées par la Commission ne paraissent pas suffisantes pour aplanir les difficultés ou menaces de difficultés rencontrées, la Commission recommande au Conseil, après consultation du comité économique et financier, le concours mutuel et les méthodes appropriées.
La Commission tient le Conseil régulièrement informé de l'état de la situation et de son évolution.
Le Conseil accorde le concours mutuel; il arrête les directives ou décisions fixant ses conditions et modalités.
Le concours mutuel peut prendre notamment la forme: a) d'une action concertée auprès d'autres organisations internationales, auxquelles les États membres faisant l'objet d'une dérogation peuvent avoir recours; b) de mesures nécessaires pour éviter des détournements de trafic lorsque l'État membre faisant l'objet d'une dérogation, qui est en difficulté, maintient ou rétablit des restrictions quantitatives à l'égard des pays tiers; c) d'octroi de crédits limités de la part d'autres États membres, sous réserve de leur accord.
Cette autorisation peut être révoquée et ces conditions et modalités modifiées par le Conseil.
Ces mesures doivent apporter le minimum de perturbations dans le fonctionnement du marché intérieur et ne pas excéder la portée strictement indispensable pour remédier aux difficultés soudaines qui se sont manifestées.
La Commission peut recommander au Conseil le concours mutuel conformément à l'article 143.
FR
EMPLOI
Les États membres et l'Union s'attachent, conformément au présent titre, à élaborer une stratégie coordonnée pour l'emploi et en particulier à promouvoir une main-d'œuvre qualifiée, formée et susceptible de s'adapter ainsi que des marchés du travail aptes à réagir rapidement à l'évolution de l'économie, en vue d'atteindre les objectifs énoncés à l'article 3 du traité sur l'Union européenne.
Ce faisant, elle respecte pleinement les compétences des États membres en la matière.
Ces lignes directrices sont compatibles avec les grandes orientations adoptées en application de l'article 121, paragraphe 2.
FR
Le Conseil, sur recommandation de la Commission, peut, s'il le juge approprié à la suite de son examen, adresser des recommandations aux États membres.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, peuvent adopter des actions d'encouragement destinées à favoriser la coopération entre les États membres et à soutenir leur action dans le domaine de l'emploi par le biais d'initiatives visant à développer les échanges d'informations et de meilleures pratiques, en fournissant des analyses comparatives et des conseils ainsi qu'en promouvant les approches novatrices et en évaluant les expériences, notamment en ayant recours aux projets pilotes.
Ces mesures ne comportent pas d'harmonisation des dispositions législatives et réglementaires des États membres.
Le Conseil, statuant à la majorité simple, après consultation du Parlement européen, institue un Comité de l'emploi à caractère consultatif afin de promouvoir la coordination, entre les États membres, des politiques en matière d'emploi et de marché du travail.
Le comité a pour mission:
— de suivre l'évolution de la situation de l'emploi et des politiques de l'emploi dans les États membres et dans l'Union;
— sans préjudice de l'article 240, de formuler des avis, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative, et de contribuer à la préparation des délibérations du Conseil visées à l'article 148.
Dans l'accomplissement de son mandat, le comité consulte les partenaires sociaux.
Chaque État membre et la Commission nomment deux membres du comité.
FR
POLITIQUE SOCIALE
L'Union et les États membres, conscients des droits sociaux fondamentaux, tels que ceux énoncés dans la Charte sociale européenne signée à Turin le 18 octobre 1961 et dans la Charte communautaire des droits sociaux fondamentaux des travailleurs de 1989, ont pour objectifs la promotion de l'emploi, l'amélioration des conditions de vie et de travail, permettant leur égalisation dans le progrès, une protection sociale adéquate, le dialogue social, le développement des ressources humaines permettant un niveau d'emploi élevé et durable et la lutte contre les exclusions.
À cette fin, l'Union et les États membres mettent en œuvre des mesures qui tiennent compte de la diversité des pratiques nationales, en particulier dans le domaine des relations conventionnelles, ainsi que de la nécessité de maintenir la compétitivité de l'économie de l'Union.
Ils estiment qu'une telle évolution résultera tant du fonctionnement du marché intérieur, qui favorisera l'harmonisation des systèmes sociaux, que des procédures prévues par les traités et du rapprochement des dispositions législatives, réglementaires et administratives.
L'Union reconnaît et promeut le rôle des partenaires sociaux à son niveau, en prenant en compte la diversité des systèmes nationaux.
Elle facilite le dialogue entre eux, dans le respect de leur autonomie.
Le sommet social tripartite pour la croissance et l'emploi contribue au dialogue social.
FR
À cette fin, le Parlement européen et le Conseil: a) peuvent adopter des mesures destinées à encourager la coopération entre États membres par le biais d'initiatives visant à améliorer les connaissances, à développer les échanges d'informations et de meilleures pratiques, à promouvoir des approches novatrices et à évaluer les expériences, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres; b) peuvent arrêter, dans les domaines visés au paragraphe 1, points a) à i), par voie de directives, des prescriptions minimales applicables progressivement, compte tenu des conditions et des réglementations techniques existant dans chacun des États membres.
Ces directives évitent d'imposer des contraintes administratives, financières et juridiques telles qu'elles contrarieraient la création et le développement de petites et moyennes entreprises.
Le Parlement européen et le Conseil statuent conformément à la procédure législative ordinaire après consultation du Comité économique et social et du Comité des régions.
Dans les domaines visés au paragraphe 1, points c), d), f) et g), le Conseil statue conformément à une procédure législative spéciale, à l'unanimité, après consultation du Parlement européen et desdits Comités.
Le Conseil, statuant à l'unanimité sur proposition de la Commission après consultation du Parlement européen, peut décider de rendre la procédure législative ordinaire applicable au paragraphe 1, points d), f) et g).
Dans ce cas, il s'assure que, au plus tard à la date à laquelle une directive ou une décision doit être transposée ou mise en oeuvre, les partenaires sociaux ont mis en place les dispositions nécessaires par voie d'accord, l'État membre concerné devant prendre toute disposition nécessaire lui permettant d'être à tout moment en mesure de garantir les résultats imposés par ladite directive ou ladite décision.
FR
Les dispositions arrêtées en vertu du présent article:
— ne portent pas atteinte à la faculté reconnue aux États membres de définir les principes fondamentaux de leur système de sécurité sociale et ne doivent pas en affecter sensiblement l'équilibre financier;
— ne peuvent empêcher un État membre de maintenir ou d'établir des mesures de protection plus strictes compatibles avec les traités.
Les partenaires sociaux remettent à la Commission un avis ou, le cas échéant, une recommandation.
La durée de ce processus ne peut pas dépasser neuf mois, sauf prolongation décidée en commun par les partenaires sociaux concernés et la Commission.
Le Parlement européen est informé.
Le Conseil statue à l'unanimité lorsque l'accord en question contient une ou plusieurs dispositions relatives à l'un des domaines pour lesquels l'unanimité est requise en vertu de l'article 153, paragraphe 2.
FR
En vue de réaliser les objectifs visés à l'article 151 et sans préjudice des autres dispositions des traités, la Commission encourage la coopération entre les États membres et facilite la coordination de leur action dans tous les domaines de la politique sociale relevant du présent chapitre, et notamment dans les matières relatives:
— à l'emploi;
— au droit du travail et aux conditions de travail;
— à la formation et au perfectionnement professionnels;
— à la sécurité sociale;
— à la protection contre les accidents et les maladies professionnels;
— à l'hygiène du travail;
— au droit syndical et aux négociations collectives entre employeurs et travailleurs.
À cet effet, la Commission agit en contact étroit avec les États membres, par des études, des avis et par l'organisation de consultations, tant pour les problèmes qui se posent sur le plan national que pour ceux qui intéressent les organisations internationales, notamment par des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
Avant d'émettre les avis prévus par le présent article, la Commission consulte le Comité économique et social.
L'égalité de rémunération, sans discrimination fondée sur le sexe, implique: a) que la rémunération accordée pour un même travail payé à la tâche soit établie sur la base d'une même unité de mesure;
FR
9.5.2008 b) que la rémunération accordée pour un travail payé au temps soit la même pour un même poste de travail.
Les États membres s'attachent à maintenir l'équivalence existante des régimes de congés payés.
La Commission établit, chaque année, un rapport sur l'évolution de la réalisation des objectifs visés à l'article 151, y compris la situation démographique dans l'Union.
Elle transmet ce rapport au Parlement européen, au Conseil et au Comité économique et social.
Le Conseil, statuant à la majorité simple, après consultation du Parlement européen, institue un comité de la protection sociale à caractère consultatif afin de promouvoir la coopération en matière de protection sociale entre les États membres et avec la Commission.
Le comité a pour mission:
— de suivre la situation sociale et l'évolution des politiques de protection sociale dans les États membres et dans l'Union;
— de faciliter les échanges d'informations, d'expériences et de bonnes pratiques entre les États membres et avec la Commission;
— sans préjudice de l'article 240, de préparer des rapports, de formuler des avis ou d'entreprendre d'autres activités dans les domaines relevant de sa compétence, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative.
Dans l'accomplissement de son mandat, le comité établit des contacts appropriés avec les partenaires sociaux.
FR
Chaque État membre et la Commission nomment deux membres du comité.
La Commission consacre, dans son rapport annuel au Parlement européen, un chapitre spécial à l'évolution de la situation sociale dans l'Union.
Le Parlement européen peut inviter la Commission à établir des rapports sur des problèmes particuliers concernant la situation sociale.
Afin d'améliorer les possibilités d'emploi des travailleurs dans le marché intérieur et de contribuer ainsi au relèvement du niveau de vie, il est institué, dans le cadre des dispositions ci-après, un Fonds social européen, qui vise à promouvoir à l'intérieur de l'Union les facilités d'emploi et la mobilité géographique et professionnelle des travailleurs, ainsi qu'à faciliter l'adaptation aux mutations industrielles et à l'évolution des systèmes de production, notamment par la formation et la reconversion professionnelles.
La Commission est assistée dans cette tâche par un comité présidé par un membre de la Commission et composé de représentants des gouvernements et des organisations syndicales de travailleurs et d'employeurs.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent les règlements d'application relatifs au Fonds social européen.
FR
ÉDUCATION, FORMATION PROFESSIONNELLE, JEUNESSE ET SPORT
L'Union contribue à la promotion des enjeux européens du sport, tout en tenant compte de ses spécificités, de ses structures fondées sur le volontariat ainsi que de sa fonction sociale et éducative.
— à développer la dimension européenne dans l'éducation, notamment par l'apprentissage et la diffusion des langues des États membres;
— à favoriser la mobilité des étudiants et des enseignants, y compris en encourageant la reconnaissance académique des diplômes et des périodes d'études;
— à promouvoir la coopération entre les établissements d'enseignement;
— à développer l'échange d'informations et d'expériences sur les questions communes aux systèmes d'éducation des États membres;
— à favoriser le développement des échanges de jeunes et d'animateurs socio-éducatifs et à encourager la participation des jeunes à la vie démocratique de l'Europe;
— à encourager le développement de l'éducation à distance;
— à développer la dimension européenne du sport, en promouvant l'équité et l'ouverture dans les compétitions sportives et la coopération entre les organismes responsables du sport, ainsi qu'en protégeant l'intégrité physique et morale des sportifs, notamment des plus jeunes d'entre eux.
Pour contribuer à la réalisation des objectifs visés au présent article:
— le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres;
FR
— le Conseil adopte, sur proposition de la Commission, des recommandations.
— à faciliter l'adaptation aux mutations industrielles, notamment par la formation et la reconversion professionnelle;
— à améliorer la formation professionnelle initiale et la formation continue afin de faciliter l'insertion et la réinsertion professionnelle sur le marché du travail;
— à faciliter l'accès à la formation professionnelle et à favoriser la mobilité des formateurs et des personnes en formation, et notamment des jeunes;
— à stimuler la coopération en matière de formation entre établissements d'enseignement ou de formation professionnelle et entreprises;
— à développer l'échange d'informations et d'expériences sur les questions communes aux systèmes de formation des États membres.
FR
— l'amélioration de la connaissance et de la diffusion de la culture et de l'histoire des peuples européens,
— la conservation et la sauvegarde du patrimoine culturel d'importance européenne,
— les échanges culturels non commerciaux,
— la création artistique et littéraire, y compris dans le secteur de l'audiovisuel.
Pour contribuer à la réalisation des objectifs visés au présent article:
— le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité des régions, adoptent des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres;
— le Conseil adopte, sur proposition de la Commission, des recommandations.
SANTÉ PUBLIQUE
L'action de l'Union, qui complète les politiques nationales, porte sur l'amélioration de la santé publique et la prévention des maladies et des affections humaines et des causes de danger pour la santé physique et mentale.
Cette action comprend également la lutte contre les grands fléaux, en favorisant la recherche sur leurs causes, leur transmission et leur prévention ainsi que l'information et l'éducation en matière de santé, ainsi que la surveillance de menaces transfrontières graves sur la santé, l'alerte en cas de telles menaces et la lutte contre celles-ci.
L'Union complète l'action menée par les États membres en vue de réduire les effets nocifs de la drogue sur la santé, y compris par l'information et la prévention.
FR
Elle encourage en particulier la coopération entre les États membres visant à améliorer la complémentarité de leurs services de santé dans les régions frontalières.
Les États membres coordonnent entre eux, en liaison avec la Commission, leurs politiques et programmes dans les domaines visés au paragraphe 1.
La Commission peut prendre, en contact étroit avec les États membres, toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
FR
9.5.2008 santé et de soins médicaux. Les responsabilités des États membres incluent la gestion de services de santé et de soins médicaux, ainsi que l'allocation des ressources qui leur sont affectées.
Les mesures visées au paragraphe 4, point a), ne portent pas atteinte aux dispositions nationales relatives aux dons d'organes et de sang ou à leur utilisation à des fins médicales.
PROTECTION DES CONSOMMATEURS
L'Union contribue à la réalisation des objectifs visés au paragraphe 1 par: a) des mesures qu'elle adopte en application de l'article 114 dans le cadre de la réalisation du marché intérieur; b) des mesures qui appuient et complètent la politique menée par les États membres, et en assurent le suivi.
Ces mesures doivent être compatibles avec les traités.
Elles sont notifiées à la Commission.
FR
Elle tient compte en particulier de la nécessité de relier les régions insulaires, enclavées et périphériques aux régions centrales de l'Union.
Afin de réaliser les objectifs visés à l'article 170, l'Union:
— établit un ensemble d'orientations couvrant les objectifs, les priorités ainsi que les grandes lignes des actions envisagées dans le domaine des réseaux transeuropéens; ces orientations identifient des projets d'intérêt commun;
— met en œuvre toute action qui peut s'avérer nécessaire pour assurer l'interopérabilité des réseaux, en particulier dans le domaine de l'harmonisation des normes techniques;
— peut soutenir des projets d'intérêt commun soutenus par les États membres et définis dans le cadre des orientations visées au premier tiret, en particulier sous forme d'études de faisabilité, de garanties d'emprunt ou de bonifications d'intérêts; l'Union peut également contribuer au financement, dans les États membres, de projets spécifiques en matière d'infrastructure des transports par le biais du Fonds de cohésion créé conformément à l'article 177.
L'action de l'Union tient compte de la viabilité économique potentielle des projets.
La Commission peut prendre, en étroite collaboration avec les États membres, toute initiative utile pour promouvoir cette coordination.
Les orientations et les autres mesures visées à l'article 171, paragraphe 1, sont arrêtées par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Les orientations et projets d'intérêt commun qui concernent le territoire d'un État membre requièrent l'approbation de l'État membre concerné.
FR
L'Union et les États membres veillent à ce que les conditions nécessaires à la compétitivité de l'industrie de l'Union soient assurées.
À cette fin, conformément à un système de marchés ouverts et concurrentiels, leur action vise à:
— accélérer l'adaptation de l'industrie aux changements structurels;
— encourager un environnement favorable à l'initiative et au développement des entreprises de l'ensemble de l'Union, et notamment des petites et moyennes entreprises;
— encourager un environnement favorable à la coopération entre entreprises;
— favoriser une meilleure exploitation du potentiel industriel des politiques d'innovation, de recherche et de développement technologique.
La Commission peut prendre toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, peuvent décider de mesures spécifiques destinées à appuyer les actions menées dans les États membres afin de réaliser les objectifs visés au paragraphe 1, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent titre ne constitue pas une base pour l'introduction, par l'Union, de quelque mesure que ce soit pouvant entraîner des distorsions de concurrence ou comportant des dispositions fiscales ou relatives aux droits et intérêts des travailleurs salariés.
FR
COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
Afin de promouvoir un développement harmonieux de l'ensemble de l'Union, celle-ci développe et poursuit son action tendant au renforcement de sa cohésion économique, sociale et territoriale.
En particulier, l'Union vise à réduire l'écart entre les niveaux de développement des diverses régions et le retard des régions les moins favorisées.
Parmi les régions concernées, une attention particulière est accordée aux zones rurales, aux zones où s'opère une transition industrielle et aux régions qui souffrent de handicaps naturels ou démographiques graves et permanents telles que les régions les plus septentrionales à très faible densité de population et les régions insulaires, transfrontalières et de montagne.
Les États membres conduisent leur politique économique et la coordonnent en vue également d'atteindre les objectifs visés à l'article 174.
La formulation et la mise en œuvre des politiques et actions de l'Union ainsi que la mise en œuvre du marché intérieur prennent en compte les objectifs visés à l'article 174 et participent à leur réalisation.
L'Union soutient aussi cette réalisation par l'action qu'elle mène au travers des fonds à finalité structurelle (Fonds européen d'orientation et de garantie agricole, section «orientation»; Fonds social européen; Fonds européen de développement régional), de la Banque européenne d'investissement et des autres instruments financiers existants.
La Commission présente un rapport au Parlement européen, au Conseil, au Comité économique et social et au Comité des régions, tous les trois ans, sur les progrès accomplis dans la réalisation de la cohésion économique, sociale et territoriale et sur la façon dont les divers moyens prévus au présent article y ont contribué.
Ce rapport est, le cas échéant, assorti des propositions appropriées.
Si des actions spécifiques s'avèrent nécessaires en dehors des fonds, et sans préjudice des mesures décidées dans le cadre des autres politiques de l'Union, ces actions peuvent être arrêtées par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Le Fonds européen de développement régional est destiné à contribuer à la correction des principaux déséquilibres régionaux dans l'Union par une participation au développement et à l'ajustement structurel des régions en retard de développement et à la reconversion des régions industrielles en déclin.
FR
Sans préjudice de l'article 178, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, définissent les missions, les objectifs prioritaires et l'organisation des fonds à finalité structurelle, ce qui peut comporter le regroupement des fonds.
Sont également définies selon la même procédure, les règles générales applicables aux fonds, ainsi que les dispositions nécessaires pour assurer leur efficacité et la coordination des fonds entre eux et avec les autres instruments financiers existants.
Un Fonds de cohésion, créé selon la même procédure contribue financièrement à la réalisation de projets dans le domaine de l'environnement et dans celui des réseaux transeuropéens en matière d'infrastructure des transports.
Les règlements d'application relatifs au Fonds européen de développement régional sont pris par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
En ce qui concerne le Fonds européen d'orientation et de garantie agricole, section «orientation», et le Fonds social européen, les articles 43 et 164 demeurent respectivement d'application.
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE
FR
Dans la poursuite de ces objectifs, l'Union mène les actions suivantes, qui complètent les actions entreprises dans les États membres: a) mise en œuvre de programmes de recherche, de développement technologique et de démonstration en promouvant la coopération avec et entre les entreprises, les centres de recherche et les universités; b) promotion de la coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec les pays tiers et les organisations internationales; c) diffusion et valorisation des résultats des activités en matière de recherche, de développement technologique et de démonstration de l'Union; d) stimulation de la formation et de la mobilité des chercheurs de l'Union.
Le Parlement européen est pleinement informé.
— fixe les objectifs scientifiques et technologiques à réaliser par les actions envisagées à l'article 180 et les priorités qui s'y attachent;
FR
— indique les grandes lignes de ces actions;
— fixe le montant global maximum et les modalités de la participation financière de l'Union au programme-cadre, ainsi que les quotes-parts respectives de chacune des actions envisagées.
Le programme-cadre est adapté ou complété en fonction de l'évolution des situations.
Chaque programme spécifique précise les modalités de sa réalisation, fixe sa durée et prévoit les moyens estimés nécessaires.
La somme des montants estimés nécessaires, fixés par les programmes spécifiques, ne peut pas dépasser le montant global maximum fixé pour le programme-cadre et pour chaque action.
Pour la mise en œuvre du programme-cadre pluriannuel, l'Union:
— fixe les règles de participation des entreprises, des centres de recherche et des universités;
— fixe les règles applicables à la diffusion des résultats de la recherche.
Dans la mise en œuvre du programme-cadre pluriannuel peuvent être décidés des programmes complémentaires auxquels ne participent que certains États membres qui assurent leur financement sous réserve d'une participation éventuelle de l'Union.
L'Union arrête les règles applicables aux programmes complémentaires, notamment en matière de diffusion des connaissances et d'accès d'autres États membres.
FR
Dans la mise en œuvre du programme-cadre pluriannuel, l'Union peut prévoir, en accord avec les États membres concernés, une participation à des programmes de recherche et de développement entrepris par plusieurs États membres, y compris la participation aux structures créées pour l'exécution de ces programmes.
Dans la mise en œuvre du programme-cadre pluriannuel, l'Union peut prévoir une coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec des pays tiers ou des organisations internationales.
Les modalités de cette coopération peuvent faire l'objet d'accords entre l'Union et les tierces parties concernées.
L'Union peut créer des entreprises communes ou toute autre structure nécessaire à la bonne exécution des programmes de recherche, de développement technologique et de démonstration de l'Union.
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen et du Comité économique et social, arrête les dispositions visées à l'article 187.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les dispositions visées aux articles 183, 184 et 185.
L'adoption des programmes complémentaires requiert l'accord des États membres concernés.
À cette fin, elle peut promouvoir des initiatives communes, soutenir la recherche et le développement technologique et coordonner les efforts nécessaires pour l'exploration et l'utilisation de l'espace.
FR
L'Union établit toute liaison utile avec l'Agence spatiale européenne.
Le présent article est sans préjudice des autres dispositions du présent Titre.
Au début de chaque année, la Commission présente un rapport au Parlement européen et au Conseil.
Ce rapport porte notamment sur les activités menées en matière de recherche et de développement technologique et de diffusion des résultats durant l'année précédente et sur le programme de travail de l'année en cours.
ENVIRONNEMENT
La politique de l'Union dans le domaine de l'environnement contribue à la poursuite des objectifs suivants:
— la préservation, la protection et l'amélioration de la qualité de l'environnement,
— la protection de la santé des personnes,
— l'utilisation prudente et rationnelle des ressources naturelles,
— la promotion, sur le plan international, de mesures destinées à faire face aux problèmes régionaux ou planétaires de l'environnement, et en particulier la lutte contre le changement climatique.
Elle est fondée sur les principes de précaution et d'action préventive, sur le principe de la correction, par priorité à la source, des atteintes à l'environnement et sur le principe du pollueur-payeur.
Dans ce contexte, les mesures d'harmonisation répondant aux exigences en matière de protection de l'environnement comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour des motifs environnementaux non économiques, des mesures provisoires soumises à une procédure de contrôle de l'Union.
FR
Dans l'élaboration de sa politique dans le domaine de l'environnement, l'Union tient compte:
— des données scientifiques et techniques disponibles,
— des conditions de l'environnement dans les diverses régions de l'Union,
— des avantages et des charges qui peuvent résulter de l'action ou de l'absence d'action,
— du développement économique et social de l'Union dans son ensemble et du développement équilibré de ses régions.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celle-ci et les tierces parties concernées.
L'alinéa précédent ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
— l'aménagement du territoire;
— la gestion quantitative des ressources hydrauliques ou touchant directement ou indirectement la disponibilité desdites ressources;
— l'affectation des sols, à l'exception de la gestion des déchets; c) les mesures affectant sensiblement le choix d'un État membre entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique.
Le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen, du Comité économique et social et du Comité des régions, peut rendre la procédure législative ordinaire applicable aux domaines visés au premier alinéa.
FR
Les mesures nécessaires à la mise en œuvre de ces programmes sont adoptées conformément aux conditions prévues au paragraphe 1 ou au paragraphe 2, selon le cas.
— de dérogations temporaires et/ou
— d'un soutien financier du Fonds de cohésion créé conformément à l'article 177.
Les mesures de protection arrêtées en vertu de l'article 192 ne font pas obstacle au maintien et à l'établissement, par chaque État membre, de mesures de protection renforcées.
Ces mesures doivent être compatibles avec les traités.
Elles sont notifiées à la Commission.
FR
Ces mesures sont adoptées après consultation du Comité économique et social et du Comité des régions.
Elles n'affectent pas le droit d'un État membre de déterminer les conditions d'exploitation de ses ressources énergétiques, son choix entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique, sans préjudice de l'article 192, paragraphe 2, point c).
À cette fin, l'action de l'Union vise: a) à encourager la création d'un environnement favorable au développement des entreprises dans ce secteur; b) à favoriser la coopération entre États membres, notamment par l'échange des bonnes pratiques.
FR
L'action de l'Union vise: a) à soutenir et à compléter l'action des États membres aux niveaux national, régional et local portant sur la prévention des risques, sur la préparation des acteurs de la protection civile dans les États membres et sur l'intervention en cas de catastrophes naturelles ou d'origine humaine à l'intérieur de l'Union; b) à promouvoir une coopération opérationnelle rapide et efficace à l'intérieur de l'Union entre les services de protection civile nationaux; c) à favoriser la cohérence des actions entreprises au niveau international en matière de protection civile.
Cette action peut consister notamment à faciliter les échanges d'informations et de fonctionnaires ainsi qu'à soutenir des programmes de formation.
Aucun État membre n'est tenu de recourir à cet appui.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent les mesures nécessaires à cette fin, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Il est également sans préjudice des autres dispositions des traités qui prévoient une coopération administrative entre les États membres ainsi qu'entre eux et l'Union.
FR
QUATRIÈME PARTIE
L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
Les États membres conviennent d'associer à l'Union les pays et territoires non européens entretenant avec le Danemark, la France, les Pays-Bas et le Royaume-Uni des relations particulières.
Ces pays et territoires, ciaprès dénommés «pays et territoires», sont énumérés à la liste qui fait l'objet de l'annexe II.
Le but de l'association est la promotion du développement économique et social des pays et territoires, et l'établissement de relations économiques étroites entre eux et l'Union dans son ensemble.
Conformément aux principes énoncés dans le préambule du présent traité, l'association doit en premier lieu permettre de favoriser les intérêts des habitants de ces pays et territoires et leur prospérité, de manière à les conduire au développement économique, social et culturel qu'ils attendent.
L'association poursuit les objectifs ci-après.
Les États membres appliquent à leurs échanges commerciaux avec les pays et territoires le régime qu'ils s'accordent entre eux en vertu des traités.
Chaque pays ou territoire applique à ses échanges commerciaux avec les États membres et les autres pays et territoires le régime qu'il applique à l'État européen avec lequel il entretient des relations particulières.
Pour les investissements financés par l'Union, la participation aux adjudications et fournitures est ouverte, à égalité de conditions, à toutes les personnes physiques et morales ressortissantes des États membres et des pays et territoires.
Dans les relations entre les États membres et les pays et territoires, le droit d'établissement des ressortissants et sociétés est réglé conformément aux dispositions et par application des procédures prévues au chapitre relatif au droit d'établissement et sur une base non discriminatoire, sous réserve des dispositions particulières prises en vertu de l'article 203.
FR
Les droits visés à l'alinéa ci-dessus ne peuvent excéder ceux qui frappent les importations des produits en provenance de l'État membre avec lequel chaque pays ou territoire entretient des relations particulières.
Si le niveau des droits applicables aux marchandises en provenance d'un pays tiers à l'entrée dans un pays ou territoire est, compte tenu de l'application des dispositions de l'article 200, paragraphe 1, de nature à provoquer des détournements de trafic au détriment d'un des États membres, celui-ci peut demander à la Commission de proposer aux autres États membres les mesures nécessaires pour remédier à cette situation.
Sous réserve des dispositions qui régissent la santé publique, la sécurité publique et l'ordre public, la liberté de circulation des travailleurs des pays et territoires dans les États membres et des travailleurs des États membres dans les pays et territoires est régie par des actes adoptés conformément à l'article 203.
FR
Le Conseil, statuant à l'unanimité sur proposition de la Commission, établit, à partir des réalisations acquises dans le cadre de l'association entre les pays et territoires et l'Union et sur la base des principes inscrits dans les traités, les dispositions relatives aux modalités et à la procédure de l'association entre les pays et territoires et l'Union.
Lorsque les dispositions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue à l'unanimité, sur proposition de la Commission et après consultation du Parlement européen.
Les dispositions des articles 198 à 203 sont applicables au Groenland sous réserve des dispositions spécifiques pour le Groenland figurant dans le protocole sur le régime particulier applicable au Groenland, annexé aux traités.
L'ACTION EXTÉRIEURE DE L'UNION
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'action de l'Union sur la scène internationale, au titre de la présente partie, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1 du titre V du traité sur l'Union européenne.
LA POLITIQUE COMMERCIALE COMMUNE
Par l'établissement d'une union douanière conformément aux articles 28 à 32, l'Union contribue, dans l'intérêt commun, au développement harmonieux du commerce mondial, à la suppression progressive des restrictions aux échanges internationaux et aux investissements étrangers directs, ainsi qu'à la réduction des barrières douanières et autres.
FR
La politique commerciale commune est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
La Commission présente des recommandations au Conseil, qui l'autorise à ouvrir les négociations nécessaires.
Il appartient au Conseil et à la Commission de veiller à ce que les accords négociés soient compatibles avec les politiques et règles internes de l'Union.
Ces négociations sont conduites par la Commission en consultation avec un comité spécial désigné par le Conseil pour l'assister dans cette tâche et dans le cadre des directives que le Conseil peut lui adresser.
La Commission fait régulièrement rapport au comité spécial, ainsi qu'au Parlement européen, sur l'état d'avancement des négociations.
Pour la négociation et la conclusion d'un accord dans les domaines du commerce de services et des aspects commerciaux de la propriété intellectuelle, ainsi que des investissements étrangers directs, le Conseil statue à l'unanimité lorsque cet accord comprend des dispositions pour lesquelles l'unanimité est requise pour l'adoption de règles internes.
Le Conseil statue également à l'unanimité pour la négociation et la conclusion d'accords: a) dans le domaine du commerce des services culturels et audiovisuels, lorsque ces accords risquent de porter atteinte à la diversité culturelle et linguistique de l'Union; b) dans le domaine du commerce des services sociaux, d'éducation et de santé, lorsque ces accords risquent de perturber gravement l'organisation de ces services au niveau national et de porter atteinte à la responsabilité des États membres pour la fourniture de ces services.
FR
LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANITAIRE
CHAPITRE 1
LA COOPÉRATION AU DÉVELOPPEMENT
La politique de coopération au développement de l'Union et celles des États membres se complètent et se renforcent mutuellement.
L'objectif principal de la politique de l'Union dans ce domaine est la réduction et, à terme, l'éradication de la pauvreté.
L'Union tient compte des objectifs de la coopération au développement dans la mise en œuvre des politiques qui sont susceptibles d'affecter les pays en développement.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
FR
Ils peuvent entreprendre des actions conjointes.
Les États membres contribuent, si nécessaire, à la mise en œuvre des programmes d'aide de l'Union.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
CHAPITRE 2
LA COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS
Ces actions sont cohérentes avec la politique de développement de l'Union et sont menées dans le cadre des principes et objectifs de son action extérieure.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celle-ci et les tierces parties concernées.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
FR
Lorsque la situation dans un pays tiers exige une assistance financière à caractère urgent de la part de l'Union, le Conseil, sur proposition de la Commission, adopte les décisions nécessaires.
CHAPITRE 3
L'AIDE HUMANITAIRE
Ces actions visent, de manière ponctuelle, à porter assistance et secours aux populations des pays tiers, victimes de catastrophes naturelles ou d'origine humaine, et à les protéger, pour faire face aux besoins humanitaires résultant de ces différentes situations.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, fixent son statut et les modalités de son fonctionnement.
FR
Il en informe le Parlement européen.
ACCORDS INTERNATIONAUX
L'Union peut conclure avec un ou plusieurs pays tiers ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
FR
Le Conseil, sur proposition du négociateur, adopte une décision portant conclusion de l'accord.
Sauf lorsque l'accord porte exclusivement sur la politique étrangère et de sécurité commune, le Conseil adopte la décision de conclusion de l'accord: a) après approbation du Parlement européen dans les cas suivants: i) accords d'association; ii) accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; iii) accords créant un cadre institutionnel spécifique en organisant des procédures de coopération; iv) accords ayant des implications budgétaires notables pour l'Union; v) accords couvrant des domaines auxquels s'applique la procédure législative ordinaire ou la procédure législative spéciale lorsque l'approbation du Parlement européen est requise.
Le Parlement européen et le Conseil peuvent, en cas d'urgence, convenir d'un délai pour l'approbation; b) après consultation du Parlement européen, dans les autres cas.
Le Parlement européen émet son avis dans un délai que le Conseil peut fixer en fonction de l'urgence.
En l'absence d'avis dans ce délai, le Conseil peut statuer.
FR
Le Conseil peut assortir cette habilitation de conditions spécifiques.
Tout au long de la procédure, le Conseil statue à la majorité qualifiée.
Toutefois, il statue à l'unanimité lorsque l'accord porte sur un domaine pour lequel l'unanimité est requise pour l'adoption d'un acte de l'Union ainsi que pour les accords d'association et les accords visés à l'article 212 avec les États candidats à l'adhésion.
Le Conseil statue également à l'unanimité pour l'accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; la décision portant conclusion de cet accord entre en vigueur après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
En cas d'avis négatif de la Cour, l'accord envisagé ne peut entrer en vigueur, sauf modification de celui-ci ou révision des traités.
Par dérogation à l'article 218, le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix peut conclure des accords formels portant sur un système de taux de change pour l'euro vis-à-vis des monnaies d'Etats tiers.
Le Conseil statue à l'unanimité, après consultation du Parlement européen et conformément à la procédure prévue au paragraphe 3.
Le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix, peut adopter, modifier ou abandonner les cours centraux de l'euro dans le système des taux de change.
Le président du Conseil informe le Parlement européen de l'adoption, de la modification ou de l'abandon des cours centraux de l'euro.
FR
Ces orientations générales n'affectent pas l'objectif principal du SEBC, à savoir le maintien de la stabilité des prix.
Ces arrangements doivent assurer que l'Union exprime une position unique.
La Commission est pleinement associée aux négociations.
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
L'Union assure, en outre, les liaisons opportunes avec d'autres organisations internationales.
Elles agissent en étroite coopération avec les missions diplomatiques et consulaires des États membres.
FR
L'Union mobilise tous les instruments à sa disposition, y compris les moyens militaires mis à sa disposition par les États membres, pour: a)
— prévenir la menace terroriste sur le territoire des États membres;
— protéger les institutions démocratiques et la population civile d'une éventuelle attaque terroriste;
— porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, dans le cas d'une attaque terroriste; b) porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, en cas de catastrophe naturelle ou d'origine humaine.
À cette fin, les États membres se coordonnent au sein du Conseil.
Lorsque cette décision a des implications dans le domaine de la défense, le Conseil statue conformément à l'article 31, paragraphe 1, du traité sur l'Union européenne.
Le Parlement européen est informé.
Dans le cadre du présent paragraphe, et sans préjudice de l'article 240, le Conseil est assisté par le comité politique et de sécurité, avec le soutien des structures développées dans le cadre de la politique de sécurité et de défense commune, et par le comité visé à l'article 71, qui lui présentent, le cas échéant, des avis conjoints.
FR
SIXIÈME PARTIE
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
CHAPITRE 1
LE PARLEMENT EUROPÉEN
(ex-article 190, paragraphes 4 et 5, TCE)
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale et après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent, établit les dispositions nécessaires.
Ces disposition entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
Toute règle ou toute condition relatives au régime fiscal des membres ou des anciens membres relèvent de l'unanimité au sein du Conseil.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, fixent par voie de règlements le statut des partis politiques au niveau européen visés à l'article 10, paragraphe 4, du traité sur l'Union européenne, et notamment les règles relatives à leur financement.
FR
Le Parlement européen peut, à la majorité des membres qui le composent, demander à la Commission de soumettre toute proposition appropriée sur les questions qui lui paraissent nécessiter l'élaboration d'un acte de l'Union pour la mise en œuvre des traités.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Parlement européen.
Dans le cadre de l'accomplissement de ses missions, le Parlement européen peut, à la demande d'un quart des membres qui le composent, constituer une commission temporaire d'enquête pour examiner, sans préjudice des attributions conférées par les traités à d'autres institutions ou organes, les allégations d'infraction ou de mauvaise administration dans l'application du droit de l'Union, sauf si les faits allégués sont en cause devant une juridiction et aussi longtemps que la procédure juridictionnelle n'est pas achevée.
L'existence de la commission temporaire d'enquête prend fin par le dépôt de son rapport.
Les modalités d'exercice du droit d'enquête sont déterminées par le Parlement européen, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, après approbation du Conseil et de la Commission.
Tout citoyen de l'Union, ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre, a le droit de présenter, à titre individuel ou en association avec d'autres citoyens ou personnes, une pétition au Parlement européen sur un sujet relevant des domaines d'activité de l'Union et qui le ou la concerne directement.
Il instruit ces plaintes et fait rapport à leur sujet.
Conformément à sa mission, le médiateur procède aux enquêtes qu'il estime justifiées, soit de sa propre initiative, soit sur la base des plaintes qui lui ont été présentées directement ou par l'intermédiaire d'un membre du Parlement européen, sauf si les faits allégués font ou ont fait l'objet d'une procédure
FR
C 115/151 juridictionnelle. Dans les cas où le médiateur a constaté un cas de mauvaise administration, il saisit l'institution, organe ou organisme concerné, qui dispose d'un délai de trois mois pour lui faire tenir son avis.
Le médiateur transmet ensuite un rapport au Parlement européen et à l'institution, organe ou organisme concerné.
La personne dont émane la plainte est informée du résultat de ces enquêtes.
Chaque année, le médiateur présente un rapport au Parlement européen sur les résultats de ses enquêtes.
Son mandat est renouvelable.
Le médiateur peut être déclaré démissionnaire par la Cour de justice, à la requête du Parlement européen, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Dans l'accomplissement de ses devoirs, il ne sollicite ni n'accepte d'instructions d'aucun gouvernement, institution, organe ou organisme.
Pendant la durée de ses fonctions, le médiateur ne peut exercer aucune autre activité professionnelle, rémunérée ou non.
Le Parlement européen tient une session annuelle.
Il se réunit de plein droit le deuxième mardi de mars.
Le Parlement européen peut se réunir en période de session extraordinaire à la demande de la majorité des membres qui le composent, du Conseil ou de la Commission.
(ex-article 197, deuxième, troisième et quatrième alinéa, TCE)
La Commission peut assister à toutes les séances et est entendue à sa demande.
La Commission répond oralement ou par écrit aux questions qui lui sont posées par le Parlement européen ou par ses membres.
Le Conseil européen et le Conseil sont entendus par le Parlement européen dans les conditions prévues par le règlement intérieur du Conseil européen et par celui du Conseil.
FR
Sauf dispositions contraires des traités, le Parlement européen statue à la majorité des suffrages exprimés.
Le règlement intérieur fixe le quorum.
Le Parlement européen arrête son règlement intérieur à la majorité des membres qui le composent.
Les actes du Parlement européen sont publiés dans les conditions prévues par les traités et par ce règlement.
Le Parlement européen procède, en séance publique, à la discussion du rapport général annuel qui lui est soumis par la Commission.
Le Parlement européen, saisi d'une motion de censure sur la gestion de la Commission, ne peut se prononcer sur cette motion que trois jours au moins après son dépôt et par un scrutin public.
Si la motion de censure est adoptée à la majorité des deux tiers des suffrages exprimés et à la majorité des membres qui composent le Parlement européen, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.
Ils restent en fonction et continuent à expédier les affaires courantes jusqu'à leur remplacement conformément à l'article 17 du traité sur l'Union européenne.
Dans ce cas, le mandat des membres de la Commission nommés pour les remplacer expire à la date à laquelle aurait dû expirer le mandat des membres de la Commission obligés de démissionner collectivement de leurs fonctions.
LE CONSEIL EUROPÉEN
FR
L'article 16, paragraphe 4, du traité sur l'Union européenne et l'article 238, paragraphe 2, du présent traité s'appliquent au Conseil européen lorsqu'il statue à la majorité qualifiée.
Lorsque le Conseil européen se prononce par un vote, son président et le président de la Commission n'y prennent pas part.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations du Conseil européen qui requièrent l'unanimité.
Le président du Parlement européen peut être invité à être entendu par le Conseil européen.
Le Conseil européen est assisté par le secrétariat général du Conseil.
Le Conseil européen adopte à la majorité qualifiée: a) une décision établissant la liste des formations du Conseil autres que celle des affaires générales et celle des affaires étrangères, conformément à l'article 16, paragraphe 6, du traité sur l'Union européenne; b) une décision relative à la présidence des formations du Conseil, à l'exception de celle des affaires étrangères, conformément à l'article 16, paragraphe 9, du traité sur l'Union européenne.
LE CONSEIL
Le Conseil se réunit sur convocation de son président à l'initiative de celui-ci, d'un de ses membres ou de la Commission.
(ex-article 205, paragraphes 1 et 2, TCE)
FR
9.5.2008 transitoires, lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil, représentant des États membres réunissant au moins 65 % de la population de l'Union.
La majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Par dérogation au point a), lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
En cas de vote, chaque membre du Conseil peut recevoir délégation d'un seul des autres membres.
Le comité peut adopter des décisions de procédure dans les cas prévus par le règlement intérieur du Conseil.
Le Conseil décide à la majorité simple de l'organisation du secrétariat général.
FR
Le Conseil, statuant à la majorité simple, peut demander à la Commission de procéder à toutes études qu'il juge opportunes pour la réalisation des objectifs communs et de lui soumettre toutes propositions appropriées.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Conseil.
Le Conseil, statuant à la majorité simple, arrête, après consultation de la Commission, le statut des comités prévus par les traités.
Le Conseil fixe les traitements, indemnités et pensions du président du Conseil européen, du président de la Commission, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, des membres de la Commission, des présidents, des membres et des greffiers de la Cour de justice de l'Union européenne ainsi que du secrétaire général du Conseil.
Il fixe également toutes indemnités tenant lieu de rémunération.
Conformément à l'article 17, paragraphe 5, du traité sur l'Union européenne les membres de la Commission sont choisis selon un système de rotation établi à l'unanimité par le Conseil européen qui se fonde sur les principes suivants: a) les États membres sont traités sur un strict pied d'égalité pour la détermination de l'ordre de passage et du temps de présence de leurs ressortissants au sein de la Commission; en conséquence, l'écart entre le nombre total des mandats détenus par les ressortissants de deux États membres donnés ne peut jamais être supérieur à un; b) sous réserve du point a), chacune des Commissions successives est constituée de manière à refléter d'une manière satisfaisante l'éventail démographique et géographique de l'ensemble des États membres.
FR
Les membres de la Commission s'abstiennent de tout acte incompatible avec le caractère de leurs fonctions.
Les États membres respectent leur indépendance et ne cherchent pas à les influencer dans l'exécution de leur tâche.
Les membres de la Commission ne peuvent, pendant la durée de leurs fonctions, exercer aucune autre activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de violation de ces obligations, la Cour de justice, saisie par le Conseil, statuant à la majorité simple, ou par la Commission, peut, selon le cas, prononcer la démission d'office dans les conditions de l'article 247 ou la déchéance du droit à pension de l'intéressé ou d'autres avantages en tenant lieu.
En dehors des renouvellements réguliers et des décès, les fonctions de membre de la Commission prennent fin individuellement par démission volontaire ou d'office.
Le membre démissionnaire ou décédé est remplacé pour la durée du mandat restant à courir par un nouveau membre de la même nationalité nommé par le Conseil d'un commun accord avec le président de la Commission, après consultation du Parlement européen et conformément aux critères visés à l'article 17, paragraphe 3, deuxième alinéa, du traité sur l'Union européenne.
Le Conseil, statuant à l'unanimité, sur proposition du président de la Commission, peut décider qu'il n'y a pas lieu à remplacement, notamment lorsque la durée du mandat du membre de la Commission restant à courir est courte.
En cas de démission volontaire, de démission d'office ou de décès, le président est remplacé pour la durée du mandat restant à courir.
La procédure prévue à l'article 17, paragraphe 7, premier alinéa, du traité sur l'Union européenne est applicable pour son remplacement.
En cas de démission volontaire, de démission d'office ou de décès, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité est remplacé, pour la durée du mandat restant à courir, conformément à l'article 18, paragraphe 1, du traité sur l'Union européenne.
En cas de démission volontaire de l'ensemble des membres de la Commission, ceux-ci restent en fonctions et continuent à expédier les affaires courantes jusqu'à ce qu'il soit pourvu à leur remplacement, pour la durée du mandat restant à courir, conformément à l'article 17 du traité sur l'Union européenne.
FR
Tout membre de la Commission, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave, peut être déclaré démissionnaire par la Cour de justice, à la requête du Conseil, statuant à la majorité simple, ou de la Commission.
(ex-article 217, paragraphe 2, TCE)
Sans préjudice de l'article 18, paragraphe 4, du traité sur l'Union européenne, les responsabilités incombant à la Commission sont structurées et réparties entre ses membres par le président, conformément à l'article 17, paragraphe 6, dudit traité.
Le président peut remanier la répartition de ces responsabilités en cours de mandat.
Les membres de la Commission exercent les fonctions qui leur sont dévolues par le président sous l'autorité de celui-ci.
(ex-articles 218, paragraphe 2, et 212 TCE)
Elle assure la publication de ce règlement.
Les délibérations de la Commission sont acquises à la majorité de ses membres.
Son règlement intérieur fixe le quorum.
LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
La Cour de justice siège en chambres ou en grande chambre, en conformité avec les règles prévues à cet effet par le statut de la Cour de justice de l'Union européenne.
Lorsque le statut le prévoit, la Cour de justice peut également siéger en assemblée plénière.
FR
La Cour de justice est assistée de huit avocats généraux.
Si la Cour de justice le demande, le Conseil, statuant à l'unanimité, peut augmenter le nombre des avocats généraux.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépendance, des conclusions motivées sur les affaires qui, conformément au statut de la Cour de justice de l'Union européenne, requièrent son intervention.
Les juges et les avocats généraux de la Cour de justice, choisis parmi des personnalités offrant toutes garanties d'indépendance et qui réunissent les conditions requises pour l'exercice, dans leurs pays respectifs, des plus hautes fonctions juridictionnelles, ou qui sont des jurisconsultes possédant des compétences notoires, sont nommés d'un commun accord pour six ans par les gouvernements des États membres, après consultation du comité prévu par l'article 255.
Un renouvellement partiel des juges et des avocats généraux a lieu tous les trois ans dans les conditions prévues par le statut de la Cour de justice de l'Union européenne.
Les juges désignent par mieux, pour trois ans, le président de la Cour de justice.
Son mandat est renouvelable.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice nomme son greffier, dont elle fixe le statut.
La Cour de justice établit son règlement de procédure.
Ce règlement est soumis à l'approbation du Conseil.
Le nombre des juges du Tribunal est fixé par le statut de la Cour de justice de l'Union européenne.
Le statut peut prévoir que le Tribunal est assisté d'avocats généraux.
Les membres du Tribunal sont choisis parmi les personnes offrant toutes les garanties d'indépendance et possédant la capacité requise pour l'exercice de hautes fonctions juridictionnelles.
Ils sont nommés d'un commun accord pour six ans par les gouvernements des États membres, après consultation du comité prévu par l'article 255.
Un renouvellement partie la lieu tous les trois ans.
Les membres sortants peuvent être nommés à nouveau.
FR
Les juges désignent par mieux, pour trois ans, le président du Tribunal.
Son mandat est renouvelable.
Le Tribunal nomme son greffier, dont il fixe le statut.
Le Tribunal établit son règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que le statut de la Cour de justice de l'Union européenne n'en dispose autrement, les dispositions des traités relatives à la Cour de justice sont applicables au Tribunal.
Un comité est institué afin de donner un avis sur l'adéquation des candidats à l'exercice des fonctions de juge et d'avocat général de la Cour de justice et du Tribunal avant que les gouvernements des États membres ne procèdent aux nominations conformément aux articles 253 et 254.
Le comité est composé de sept personnalités choisies parmi d'anciens membres de la Cour de justice et du Tribunal, des membres des juridictions nationales suprêmes et des juristes possédant des compétences notoires, dont l'un est proposé par le Parlement européen.
Le Conseil adopte une décision établissant les règles de fonctionnement de ce comité, ainsi qu'une décision en désignant les membres.
Il statue sur initiative du président de la Cour de justice.
Le statut peut prévoir que le Tribunal est compétent pour d'autres catégories de recours.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent faire l'objet d'un pourvoi devant la Cour de justice, limité aux questions de droit, dans les conditions et limites prévues par le statut.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
FR
Lorsque le Tribunal estime que l'affaire appelle une décision de principe susceptible d'affecter l'unité ou la cohérence du droit de l'Union, il peut renvoyer l'affaire devant la Cour de justice afin qu'elle statue.
Les décisions rendues par le Tribunal sur des questions préjudicielles peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent créer des tribunaux spécialisés adjoints au Tribunal chargés de connaître en première instance de certaines catégories de recours formés dans des matières spécifiques.
Le Parlement européen et le Conseil statuent par voie de règlements soit sur proposition de la Commission et après consultation de la Cour de justice, soit sur demande de la Cour de justice et après consultation de la Commission.
Le règlement portant création d'un tribunal spécialisé fixe les règles relatives à la composition de ce tribunal et précise l'étendue des compétences qui lui sont conférées.
Les décisions des tribunaux spécialisés peuvent faire l'objet d'un pourvoi limité aux questions de droit ou, lorsque le règlement portant création du tribunal spécialisé le prévoit, d'un appel portant également sur les questions de fait, devant le Tribunal.
Les membres des tribunaux spécialisés sont choisis parmi des personnes offrant toutes les garanties d'indépendance et possédant la capacité requise pour l'exercice de fonctions juridictionnelles.
Ils sont nommés par le Conseil, statuant à l'unanimité.
Les tribunaux spécialisés établissent leur règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que le règlement portant création du tribunal spécialisé n'en dispose autrement, les dispositions des traités relatives à la Cour de justice de l'Union européenne et les dispositions du statut de la Cour de justice de l'Union européenne s'appliquent aux tribunaux spécialisés.
Le titre I du statut et son article 64 s'appliquent en tout état de cause aux tribunaux spécialisés.
Si la Commission estime qu'un État membre a manqué à une des obligations qui lui incombent en vertu des traités, elle émet un avis motivé à ce sujet, après avoir mis cet État en mesure de présenter ses observations.
Si l'État en cause ne se conforme pas à cet avis dans le délai déterminé par la Commission, celle-ci peut saisir la Cour de justice de l'Union européenne.
FR
Chacun des États membres peut saisir la Cour de justice de l'Union européenne s'il estime qu'un autre État membre a manqué à une des obligations qui lui incombent en vertu des traités.
Avant qu'un État membre n'introduise, contre un autre État membre, un recours fondé sur une prétendue violation des obligations qui lui incombent en vertu des traités, il doit en saisir la Commission.
La Commission émet un avis motivé après que les États intéressé sont été mis en mesure de présenter contradictoirement leurs observations écrites et orales.
Si la Commission n'a pas émis l'avis dans un délai de trois mois à compter de la demande, l'absence d'avis ne fait pas obstacle à la saisine de la Cour.
Elle indique le montant de la somme forfaitaire ou de l'astreinte à payer par l'État membre concerné qu'elle estime adapté aux circonstances.
Si la Cour reconnaît que l'État membre concerné ne s'est pas conformé à son arrêt, elle peut lui infliger le paiement d'une somme forfaitaire ou d'une astreinte.
Cette procédure est sans préjudice de l'article 259.
Si la Cour constate le manquement, elle peut infliger à l'État membre concerné le paiement d'une somme forfaitaire ou d'une astreinte dans la limite du montant indiqué par la Commission.
L'obligation de paiement prend effet à la date fixée par la Cour dans son arrêt.
FR
Les règlements arrêtés conjointement par le Parlement européen et le Conseil, et par le Conseil en vertu des dispositions des traités peuvent attribuer à la Cour de justice de l'Union européenne une compétence de pleine juridiction en ce qui concerne les sanctions prévues dans ces règlements.
Sans préjudice des autres dispositions des traités, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, peut arrêter des dispositions en vue d'attribuer à la Cour de justice de l'Union européenne, dans la mesure qu'il détermine, la compétence pour statuer sur des litiges liés à l'application des actes adoptés sur la base des traités qui créent des titres européens de propriété intellectuelle.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
La Cour de justice de l'Union européenne contrôle la légalité des actes législatifs, des actes du Conseil, de la Commission et de la Banque centrale européenne, autres que les recommandations et les avis, et des actes du Parlement européen et du Conseil européen destinés à produire des effets juridiques à l'égard des tiers.
Elle contrôle aussi la légalité des actes des organes ou organismes de l'Union destinés à produire des effets juridiques à l'égard des tiers.
À cet effet, la Cour est compétente pour se prononcer sur les recours pour incompétence, violation des formes substantielles, violation des traités ou de toute règle de droit relative à leur application, ou détournement de pouvoir, formés par un État membre, le Parlement européen, le Conseil ou la Commission.
La Cour est compétente, dans les mêmes conditions, pour se prononcer sur les recours formés par la Cour des comptes, par la Banque centrale européenne et par le Comité des régions qui tendent à la sauvegarde des prérogatives de ceux-ci.
Toute personne physique ou morale peut former, dans les conditions prévues aux premier et deuxième alinéas, un recours contre les actes dont elle est le destinataire ou qui la concernent directement et individuellement, ainsi que contre les actes réglementaires qui la concernent directement et qui ne comportent pas de mesures d'exécution.
Les actes créant les organes et organismes de l'Union peuvent prévoir des conditions et modalités particulières concernant les recours formés par des personnes physiques ou morales contre des actes de ces organes ou organismes destinés à produire des effets juridiques à leur égard.
FR
Les recours prévus au présent article doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celui-ci en a eu connaissance.
Si le recours est fondé, la Cour de justice de l'Union européenne déclare nul et non avenu l'acte contesté.
Toutefois, la Cour indique, si elle l'estime nécessaire, ceux des effets de l'acte annulé qui doivent être considérés comme définitifs.
Dans le cas où, en violation des traités, le Parlement européen, le Conseil européen, le Conseil, la Commission ou la Banque centrale européenne s'abstiennent de statuer, les États membres et les autres institutions de l'Union peuvent saisir la Cour de justice de l'Union européenne en vue de faire constater cette violation.
Le présent article s'applique, dans les mêmes conditions, aux organes et organismes de l'Union qui s'abstiennent de statuer.
Ce recours n'est recevable que si l'institution, l'organe ou l'organisme en cause a été préalablement invité à agir.
Si, à l'expiration d'un délai de deux mois à compter de cette invitation, l'institution, l'organe ou l'organisme n'a pas pris position, le recours peut être formé dans un nouveau délai de deux mois.
Toute personne physique ou morale peut saisir la Cour dans les conditions fixées aux alinéas précédents pour faire grief à l'une des institutions, ou à l'un des organes ou organismes de l'Union d'avoir manqué de lui adresser un acte autre qu'une recommandation ou un avis.
L'institution, l'organe ou l'organisme dont émane l'acte annulé, ou dont l'abstention a été déclarée contraire aux traités, est tenu de prendre les mesures que comporte l'exécution de l'arrêt de la Cour de justice de l'Union européenne.
Cette obligation ne préjuge pas celle qui peut résulter de l'application de l'article 340, deuxième alinéa.
FR
La Cour de justice de l'Union européenne est compétente pour statuer, à titre préjudiciel: a) sur l'interprétation des traités, b) sur la validité et l'interprétation des actes pris par les institutions, organes ou organismes de l'Union.
Lorsqu'une telle question est soulevée devant une juridiction d'un des États membres, cette juridiction peut, si elle estime qu'une décision sur ce point est nécessaire pour rendre son jugement, demander à la Cour de statuer sur cette question.
Lorsqu'une telle question est soulevée dans une affaire pendante devant une juridiction nationale dont les décisions ne sont pas susceptibles d'un recours juridictionnel de droit interne, cette juridiction est tenue de saisir la Cour.
Si une telle question est soulevée dans une affaire pendante devant une juridiction nationale concernant une personne détenue, la Cour statue dans les plus brefs délais.
La Cour de justice de l'Union européenne est compétente pour connaître des litiges relatifs à la réparation des dommages visés à l'article 340, deuxième et troisième alinéas.
La Cour de justice n'est compétente pour se prononcer sur la légalité d'un acte adopté par le Conseil européen ou par le Conseil en vertu de l'article 7 du traité sur l'Union européenne que sur demande de l'État membre qui fait l'objet d'une constatation du Conseil européen ou du Conseil, et qu'en ce qui concerne le respect des seules prescriptions de procédure prévues par ledit article.
Cette demande doit être faite dans un délai d'un mois à compter de ladite constatation.
La Cour statue dans un délai d'un mois à compter de la date de la demande.
La Cour de justice de l'Union européenne est compétente pour statuer sur tout litige entre l'Union et ses agents dans les limites et conditions déterminées par le statut des fonctionnaires de l'Union et le régime applicable aux autres agents de l'Union.
FR
La Cour de justice de l'Union européenne est compétente, dans les limites ci-après, pour connaître des litiges concernant: a) l'exécution des obligations des États membres résultant des statuts de la Banque européenne d'investissement.
Le conseil d'administration de la Banque dispose à cet égard des pouvoirs reconnus à la Commission par l'article 258; b) les délibérations du conseil des gouverneurs de la Banque européenne d'investissement.
Chaque État membre, la Commission et le conseil d'administration de la Banque peuvent former un recours en cette matière dans les conditions prévues à l'article 263; c) les délibérations du conseil d'administration de la Banque européenne d'investissement.
Les recours contre ces délibérations ne peuvent être formés, dans les conditions fixées à l'article 263, que par les États membres ou la Commission, et seulement pour violation des formes prévues à l'article 19, paragraphes 2 et 5 à 7 inclus, des statuts de la Banque; d) l'exécution par les banques centrales nationales des obligations résultant des traités et des statuts du SEBC et de la BCE.
Le conseil des gouverneurs de la Banque centrale européenne dispose à cet égard, vis-à-vis des banques centrales nationales, des pouvoirs reconnus à la Commission par l'article 258 vis-à-vis des États membres.
Si la Cour reconnaît qu'une banque centrale nationale a manqué à une des obligations qui lui incombent en vertu des traités, cette banque est tenue de prendre les mesures que comporte l'exécution de l'arrêt de la Cour.
La Cour de justice de l'Union européenne est compétente pour statuer en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par l'Union ou pour son compte.
La Cour de justice est compétente pour statuer sur tout différend entre États membres en connexité avec l'objet des traités, si ce différend lui est soumis en vertu d'un compromis.
Sous réserve des compétences attribuées à la Cour de justice de l'Union européenne par les traités, les litiges auxquels l'Union est partie ne sont pas, de ce chef, soustraits à la compétence des juridictions nationales.
FR
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne les dispositions relatives à la politique étrangère et de sécurité commune, ni en ce qui concerne les actes adoptés sur leur base.
Toutefois, la Cour est compétente pour contrôler le respect de l'article 40 du traité sur l'Union européenne et se prononcer sur les recours, formés dans les conditions prévues à l'article 263, quatrième alinéa, du présent traité concernant le contrôle de la légalité des décisions prévoyant des mesures restrictives à l'encontre de personnes physiques ou morales adoptées par le Conseil sur la base du titre V, chapitre 2, du traité sur l'Union européenne.
Dans l'exercice de ses attributions concernant les dispositions des chapitres 4 et 5 du titre V, de la troisième partie, relatives à l'espace de liberté, de sécurité et de justice, la Cour de justice de l'Union européenne n'est pas compétente pour vérifier la validité ou la proportionnalité d'opérations menées par la police ou d'autres services répressifs dans un État membre, ni pour statuer sur l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Nonobstant l'expiration du délai prévu à l'article 263, sixième alinéa, toute partie peut, à l'occasion d'un litige mettant en cause un acte de portée générale adopté par une institution, un organe ou un organisme de l'Union, se prévaloir des moyens prévus à l'article 263, deuxième alinéa, pour invoquer devant la Cour de justice de l'Union européenne l'inapplicabilité de cet acte.
Les recours formés devant la Cour de justice de l'Union européenne n'ont pas d'effet suspensif.
Toutefois, la Cour peut, si elle estime que les circonstances l'exigent, ordonner le sursis à l'exécution de l'acte attaqué.
Dans les affaires dont elle est saisie, la Cour de justice de l'Union européenne peut prescrire les mesures provisoires nécessaires.
FR
Les arrêts de la Cour de justice de l'Union européenne ont force exécutoire dans les conditions fixées à l'article 299.
Le statut de la Cour de justice de l'Union européenne est fixé par un protocole séparé.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent modifier les dispositions du statut, à l'exception de son titre I et de son article 64.
Le Parlement européen et le Conseil statuent soit sur demande de la Cour de justice et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Cour de justice.
LA BANQUE CENTRALE EUROPÉENNE
La Banque centrale européenne et les banques centrales nationales des États membres dont la monnaie est l'euro, qui constituent l'Eurosystème, conduisent la politique monétaire de l'Union.
L'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de cet objectif, il apporte son soutien aux politiques économiques générales dans l'Union pour contribuer à la réalisation des objectifs de celle-ci.
Elle est seule habilitée à autoriser l'émission de l'euro.
Elle est indépendante dans l'exercice de ses pouvoirs et dans la gestion de ses finances.
Les institutions, organes et organismes de l'Union ainsi que les gouvernements des États membres respectent cette indépendance.
Conformément auxdits articles, les États membres dont la monnaie n'est pas l'euro, ainsi que leurs banques centrales, conservent leurs compétences dans le domaine monétaire.
FR
Le directoire se compose du président, du vice-président et de quatre autres membres.
Le président, le vice-président et les autres membres du directoire sont nommés par le Conseil européen, statuant à la majorité qualifiée, sur recommandation du Conseil et après consultation du Parlement européen et du conseil des gouverneurs de la Banque centrale européenne, parmi des personnes dont l'autorité et l'expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Leur mandat au ne durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Le président du Conseil peut soumettre une motion à la délibération du conseil des gouverneurs de la Banque centrale européenne.
Le président de la Banque centrale européenne présente ce rapport au Conseil et au Parlement européen, qui peut tenir un débat général sur cette base.
Le président de la Banque centrale européenne et les autres membres du directoire peuvent, à la demande du Parlement européen ou de leur propre initiative, être entendus par les commissions compétentes du Parlement européen.
FR
LA COUR DES COMPTES
La Cour des comptes assure le contrôle des comptes de l'Union.
Elle est composée d'un ressortissant de chaque État membre.
Ses membres exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Ils doivent offrir toutes garanties d'indépendance.
Le Conseil, après consultation du Parlement européen, adopte la liste des membres établie conformément aux propositions faites par chaque État membre.
Le mandat des membres de la Cour des comptes est renouvelable.
Ils désignent par mieux, pour trois ans, le président de la Cour des comptes.
Le mandat de celui-ci est renouvelable.
Ils s'abstiennent de tout acte incompatible avec le caractère de leurs fonctions.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
L'intéressé est remplacé pour la durée du mandat restant à courir.
Sauf en cas de démission d'office, les membres de la Cour des comptes restent en fonctions jusqu'à ce qu'il soit pourvu à leur remplacement.
FR
Il fixe également toutes indemnités tenant lieu de rémunération.
Elle examine également les comptes de la totalité des recettes et dépenses de tout organe ou organisme créé par l'Union dans la mesure où l'acte de fondation n'exclut pas cet examen.
La Cour des comptes fournit au Parlement européen et au Conseil une déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes, qui est publiée au Journal officiel de l'Union européenne.
Cette déclaration peut être complétée par des appréciations spécifiques pour chaque domaine majeur de l'activité de l'Union.
Ce faisant, elle signale en particulier toute irrégularité.
Le contrôle des recettes s'effectue sur la base des constatations comme des versements des recettes à l'Union.
Le contrôle des dépenses s'effectue sur la base des engagements comme des paiements.
Ces contrôles peuvent être effectués avant la clôture des comptes de l'exercice budgétaire considéré.
Le contrôle dans les États membres s'effectue en liaison avec les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, avec les services nationaux compétents.
La Cour des comptes et les institutions de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respectueuse de leur indépendance.
Ces institutions ou services font connaître à la Cour des comptes s'ils entendent participer au contrôle.
FR
Tout document ou toute information nécessaire à l'accomplissement de la mission de la Cour des comptes est communiqué à celle-ci, sur sa demande, par les autres institutions de l'Union, par les organes ou organismes gérant des recettes ou des dépenses au nom de l'Union, par les personnes physiques ou morales bénéficiaires de versements provenant du budget et par les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, par les services nationaux compétents.
En ce qui concerne l'activité de gestion de recettes et de dépenses de l'Union exercée par la Banque européenne d'investissement, le droit d'accès de la Cour aux informations détenues par la Banque est régi par un accord conclu entre la Cour, la Banque et la Commission.
En l'absence d'accord, la Cour a néanmoins accès aux informations nécessaires pour effectuer le contrôle des recettes et des dépenses de l'Union gérées par la Banque.
Ce rapport est transmis aux autres institutions de l'Union et publié au Journal officiel de l'Union européenne, accompagné des réponses desdites institutions aux observations de la Cour des comptes.
La Cour des comptes peut, en outre, présenter à tout moment ses observations, notamment sous forme de rapports spéciaux, sur des questions particulières et rendre des avis à la demande d'une des autres institutions de l'Union.
Elle adopte ses rapports annuels, rapports spéciaux ou avis à la majorité des membres qui la composent.
Toutefois, elle peut créer en son sein des chambres en vue d'adopter certaines catégories de rapports ou d'avis, dans les conditions prévues par son règlement intérieur.
Elle assiste le Parlement européen et le Conseil dans l'exercice de leur fonction de contrôle de l'exécution du budget.
La Cour des comptes établit son règlement intérieur.
Celui-ci est soumis à l'approbation du Conseil.
CHAPITRE 2
ACTES JURIDIQUES DE L'UNION, PROCÉDURES D'ADOPTION ET AUTRES DISPOSITIONS
LES ACTES JURIDIQUES DE L'UNION
Pour exercer les compétences de l'Union, les institutions adoptent des règlements, des directives, des décisions, des recommandations et des avis.
Le règlement au ne portée générale.
Il est obligatoire dans tous ses éléments et il est directement applicable dans tout État membre.
FR
La directive lie tout État membre destinataire quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens.
La décision est obligatoire dans tous ses éléments.
Lorsqu'elle désigne des destinataires, elle n'est obligatoire que pour ceux-ci.
Les recommandations et les avis ne lient pas.
Cette procédure est définie à l'article 294.
Les actes juridiques adoptés par procédure législative constituent des actes législatifs.
Les actes législatifs délimitent explicitement les objectifs, le contenu, la portée et la durée de la délégation de pouvoir.
Les éléments essentiels d'un domaine sont réservés à l'acte législatif et ne peuvent donc pas faire l'objet d'une délégation de pouvoir.
Les actes législatifs fixent explicitement les conditions auxquelles la délégation est soumise, qui peuvent être les suivantes: a) le Parlement européen ou le Conseil peut décider de révoquer la délégation; b) l'acte délégué ne peut entrer en vigueur que si, dans le délai fixé par l'acte législatif, le Parlement européen ou le Conseil n'exprime pas d'objections.
Aux fins des points a) et b), le Parlement européen statue à la majorité des membres qui le composent et le Conseil statue à la majorité qualifiée.
L'adjectif «délégué» ou «déléguée» est inséré dans l'intitulé des actes délégués.
FR
Le mot «d'exécution» est inséré dans l'intitulé des actes d'exécution.
Le Conseil adopte des recommandations.
Il statue sur proposition de la Commission dans tous les cas où les traités prévoient qu'il adopte des actes sur proposition de la Commission.
Il statue à l'unanimité dans les domaines pour lesquels l'unanimité est requise pour l'adoption d'un acte de l'Union.
La Commission, ainsi que la Banque centrale européenne dans les cas spécifiques prévus par les traités, adoptent des recommandations.
PROCÉDURES D'ADOPTION DES ACTES ET AUTRES DISPOSITIONS
La Commission présente une proposition au Parlement européen et au Conseil.
FR
Première lecture
Le Parlement européen arrête sa position en première lecture et la transmet au Conseil.
La Commission informe pleinement le Parlement européen de sa position.
Deuxième lecture
Si, dans un délai de trois mois après cette transmission, le Parlement européen: a) approuve la position du Conseil en première lecture ou ne s'est pas prononcé, l'acte concerné est réputé adopté dans la formulation qui correspond à la position du Conseil; b) rejette, à la majorité des membres qui le composent, la position du Conseil en première lecture, l'acte proposé est réputé non adopté; c) propose, à la majorité des membres qui le composent, des amendements à la position du Conseil en première lecture, le texte ainsi amendé est transmis au Conseil et à la Commission, qui émet un avis sur ces amendements.
FR
Troisième lecture
À défaut, l'acte proposé est réputé non adopté.
Dispositions particulières
Dans ces cas, le Parlement européen et le Conseil transmettent à la Commission le projet d'acte ainsi que leurs positions en première et deuxième lectures.
Le Parlement européen ou le Conseil peut demander l'avis de la Commission tout au long de la procédure, avis que la Commission peut également émettre de sa propre initiative.
Elle peut également, si elle l'estime nécessaire, participer au comité de conciliation conformément au paragraphe 11.
Le Parlement européen, le Conseil et la Commission procèdent à des consultations réciproques et organisent d'un commun accord les modalités de leur coopération.
À cet effet, ils peuvent, dans le respect des traités, conclure des accords interinstitutionnels qui peuvent revêtir un caractère contraignant.
Lorsque les traités ne prévoient pas le type d'acte à adopter, les institutions le choisissent au cas par cas, dans le respect des procédures applicables et du principe de proportionnalité.
Les actes juridiques sont motivés et visent les propositions, initiatives, recommandations, demandes ou avis prévus par les traités.
FR
Lorsqu'ils sont saisis d'un projet d'acte législatif, le Parlement européen et le Conseil s'abstiennent d'adopter des actes non prévus par la procédure législative applicable au domaine concerné.
Les actes législatifs adoptés conformément à une procédure législative spéciale sont signés par le président de l'institution qui les a adoptés.
Les actes législatifs sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les règlements, les directives qui sont adressées à tous les États membres, ainsi que les décisions, lorsqu'elles n'indiquent pas de destinataire, sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les autres directives, ainsi que les décisions qui désignent un destinataire, sont notifiées à leurs destinataires et prennent effet par cette notification.
Les actes du Conseil, de la Commission ou de la Banque centrale européenne qui comportent, à la charge des personnes autres que les États, une obligation pécuniaire forment titre exécutoire.
L'exécution forcée est régie par les règles de la procédure civile en vigueur dans l'État sur le territoire duquel elle a lieu.
La formule exécutoire est apposée, sans autre contrôle que celui de la vérification de l'authenticité du titre, par l'autorité nationale que le gouvernement de chacun des États membres désignera à cet effet et dont il donnera connaissance à la Commission et à la Cour de justice de l'Union européenne.
FR
Après l'accomplissement de ces formalités à la demande de l'intéressé, celui-ci peut poursuivre l'exécution forcée en saisissant directement l'organe compétent, suivant la législation nationale.
L'exécution forcée ne peut être suspendue qu'en vertu d'une décision de la Cour.
Toutefois, le contrôle de la régularité des mesures d'exécution relève de la compétence des juridictions nationales.
CHAPITRE 3
LES ORGANES CONSULTATIFS DE L'UNION
Ils exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Le Conseil, sur proposition de la Commission, adopte des décisions à cet effet.
LE COMITÉ ÉCONOMIQUE ET SOCIAL
Le nombre des membres du Comité économique et social ne dépasse pas trois cent cinquante.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, adopte une décision fixant la composition du Comité.
Le Conseil fixe les indemnités des membres du Comité.
FR
Le Conseil adopte la liste des membres établie conformément aux propositions faites par chaque État membre.
Le mandat des membres du Comité est renouvelable.
Il peut recueillir l'opinion des organisations européennes représentatives des différents secteurs économiques et sociaux, et de la société civile, concernés par l'activité de l'Union.
Le Comité désigne parmi ses membres son président et son bureau pour une durée de deux ans et demi.
Il établit son règlement intérieur.
Le Comité est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité est consulté par le Parlement européen, par le Conseil ou par la Commission dans les cas prévus par les traités.
Il peut être consulté par ces institutions dans tous les cas où elles le jugent opportun.
Il peut prendre l'initiative d'émettre un avis dans les cas où il le juge opportun.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
L'avis du Comité, ainsi qu'un compter en du des délibérations, sont transmis au Parlement européen, au Conseil et à la Commission.
LE COMITÉ DES RÉGIONS
(ex-article 263, deuxième, troisième et quatrième alinéas, TCE)
Le nombre des membres du Comité des régions ne dépasse pas trois cent cinquante.
FR
Le Conseil, statuant à l'unanimité, sur proposition de la Commission, adopte une décision fixant la composition du Comité.
Les membres du Comité ainsi qu'un nombre égal de suppléants sont nommés pour cinq ans.
Leur mandat est renouvelable.
Le Conseil adopte la liste des membres et des suppléants établie conformément aux propositions faites par chaque État membre.
À l'échéance du mandat visé à l'article 300, paragraphe 3, en vertu duquel il sont été proposés, le mandat des membres du Comité prend fin d'office et ils sont remplacés pour la période restante dudit mandat selon la même procédure.
Ils ne peuvent pas être simultanément membres du Parlement européen.
Le Comité des régions désigne parmi ses membres son président et son bureau pour une durée de deux ans et demi.
Il établit son règlement intérieur.
Le Comité est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité des régions est consulté par le Parlement européen, le Conseil ou par la Commission dans les cas prévus par les traités et dans tous les autres cas, en particulier lorsqu'il sont trait à la coopération transfrontière, où l'une de ces institutions le juge opportun.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
Lorsque le Comité économique et social est consulté en application de l'article 304, le Comité des régions est informé par le Parlement européen, le Conseil ou la Commission de cette demande d'avis.
Le Comité des régions peut, lorsqu'il estime que des intérêts régionaux spécifiques sont en jeu, émettre un avis à ce sujet.
Il peut émettre un avis de sa propre initiative dans les cas où il le juge utile.
L'avis du Comité ainsi qu'un compter en du des délibérations sont transmis au Parlement européen, au Conseil et à la Commission.
FR
CHAPITRE 4
LA BANQUE EUROPÉENNE D'INVESTISSEMENT
La Banque européenne d'investissement est dotée de la personnalité juridique.
Les membres de la Banque européenne d'investissement sont les États membres.
Les statuts de la Banque européenne d'investissement font l'objet d'un protocole annexé aux traités.
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, à la demande de la Banque européenne d'investissement et après consultation du Parlement européen et de la Commission, ou sur proposition de la Commission et après consultation du Parlement européen et de la Banque européenne d'investissement, peut modifier les statuts de la Banque.
La Banque européenne d'investissement a pour mission de contribuer, en faisant appel aux marchés des capitaux et à ses ressources propres, au développement équilibré et sans heurt du marché intérieur dans l'intérêt de l'Union.
À cette fin, elle facilite, par l'octroi de prêts et de garanties, sans poursuivre de but lucratif, le financement des projets ci-après, dans tous les secteurs de l'économie: a) projets envisageant la mise en valeur des régions moins développées; b) projets visant la modernisation ou la conversion d'entreprises ou la création d'activités nouvelles induites par l'établissement ou le fonctionnement du marché intérieur, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres; c) projets d'intérêt commun pour plusieurs États membres, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres.
Dans l'accomplissement de sa mission, la Banque facilite le financement de programmes d'investissement en liaison avec les interventions des fonds structurels et des autres instruments financiers de l'Union.
FR
DISPOSITIONS FINANCIÈRES
Le budget annuel de l'Union est établi par le Parlement européen et le Conseil conformément à l'article 314.
Le budget doit être équilibré en recettes et en dépenses.
Les États membres et l'Union coopèrent pour que les crédits inscrits au budget soient utilisés conformément à ce principe.
CHAPITRE 1
LES RESSOURCES PROPRES DE L'UNION
L'Union se dote des moyens nécessaires pour atteindre ses objectifs et pour mener à bien ses politiques.
FR
Le budget est, sans préjudice des autres recettes, intégralement financé par des ressources propres.
Le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, adopte une décision fixant les dispositions applicables au système des ressources propres de l'Union.
Il est possible, dans ce cadre, d'établir de nouvelles catégories de ressources propres ou d'abroger une catégorie existante.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
Le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, fixe les mesures d'exécution du système de ressources propres de l'Union dans la mesure où la décision adoptée sur la base du troisième alinéa le prévoit.
Le Conseil statue après approbation du Parlement européen.
CHAPITRE 2
Il est établi pour une période d'au moins cinq années.
Le budget annuel de l'Union respecte le cadre financier pluriannuel.
Il statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Le Conseil européen peut, à l'unanimité, adopter une décision autorisant le Conseil à statuer à la majorité qualifiée lors de l'adoption du règlement visé au premier alinéa.
Les catégories de dépenses, d'un nombre limité, correspondent aux grands secteurs d'activité de l'Union.
Le cadre financier prévoit toute autre disposition utile au bon déroulement de la procédure budgétaire annuelle.
FR
CHAPITRE 3
LE BUDGET ANNUEL DE L'UNION
(ex-article 272, paragraphe 1, TCE)
L'exercice budgétaire commence le 1er janvier et s'achève le 31 décembre.
(ex-article 272, paragraphes 2 à 10, TCE)
Le Parlement européen et le Conseil, statuant conformément à une procédure législative spéciale, établissent le budget annuel de l'Union conformément aux dispositions ci-après.
La Commission groupe ces états dans un projet de budget qui peut comporter des prévisions divergentes.
Ce projet comprend une prévision des recettes et une prévision des dépenses.
La Commission peut modifier le projet de budget au cours de la procédure jusqu'à la convocation du comité de conciliation visé au paragraphe 5.
Il informe pleinement le
Si, dans un délai de quarante-deux jours après cette transmission, le Parlement européen: a) approuve la position du Conseil, le budget est adopté; b) n'a pas statué, le budget est réputé adopté; c) adopte, à la majorité des membres qui le composent, des amendements, le projet ainsi amendé est transmis au Conseil et à la Commission.
Le président du Parlement européen, en accord avec le
FR
9.5.2008 président du Conseil, convoque sans délai le comité de conciliation.
Toutefois, le comité de conciliation ne se réunit pas si, dans un délai de dix jours après cette transmission, le Conseil informe le Parlement européen qu'il approuve tous ses amendements.
La Commission participe aux travaux du comité de conciliation et prend toutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation parvient à un accord sur un projet commun, le Parlement européen et le Conseil disposent chacun d'un délai de quatorze jours à compter de la date de cet accord pour approuver le projet commun.
Si, dans le délai de quatorze jours visé au paragraphe 6: a) le Parlement européen et le Conseil approuvent tous deux le projet commun ou ne parviennent pas à statuer, ou si l'une de ces institutions approuve le projet commun tandis que l'autre ne parvient pas à statuer, le budget est réputé définitivement adopté conformément au projet commun, ou b) le Parlement européen, statuant à la majorité des membres qui le composent, et le Conseil rejettent tous deux le projet commun, ou si l'une de ces institutions rejette le projet commun tandis que l'autre ne parvient pas à statuer, un nouveau projet de budget est présenté par la Commission, ou c) le Parlement européen, statuant à la majorité des membres qui le composent, rejette le projet commun tandis que le Conseil l'approuve, un nouveau projet de budget est présenté par la Commission, ou d) le Parlement européen approuve le projet commun tandis que le Conseil le rejette, le Parlement européen peut, dans un délai de quatorze jours à compter de la date du rejet par le Conseil et statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés, décider de confirmer l'ensemble ou une partie des amendements visés au paragraphe 4, point c).
Si l'un des amendements du Parlement européen n'est pas confirmé, la position agréée au sein du comité de conciliation concernant la ligne budgétaire qui fait l'objet de cet amendement est retenue.
Le budget est réputé définitivement adopté sur cette base.
FR
Si, au début d'un exercice budgétaire, le budget n'a pas encore été définitivement adopté, les dépenses peuvent être effectuées mensuellement par chapitre, d'après les dispositions du règlement pris en exécution de l'article 322, dans la limite du douzième des crédits ouverts au chapitre en question du budget de l'exercice précédent, sans pourvoir dépasser le douzième des crédits prévus au même chapitre dans le projet de budget.
Le Conseil, sur proposition de la Commission, peut, sous réserve que les autres conditions fixées au premier alinéa soient respectées, autoriser des dépenses excédant le douzième, conformément au règlement pris en exécution de l'article 322.
Il transmet immédiatement sa décision au Parlement européen.
La décision visée au deuxième alinéa prévoit les mesures nécessaires en matière de ressources pour l'application du présent article, dans le respect des actes visés à l'article 311.
Elle entre en vigueur trente jours après son adoption si, dans ce délai, le Parlement européen, statuant à la majorité des membres qui le composent, ne décide pas de réduire ces dépenses.
Dans les conditions qui seront déterminées en application de l'article 322, les crédits, autres que ceux relatifs aux dépenses de personnel, qui seront inutilisés à la fin de l'exercice budgétaire pourront faire l'objet d'un report qui sera limité au seul exercice suivant.
Les crédits sont spécialisés par chapitres groupant les dépenses selon leur nature ou leur destination, et subdivisés conformément au règlement pris en exécution de l'article 322.
Les dépenses du Parlement européen, du Conseil européen et du Conseil, de la Commission, ainsi que de la Cour de justice de l'Union européenne font l'objet de parties séparées du budget sans préjudice d'un régime spécial pour certaines dépenses communes.
FR
CHAPITRE 4
L'EXÉCUTION DU BUDGET ET LA DÉCHARGE
La Commission exécute le budget en coopération avec les États membres, conformément aux dispositions des règlements pris en exécution de l'article 322, sous sa propre responsabilité et dans la limite des crédits alloués, conformément au principe de la bonne gestion financière.
Les États membres coopèrent avec la Commission pour faire en sorte que les crédits soient utilisés conformément aux principes de la bonne gestion financière.
Le règlement prévoit les obligations de contrôle et d'audit des États membres dans l'exécution du budget ainsi que les responsabilités qui en découlent.
Il prévoit aussi les responsabilités et les modalités particulières selon lesquelles chaque institution participe à l'exécution de ses dépenses propres.
À l'intérieur du budget, la Commission peut procéder, dans les limites et conditions fixées par le règlement pris en exécution de l'article 322, à des virements de crédits, soit de chapitre à chapitre, soit de subdivision à subdivision.
La Commission soumet chaque année au Parlement européen et au Conseil les comptes de l'exercice écoulé afférents aux opérations du budget.
En outre, elle leur communique un bilan financier décrivant l'actif et le passif de l'Union.
La Commission présente également au Parlement européen et au Conseil un rapport d'évaluation des finances de l'Union fondé sur les résultats obtenus notamment par rapport aux indications données par le Parlement européen et le Conseil en vertu de l'article 319.
À cet effet, il examine, à la suite du Conseil, les comptes, le bilan financier et le rapport d'évaluation visés à l'article 318, le rapport annuel de la Cour des comptes, accompagné des réponses des institutions contrôlées aux observations de la Cour des comptes, la déclaration d'assurance visée à l'article 287, paragraphe 1, second alinéa, ainsi que les rapports spéciaux pertinents de la Cour des comptes.
FR
La Commission soumet au Parlement européen, à la demande de ce dernier, toute information nécessaire.
À la demande du Parlement européen ou du Conseil, la Commission fait rapport sur les mesures prises à la lumière de ces observations et commentaires et notamment sur les instructions données aux services chargés de l'exécution du budget.
Ces rapports sont également transmis à la Cour des comptes.
CHAPITRE 5
Le cadre financier pluriannuel et le budget annuel sont établis en euros.
La Commission peut, sous réserve d'en informer les autorités compétentes des États intéressés, transférer dans la monnaie de l'un des États membres les avoirs qu'elle détient dans la monnaie d'un autre État membre, dans la mesure nécessaire à leur utilisation pour les objets auxquels ils sont destinés par les traités.
La Commission évite, dans la mesure du possible, de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans les monnaies dont elle a besoin.
La Commission communique avec chacun des États membres par l'intermédiaire de l'autorité qu'il désigne.
Dans l'exécution des opérations financières, elle a recours à la banque d'émission de l'État membre intéressé ou à une autre institution financière agréée par celui-ci.
FR
9.5.2008 b) les règles qui organisent le contrôle de la responsabilité des acteurs financiers, et notamment des ordonnateurs et des comptables.
Le Parlement européen, le Conseil et la Commission veillent à la disponibilité des moyens financiers permettant à l'Union de remplir ses obligations juridiques à l'égard des tiers.
Des rencontres régulières des présidents du Parlement européen, du Conseil et de la Commission sont convoquées, à l'initiative de la Commission, dans le cadre des procédures budgétaires visées au présent titre.
Les présidents prennent toutes les mesures nécessaires pour promouvoir la concertation et le rapprochement des positions des institutions qu'ils président, afin de faciliter la mise en œuvre du présent titre.
CHAPITRE 6
LA LUTTE CONTRE LA FRAUDE
À cette fin, ils organisent, avec la Commission, une collaboration étroite et régulière entre les autorités compétentes.
FR
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les coopérations renforcées respectent les traités et le droit de l'Union.
Elles ne peuvent porter atteinte ni au marché intérieur ni à la cohésion économique, sociale et territoriale.
Elles ne peuvent constituer ni une entrave ni une discrimination aux échanges entre les États membres ni provoquer de distorsions de concurrence entre ceux-ci.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les coopérations renforcées respectent les compétences, droits et obligations des États membres qui n'y participent pas.
Ceux-ci n'entravent pas leur mise en œuvre par les États membres qui y participent.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Elles le sont également à tout autre moment, sous réserve de respecter, outre lesdites conditions, les actes déjà adoptés dans ce cadre.
La Commission et les États membres participant à une coopération renforcée veillent à promouvoir la participation du plus grand nombre possible d'États membres.
FR
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
La Commission peut soumettre au Conseil une proposition en ce sens.
Si elle ne soumet pas de proposition, la Commission en communique les raisons aux États membres concernés.
L'autorisation de procéder à une coopération renforcée visée au premier alinéa est accordée par le Conseil, sur proposition de la Commission et après approbation du Parlement européen.
Elle est transmise au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui donne son avis sur la cohérence de la coopération renforcée envisagée avec la politique étrangère et de sécurité commune de l'Union, ainsi qu'à la Commission, qui donne son avis, notamment sur la cohérence de la coopération renforcée envisagée avec les autres politiques de l'Union.
Elle est également transmise au Parlement européen pour information.
L'autorisation de procéder à une coopération renforcée est accordée par une décision du Conseil, statuant à l'unanimité.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Tous les membres du Conseil peuvent participer à ses délibérations, mais seuls les membres du Conseil représentant les États membres participant à une coopération renforcée prennent part au vote.
L'unanimité est constituée par les voix des seuls représentants des États membres participants.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
La Commission, dans un délai de quatre mois à compter de la date de la réception de la notification, confirme la participation de l'État membre en question.
Elle constate, le cas échéant, que les conditions de participation sont remplies et adopte les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
FR
Toutefois, si la Commission estime que les conditions de participation ne sont pas remplies, elle indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande.
À l'expiration de ce délai, elle réexamine la demande, conformément à la procédure prévue au deuxième alinéa.
Si la Commission estime que les conditions de participation ne sont toujours pas remplies, l'État membre en question peut saisir le Conseil à ce sujet, qui se prononce sur la demande.
Le Conseil statue conformément à l'article 330.
Il peut également adopter, sur proposition de la Commission, les mesures transitoires visées au deuxième alinéa.
Le Conseil confirme la participation de l'État membre en question, après consultation du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et après avoir constaté, le cas échéant, que les conditions de participation sont remplies.
Le Conseil, sur proposition du haut représentant, peut également adopter les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
Toutefois, si le Conseil estime que les conditions de participation ne sont pas remplies, il indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande de participation.
Aux fins du présent paragraphe, le Conseil statue à l'unanimité et conformément à l'article 330.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les dépenses résultant de la mise en œuvre d'une coopération renforcée, autres que les coûts administratifs occasionnés pour les institutions, sont à la charge des États membres qui y participent, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Le Conseil statue après consultation du Parlement européen.
FR
Les paragraphes 1 et 2 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Le Conseil et la Commission assurent la cohérence des actions entreprises dans le cadre d'une coopération renforcée ainsi que la cohérence de ces actions avec les politiques de l'Union, et coopèrent à cet effet.
SEPTIÈME PARTIE
DISPOSITIONS GÉNÉRALES ET FINALES
Dans chacun des États membres, l'Union possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir ou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
Toutefois, l'Union est représentée par chacune des institutions, au titre de leur autonomie administrative, pour les questions liées à leur fonctionnement respectif.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent, après consultation des autres institutions intéressées, le statut des fonctionnaires de l'Union européenne et le régime applicable aux autres agents de l'Union.
Pour l'accomplissement des tâches qui lui sont confiées, la Commission peut recueillir toutes informations et procéder à toutes vérifications nécessaires, dans les limites et conditions fixées par le Conseil, statuant à la majorité simple, en conformité avec les dispositions des traités.
FR
Les membres des institutions de l'Union, les membres des comités ainsi que les fonctionnaires et agents de l'Union sont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel, et notamment les renseignements relatifs aux entreprises et concernant leurs relations commerciales ou les éléments de leur prix de revient.
La responsabilité contractuelle de l'Union est régie par la loi applicable au contrat en cause.
En matière de responsabilité non contractuelle, l'Union doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l'exercice de leurs fonctions.
Par dérogation au deuxième alinéa, la Banque centrale européenne doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par elle-même ou par ses agents dans l'exercice de leurs fonctions.
La responsabilité personnelle des agents envers l'Union est réglée dans les dispositions fixant leur statut ou le régime qui leur est applicable.
Le siège des institutions de l'Union est fixé du commun accord des gouvernements des États membres.
Le régime linguistique des institutions de l'Union est fixé, sans préjudice des dispositions prévues par le statut de la Cour de justice de l'Union européenne, par le Conseil statuant à l'unanimité par voie de règlements.
FR
L'Union jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de sa mission dans les conditions définies au protocole du 8 avril 1965 sur les privilèges et immunités de l'Union européenne.
Il en est de même de la Banque centrale européenne et de la Banque européenne d'investissement.
Les États membres s'engagent à ne pas soumettre un différend relatif à l'interprétation ou à l'application des traités à un mode de règlement autre que ceux prévus par ceux-ci.
Les traités ne préjugent en rien le régime de la propriété dans les États membres.
Les dispositions des traités ne font pas obstacle aux règles ci-après: a) aucun État membre n'est tenu de fournir des renseignements dont il estimerait la divulgation contraire aux intérêts essentiels de sa sécurité, b) tout État membre peut prendre les mesures qu'il estime nécessaires à la protection des intérêts essentiels de sa sécurité et qui se rapportent à la production ou au commerce d'armes, de munitions et de matériel de guerre; ces mesures ne doivent pas altérer les conditions de la concurrence dans le marché intérieur en ce qui concerne les produits non destinés à des fins spécifiquement militaires.
Les États membres se consultent en vue de prendre en commun les dispositions nécessaires pour éviter que le fonctionnement du marché intérieur ne soit affecté par les mesures qu'un État membre peut être appelé à prendre en cas de troubles intérieurs graves affectant l'ordre public, en cas de guerre ou de tension internationale grave constituant une menace de guerre, ou pour faire face aux engagements contractés par lui en vue du maintien de la paix et de la sécurité internationale.
FR
Si des mesures prises dans les cas prévus aux articles 346 et 347 ont pour effet de fausser les conditions de la concurrence dans le marché intérieur, la Commission examine avec l'État intéressé les conditions dans lesquelles ces mesures peuvent être adaptées aux règles établies par les traités.
Par dérogation à la procédure prévue aux articles 258 et 259, la Commission ou tout État membre peut saisir directement la Cour de justice, s'il estime qu'un autre État membre fait un usage abusif des pouvoirs prévus aux articles 346 et 347.
La Cour de justice statue à huis clos.
(ex-article 299, paragraphe 2, deuxième, troisième et quatrième alinéas, TCE)
Compte tenu de la situation économique et sociale structurelle de la Guadeloupe, de la Guyane française, de la Martinique, de la Réunion, de Saint-Barthélemy, de Saint-Martin, des Açores, de Madère et des îles Canaries, qui est aggravée par leur éloignement, l'insularité, leur faible superficie, le relief et le climat difficiles, leur dépendance économique vis-à-vis d'un petit nombre de produits, facteurs dont la permanence et la combinaison nuisent gravement à leur développement, le Conseil, sur proposition de la Commission et après consultation du Parlement européen, arrête des mesures spécifiques visant, en particulier, à fixer les conditions de l'application des traités à ces régions, y compris les politiques communes.
Lorsque les mesures spécifiques en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également sur proposition de la Commission et après consultation du Parlement européen.
Les mesures visées au premier alinéa portent notamment sur les politiques douanières et commerciales, la politique fiscale, les zones franches, les politiques dans les domaines de l'agriculture et de la pêche, les conditions d'approvisionnement en matières premières et en biens de consommation de première nécessité, les aides d'État, et les conditions d'accès aux fonds structurels et aux programmes horizontaux de l'Union.
Le Conseil arrête les mesures visées au premier alinéa en tenant compte des caractéristiques et contraintes particulières des régions ultrapériphériques sans nuire à l'intégrité et à la cohérence de l'ordre juridique de l'Union, y compris le marché intérieur et les politiques communes.
Les dispositions des traités ne font pas obstacle à l'existence et à l'accomplissement des unions régionales entre la Belgique et le Luxembourg, ainsi qu'entre la Belgique, le Luxembourg et les Pays-Bas, dans la mesure où les objectifs de ces unions régionales ne sont pas atteints en application des traités.
FR
Les droits et obligations résultant de conventions conclues antérieurement au 1er janvier 1958 ou, pour les États adhérents, antérieurement à la date de leur adhésion, entre un ou plusieurs États membres, d'une part, et un ou plusieurs États tiers, d'autre part, ne sont pas affectés par les dispositions des traités.
Dans la mesure où ces conventions ne sont pas compatibles avec les traités, le ou les États membres en cause recourent à tous les moyens appropriés pour éliminer les incompatibilités constatées.
En cas de besoin, les États membres se prêtent une assistance mutuelle en vue d'arriver à cette fin et adoptent le cas échéant une attitude commune.
Dans l'application des conventions visées au premier alinéa, les États membres tiennent compte du fait que les avantages consentis dans les traités par chacun des États membres font partie intégrante de l'établissement de l'Union et sont, de ce fait, inséparablement liés à la création d'institutions communes, à l'attribution de compétences en leur faveur et à l'octroi des mêmes avantages par tous les autres États membres.
Lorsque les dispositions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également à l'unanimité, sur proposition de la Commission et après approbation du Parlement européen.
FR
L'article 48, paragraphe 7, du traité sur l'Union européenne ne s'applique pas aux articles suivants:
— article 311, troisième et quatrième alinéas,
— article 312, paragraphe 2, premier alinéa,
— article 352, et
Aux fins de l'article 7 du traité sur l'Union européenne relatif à la suspension de certains droits résultant de l'appartenance à l'Union, le membre du Conseil européen ou du Conseil représentant l'État membre en cause ne prend pas part au vote et l'État membre en cause n'est pas pris en compte dans le calcul du tiers ou des quatre cinquièmes des États membres prévu aux paragraphes 1 et 2 dudit article.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des décisions visées au paragraphe 2 dudit article.
Pour l'adoption des décisions visées à l'article 7, paragraphes 3 et 4, du traité sur l'Union européenne, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du présent traité.
Lorsque, à la suite d'une décision de suspension des droits de vote adoptée conformément à l'article 7, paragraphe 3, du traité sur l'Union européenne, le Conseil statue, à la majorité qualifiée, sur la base d'une des dispositions des traités, cette majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du présent traité ou, si le Conseil agit sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, conformément à l'article 238, paragraphe 3, point a).
Aux fins de l'article 7 du traité sur l'Union européenne, le Parlement européen statue à la majorité des deux tiers des suffrages exprimés, représentant la majorité des membres qui le composent.
(ex-article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6, TCE)
Outre les dispositions de l'article 52 du traité sur l'Union européenne relatives au champ d'application territoriale des traités, les dispositions suivantes s'appliquent:
FR
Les traités ne s'appliquent pas aux pays et territoires d'outre-mer entretenant des relations particulières avec le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord qui ne sont pas mentionnés dans la liste précitée.
Les dispositions des traités s'appliquent aux îles Åland conformément aux dispositions figurant au protocole no 2 de l'acte relatif aux conditions d'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
Le Conseil européen statue à l'unanimité, après consultation de la Commission.
Le présent traité est conclu pour une durée illimitée.
Le présent traité sera ratifié par les Hautes Parties Contractantes en conformité de leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
FR
Le présent traité entrera en vigueur le premier jour du mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procédera le dernier à cette formalité.
Toutefois, si ce dépôt a lieu moins de quinze jours avant le début du mois suivant, l'entrée en vigueur du traité est reportée au premier jour du deuxième mois suivant la date de ce dépôt.
Les dispositions de l'article 55 du traité sur l'Union européenne sont applicables au présent traité.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité.
Fait à Rome, le vingt-cinq mars mil neuf cent cinquante-sept.
FR
FR
SUR LE RÔLE DES PARLEMENTS NATIONAUX DANS L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que la manière dont les parlements nationaux exercent leur contrôle sur leur gouvernement pour ce qui touche aux activités de l'Union européenne relève de l'organisation et de la pratique constitutionnelles propres à chaque État membre;
DÉSIREUSES d'encourager une participation accrue des parlements nationaux aux activités de l'Union européenne et de renforcer leur capacité à exprimer leur point de vue sur les projets d'actes législatifs de l'Union européenne ainsi que sur d'autres questions qui peuvent présenter pour eux un intérêt particulier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
INFORMATIONS DESTINÉES AUX PARLEMENTS NATIONAUX
Article premier
Les documents de consultation de la Commission (livres verts, livres blancs et communications) sont transmis directement par la Commission aux parlements nationaux lors de leur publication.
La Commission transmet également aux parlements nationaux le programme législatif annuel ainsi que tout autre instrument de programmation législative ou de stratégie politique en même temps qu'elle les transmet au Parlement européen et au Conseil.
Les projets d'actes législatifs adressés au Parlement européen et au Conseil sont transmis aux parlements nationaux.
Aux fins du présent protocole, on entend par «projet d'acte législatif», les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
Les projets d'actes législatifs émanant de la Commission sont transmis directement par la Commission aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Les projets d'actes législatifs émanant du Parlement européen sont transmis directement par le Parlement européen aux parlements nationaux.
FR
Les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement sont transmis par le Conseil aux parlements nationaux.
Les parlements nationaux peuvent adresser aux présidents du Parlement européen, du Conseil et de la Commission, un avis motivé concernant la conformité d'un projet d'acte législatif avec le principe de subsidiarité, selon la procédure prévue par le protocole sur l'application des principes de subsidiarité et de proportionnalité.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet le ou les avis motivés aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet le ou les avis motivés à l'institution ou l'organe concerné.
Un délai de huit semaines est observé entre le moment où un projet d'acte législatif est mis à la disposition des parlements nationaux dans les langues officiel les de l'Union et la date à laquelle il est inscrit à l'ordre du jour provisoire du Conseil en vue de son adoption ou de l'adoption d'une position dans le cadre d'une procédure législative.
Des exceptions sont possibles en cas d'urgence, dont les motifs sont exposés dans l'acte ou la position du Conseil.
Sauf dans des cas urgents dûment motivés, aucun accord ne peut être constaté sur un projet d'acte législatif au cours de ces huit semaines.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l'inscription d'un projet d'acte législatif à l'ordre du jour provisoire du Conseil et l'adoption d'une position.
Les ordres du jour et les résultats des sessions du Conseil, y compris les procès-verbaux des sessions au cours desquelles le Conseil délibère sur des projets d'actes législatifs, sont transmis directement aux parlements nationaux, en même temps qu'aux gouvernements des États membres.
Lorsque le Conseil européen envisage de recourir à l'article 48, paragraphe 7, premier ou deuxième alinéa, du traité sur l'Union européenne, les parlements nationaux sont informés de l'initiative du Conseil européen au moins six mois avant qu'une décision ne soit adoptée.
La Cour des comptes transmet à titre d'information son rapport annuel aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
FR
Lorsque le système parlementaire national n'est pas monocaméral, les articles 1 à 7 s'appliquent aux chambres qui le composent.
COOPÉRATION INTERPARLEMENTAIRE
Le Parlement européen et les parlements nationaux définissent ensemble l'organisation et la promotion d'une coopération interparlementaire efficace et régulière au sein de l'Union.
Une conférence des organes parlementaires spécialisés dans les affaires de l'Union peut soumettre toute contribution qu'elle juge appropriée à l'attention du Parlement européen, du Conseil et de la Commission.
Cette conférence promeut, en outre, l'échange d'informations et de meilleures pratiques entre les parlements nationaux et le Parlement européen, y compris entre leurs commissions spécialisées.
Elle peut également organiser des conférences inter-parlementaires sur des thèmes particuliers, notamment pour débattre des questions de politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les contributions de la conférence ne lient pas les parlements nationaux et ne préjugent pas de leur position.
FR
SUR L'APPLICATION DES PRINCIPES DE SUBSIDIARITÉ ET DE PROPORTIONNALITÉ
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de faire en sorte que les décisions soient prises le plus près possible des citoyens de l'Union;
DÉTERMINÉES à fixer les conditions d'application des principes de subsidiarité et de proportionnalité fixés à l'article 5 du traité sur l'Union européenne, ainsi qu'à établir un système de contrôle de l'application de ces principes,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Chaque institution veille de manière continue au respect des principes de subsidiarité et de proportionnalité définis à l'article 5 du traité sur l'Union européenne.
Avant de proposer un acte législatif, la Commission procède à de larges consultations.
Ces consultations doivent tenir compte, le cas échéant, de la dimension régionale et locale des actions envisagées.
En cas d'urgence exceptionnelle, la Commission ne procède pas à ces consultations.
Elle motive sa décision dans sa proposition.
Aux fins du présent protocole, on entend par «projet d'acte législatif», les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
La Commission transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux en même temps qu'au législateur de l'Union.
Le Parlement européen transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux.
Le Conseil transmet les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, ainsi que les projets modifiés, aux parlements nationaux.
FR
Dès leur adoption, les résolutions législatives du Parlement européen et les positions du Conseil sont transmises par ceux-ci aux parlements nationaux.
Les projets d'actes législatifs sont motivés au regard des principes de subsidiarité et de proportionnalité.
Tout projet d'acte législatif devrait comporter une fiche contenant des éléments circonstanciés permettant d'apprécier le respect des principes de subsidiarité et de proportionnalité.
Cette fiche devrait comporter des éléments permettant d'évaluer son impact financier et, lorsqu'il s'agit d'une directive, ses implications sur la réglementation à mettre en œuvre par les États membres, y compris, le cas échéant, la législation régionale.
Les raisons permettant de conclure qu'un objectif de l'Union peut être mieux atteint au niveau de celle-ci s'appuient sur des indicateurs qualitatifs et, chaque fois que c'est possible, quantitatifs.
Les projets d'actes législatifs tiennent compte de la nécessité de faire en sorte que toute charge, financière ou administrative, incombant à l'Union, aux gouvernements nationaux, aux autorités régionales ou locales, aux opérateurs économiques et aux citoyens soit la moins élevée possible et à la mesure de l'objectif à atteindre.
Tout parlement national ou toute chambre de l'un de ces parlements peut, dans un délai de huit semaines à compter de la date de transmission d'un projet d'acte législatif dans les langues officiel les de l'Union, adresser aux présidents du Parlement européen, du Conseil et de la Commission un avis motivé exposant les raisons pour lesquelles il estime que le projet en cause n'est pas conforme au principe de subsidiarité.
Il appartient à chaque parlement national ou à chaque chambre d'un parlement national de consulter, le cas échéant, les parlements régionaux possédant des pouvoirs législatifs.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet l'avis aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet l'avis à l'institution ou organe concerné.
Chaque parlement national dispose de deux voix, réparties en fonction du système parlementaire national.
Dans un système parlementaire national bicaméral, chacune des deux chambres dispose d'une voix.
FR
Ce seuil est un quart lorsqu'il s'agit d'un projet d'acte législatif présenté sur la base de l'article 76 du traité sur le fonctionnement de l'Union européenne relatif à l'espace de liberté, de sécurité et de justice.
À l'issue de ce réexamen, la Commission ou, le cas échéant, le groupe d'États membres, le Parlement européen, la Cour de justice, la Banque centrale européenne ou la Banque européenne d'investissement, si le projet d'acte législatif émane d'eux, peut décider, soit de maintenir le projet, soit de le modifier, soit de le retirer.
Cette décision doit être motivée.
À l'issue de ce réexamen, la Commission peut décider, soit de maintenir la proposition, soit de la modifier, soit de la retirer.
Si elle choisit de la maintenir, la Commission devra, dans un avis motivé, justifier la raison pour laquelle elle estime que la proposition est conforme au principe de subsidiarité.
Cet avis motivé ainsi que les avis motivés des parlements nationaux devront être soumis au législateur de l'Union afin d'être pris en compte dans le cadre de la procédure: a) avant d'achever la première lecture, le législateur (le Parlement européen et le Conseil) examine si la proposition législative est compatible avec le principe de subsidiarité, en tenant compte en particulier des motifs invoqués et partagés par la majorité des parlements nationaux ainsi que de l'avis motivé de la Commission; b) si, en vertu d'une majorité de 55 % des membres du Conseil ou d'une majorité des suffrages exprimés au Parlement européen, le législateur est d'avis que la proposition n'est pas compatible avec le principe de subsidiarité, l'examen de la proposition législative n'est pas poursuivi.
La Cour de justice de l'Union européenne est compétente pour se prononcer sur les recours pour violation, par un acte législatif, du principe de subsidiarité formés, conformément aux modalités prévues à l'article 263 du traité sur le fonctionnement de l'Union européenne, par un État membre ou transmis par celui-ci conformément à son ordre juridique au nom de son parlement national ou d'une chambre de celui-ci.
Conformément aux modalités prévues audit article, de tels recours peuvent aussi être formés par le Comité des régions contre des actes législatifs pour l'adoption desquels le traité sur le fonctionnement de l'Union européenne prévoit sa consultation.
FR
La Commission présente chaque année au Conseil européen, au Parlement européen, au Conseil et aux parlements nationaux un rapport sur l'application de l'article 5 du traité sur l'Union européenne.
Ce rapport annuel est également transmis au Comité économique et social et au Comité des régions.
FR
SUR LE STATUT DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer le statut de la Cour de justice de l'Union européenne prévu à l'article 281 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
Article premier
La Cour de justice de l'Union européenne est constituée et exerce ses fonctions conformément aux dispositions des traités, du traité instituant la Communauté européenne de l'énergie atomique (traité CEEA) et du présent statut.
STATUT DES JUGES ET DES AVOCATS GÉNÉRAUX
Tout juge doit, avant d'entrer en fonctions, devant la Cour de justice siégeant en séance publique, prêter serment d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Les juges jouissent de l'immunité de juridiction.
En ce qui concerne les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, ils continuent à bénéficier de l'immunité après la cessation de leurs fonctions.
La Cour de justice, siégeant en assemblée plénière, peut lever l'immunité.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Au cas où, l'immunité ayant été levée, une action pénale est engagée contre un juge, celui-ci n'est justiciable, dans chacun des États membres, que de l'instance compétente pour juger les magistrats appartenant à la plus haute juridiction nationale.
FR
Les articles 11 à 14 et l'article 17 du protocole sur les privilèges et immunités de l'Union européenne sont applicables aux juges, aux avocats généraux, au greffier et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions relatives à l'immunité de juridiction des juges qui figurent aux alinéas précédents.
Les juges ne peuvent exercer aucune fonction politique ou administrative.
Ils ne peuvent, sauf dérogation accordée à titre exceptionnel par le Conseil, statuant à la majorité simple, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de doute, la Cour de justice décide.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
En dehors des renouvellements réguliers et des décès, les fonctions de juge prennent fin individuellement par démission.
En cas de démission d'un juge, la lettre de démission est adressée au président de la Cour de justice pour être transmise au président du Conseil.
Cette dernière notification emporte vacance de siège.
Sauf les cas où l'article 6 reçoit application, tout juge continue à siéger jusqu'à l'entrée en fonctions de son successeur.
Les juges ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d'autres avantages en tenant lieu que si, au jugement unanime des juges et des avocats généraux de la Cour de justice, il sont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
L'intéressé ne participe pas à ces délibérations.
Lorsque l'intéressé est un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Le greffier porte la décision de la Cour à la connaissance des présidents du Parlement européen et de la Commission et la notifie au président du Conseil.
En cas de décision relevant un juge de ses fonctions, cette dernière notification emporte vacance de siège.
FR
Les juges dont les fonctions prennent fin avant l'expiration de leur mandat sont remplacés pour la durée du mandat restant à courir.
Les dispositions des articles 2 à 7 sont applicables aux avocats généraux.
ORGANISATION DE LA COUR DE JUSTICE
Le renouvellement partiel des juges, qui a lieu tous les trois ans, porte alternativement sur quatorze et treize juges.
Le renouvellement partiel des avocats généraux, qui a lieu tous les trois ans, porte chaque fois sur quatre avocats généraux.
Le greffier prête serment devant la Cour de justice d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
La Cour de justice organise la suppléance du greffier pour le cas d'empêchement de celui-ci.
Des fonctionnaires et autres agents sont attachés à la Cour de justice pour permettre d'en assurer le fonctionnement.
Ils relèvent du greffier sous l'autorité du président.
Sur demande de la Cour de justice, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prévoir la nomination de rapporteurs adjoints et en fixer le statut.
Les rapporteurs adjoints peuvent être appelés, dans les conditions qui seront déterminées par le règlement de procédure, à participer à l'instruction des affaires dont la Cour est saisie et à collaborer avec le juge rapporteur.
Les rapporteurs adjoints, choisis parmi des personnes offrant toutes garanties d'indépendance et réunissant les titres juridiques nécessaires, sont nommés par le Conseil, statuant à la majorité simple.
Ils prêtent serment devant la Cour d'exercer leurs fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
FR
Les juges, les avocats généraux et le greffier sont tenus de résider au siège de la Cour de justice.
La Cour de justice demeure en fonctions d'une manière permanente.
La durée des vacances judiciaires est fixée par la Cour, compte tenu des nécessités du service.
La Cour de justice constitue en son sein des chambres de trois et de cinq juges.
Les juges élisent par mieux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
La grande chambre comprend treize juges.
Elle est présidée par le président de la Cour.
Font aussi partie de la grande chambre, les présidents des chambres à cinq juges et d'autres juges désignés dans les conditions prévues par le règlement de procédure.
La Cour siège en grande chambre lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance le demande.
La Cour siège en assemblée plénière lorsqu'elle est saisie en application de l'article 228, paragraphe 2, de l'article 245, paragraphe 2, de l'article 247 ou de l'article 286, paragraphe 6, du traité sur le fonctionnement de l'Union européenne.
En outre, lorsqu'elle estime qu'une affaire dont elle est saisie revêt une importance exceptionnelle, la Cour peut décider, l'avocat général entendu, de renvoyer l'affaire devant l'assemblée plénière.
La Cour de justice ne peut valablement délibérer qu'en nombre impair.
Les délibérations des chambres composées de trois ou de cinq juges ne sont valables que si elles sont prises par trois juges.
Les délibérations de la grande chambre ne sont valables que si neuf juges sont présents.
Les délibérations de la Cour siégeant en assemblée plénière ne sont valables que si quinze juges sont présents.
En cas d'empêchement de l'un des juges composant une chambre, il peut être fait appel à un juge faisant partie d'une autre chambre dans les conditions déterminées par le règlement de procédure.
FR
Les juges et les avocats généraux ne peuvent participer au règlement d'aucune affaire dans laquelle ils sont antérieurement intervenus comme agent, conseil ou avocat de l'une des parties, ou sur laquelle il sont été appelés à se prononcer comme membre d'un tribunal, d'une commission d'enquête ou à tout autre titre.
Si, pour une raison spéciale, un juge ou un avocat général estime ne pas pouvoir participer au jugement ou à l'examen d'une affaire déterminée, il en fait part au président.
Au cas où le président estime qu'un juge ou un avocat général ne doit pas, pour une raison spéciale, siéger ou conclure dans une affaire déterminée, il en avertit l'intéressé.
En cas de difficulté sur l'application du présent article, la Cour de justice statue.
Une partie ne peut invoquer soit la nationalité d'un juge, soit l'absence, au sein de la Cour ou d'une de ses chambres, d'un juge de sa nationalité pour demander la modification de la composition de la Cour ou d'une de ses chambres.
PROCÉDURE DEVANT LA COUR DE JUSTICE
Les États membres ainsi que les institutions de l'Union sont représentés devant la Cour de justice par un agent nommé pour chaque affaire; l'agent peut être assisté d'un conseil ou d'un avocat.
Les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, sont représentés de la même manière.
Les autres parties doivent être représentées par un avocat.
Seul un avocat habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen peut représenter ou assister une partie devant la Cour.
Les agents, conseils et avocats comparaissant devant la Cour jouissent des droits et garanties nécessaires à l'exercice indépendant de leurs fonctions, dans les conditions qui seront déterminées par le règlement de procédure.
La Cour jouit à l'égard des conseils et avocats qui se présentent devant elle des pouvoirs normalement reconnus en la matière aux cours et tribunaux, dans les conditions qui seront déterminées par le même règlement.
Les professeurs ressortissants des États membres dont la législation leur reconnaît un droit de plaider jouissent devant la Cour des droits reconnus aux avocats par le présent article.
FR
La procédure devant la Cour de justice comporte deux phases: l'une écrite, l'autre orale.
La procédure écrite comprend la communication aux parties, ainsi qu'aux institutions de l'Union dont les décisions sont en cause, des requêtes, mémoires, défenses et observations et, éventuellement, des répliques, ainsi que de toutes pièces et documents à l'appui ou de leurs copies certifiées conformes.
Les communications sont faites par les soins du greffier dans l'ordre et les délais déterminés par le règlement de procédure.
La procédure orale comprend la lecture du rapport présenté par un juge rapporteur, l'audition par la Cour des agents, conseils et avocats et des conclusions de l'avocat général, ainsi que, s'il y a lieu, l'audition des témoins et experts.
Lorsqu'elle estime que l'affaire ne soulève aucune question de droit nouvelle, la Cour peut décider, l'avocat général entendu, que l'affaire sera jugée sans conclusions de l'avocat général.
La Cour de justice est saisie par une requête adressée au greffier.
La requête doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la partie ou des parties contre lesquelles la requête est formée, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Elle doit être accompagnée, s'il y a lieu, de l'acte dont l'annulation est demandée ou, dans l'hypothèse visée à l'article 265 du traité sur le fonctionnement de l'Union européenne, d'une pièce justifiant de la date de l'invitation prévue audit article.
Si ces pièces n'ont pas été jointes à la requête, le greffier invite l'intéressé à en effectuer la production dans un délai raisonnable, sans qu'aucune forclusion puisse être opposée au cas où la régularisation interviendrait après l'expiration du délai de recours.
Dans les cas visés à l'article 18 du traité CEEA, la Cour de justice est saisie par un recours adressé au greffier.
Le recours doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la décision contre laquelle le recours est formé, l'indication des parties adverses, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Le recours doit être accompagné d'une copie conforme de la décision du comité d'arbitrage attaquée.
Si la Cour rejette le recours, la décision du comité d'arbitrage devient définitive.
Si la Cour annule la décision du comité d'arbitrage, la procédure peut être reprise, s'il y a lieu, à la diligence d'une des parties au procès, devant le comité d'arbitrage.
Celui-ci doit se conformer aux points de droit arrêtés par la Cour.
FR
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale qui suspend la procédure et saisit la Cour de justice est notifiée à celle-ci à la diligence de cette juridiction nationale.
Cette décision est ensuite notifiée par les soins du greffier de la Cour aux parties en cause, aux États membres et à la Commission, ainsi qu'à l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée.
Dans un délai de deux mois à compter de cette dernière notification, les parties, les États membres, la Commission et, le cas échéant, l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée ont le droit de déposer devant la Cour des mémoires ou des observations écrites.
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale est, en outre, notifiée par les soins du greffier de la Cour aux États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE visée par ledit accord qui, dans un délai de deux mois à compter de la notification, et lorsque l'un des domaines d'application de l'accord est concerné, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Lorsqu'un accord portant sur un domaine déterminé conclu par le Conseil et un ou plusieurs États tiers prévoit que ces dernier sont la faculté de présenter des mémoires ou des observations écrites dans le cas où une juridiction d'un État membre saisit la Cour d'une question préjudicielle concernant le domaine d'application de l'accord, la décision de la juridiction nationale comportant une telle question est, également, notifiée aux États tiers concernés qui, dans un délai de deux mois à compter de la notification, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Une procédure accélérée et, pour les renvois préjudiciels relatifs à l'espace de liberté, de sécurité et de justice, une procédure d'urgence peuvent être prévues par le règlement de procédure.
Ces procédures peuvent prévoir, pour le dépôt des mémoires ou observations écrites, un délai plus bref que celui prévu à l'article 23, et, par dérogation à l'article 20, quatrième alinéa, l'absence de conclusions de l'avocat général.
La procédure d'urgence peut prévoir, en outre, la limitation des parties et autres intéressés visés à l'article 23 autorisés à déposer des mémoires ou observations écrites, et, dans des cas d'extrême urgence, l'omission de la phase écrite de la procédure.
Article introduit par la décision 2008/79/CE, Euratom (JO L 24 du 29 janvier 2008, p. 42).
FR
La Cour de justice peut demander aux parties de produire tous documents et de fournir toutes informations qu'elle estime désirables.
En cas de refus, elle en prend acte.
La Cour peut également demander aux États membres et aux institutions, organes ou organismes qui ne sont pas parties au procès tous renseignements qu'elle estime nécessaires aux fins du procès.
À tout moment, la Cour de justice peut confier une expertise à toute personne, corps, bureau, commission ou organe de son choix.
Des témoins peuvent être entendus dans les conditions qui seront déterminées par le règlement de procédure.
La Cour de justice jouit à l'égard des témoins défaillants des pouvoirs généralement reconnus en la matière aux cours et tribunaux et peut infliger des sanctions pécuniaires, dans les conditions qui seront déterminées par le règlement de procédure.
Les témoins et experts peuvent être entendus sous la foi du serment selon la formule déterminée par le règlement de procédure ou suivant les modalités prévues par la législation nationale du témoin ou de l'expert.
La Cour de justice peut ordonner qu'un témoin ou un expert soit entendu par l'autorité judiciaire de son domicile.
Cette ordonnance est adressée aux fins d'exécution à l'autorité judiciaire compétente dans les conditions fixées par le règlement de procédure.
Les pièces résultant de l'exécution de la commission rogatoire sont renvoyées à la Cour dans les mêmes conditions.
La Cour assume les frais, sous réserve de les mettre, le cas échéant, à la charge des parties.
Chaque État membre regarde toute violation des serments des témoins et des experts comme le délit correspondant commis devant un tribunal national statuant en matière civile.
Sur dénonciation de la Cour de justice, il poursuit les auteurs de ce délit devant la juridiction nationale compétente.
FR
L'audience est publique, à moins qu'il n'en soit décidé autrement par la Cour de justice, d'office ou sur demande des parties, pour des motifs graves.
Au cours des débats, la Cour de justice peut interroger les experts, les témoins ainsi que les parties ellesmêmes.
Toutefois, ces dernières ne peuvent plaider que par l'organe de leur représentant.
Il est tenu de chaque audience un procès-verbal signé par le président et le greffier.
Le rôle des audiences est arrêté par le président.
Les délibérations de la Cour de justice sont et restent secrètes.
Les arrêts sont motivés.
Ils mentionnent les noms des juges qui ont délibéré.
Les arrêts sont signés par le président et le greffier.
Ils sont lus en séance publique.
La Cour de justice statue sur les dépens.
Le président de la Cour de justice peut statuer selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans le présent statut et qui sera fixée par le règlement de procédure, sur des conclusions tendant soit à l'obtention du sursis prévu à l'article 278 du traité sur le fonctionnement de l'Union européenne et à l'article 157 du traité CEEA, soit à l'application de mesures provisoires en vertu de l'article 279 du traité sur le fonctionnement de l'Union européenne, soit à la suspension de l'exécution forcée conformément à l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne ou à l'article 164, troisième alinéa, du traité CEEA.
FR
En cas d'empêchement du président, celui-ci sera remplacé par un autre juge dans les conditions déterminées par le règlement de procédure.
L'ordonnance rendue par le président ou son remplaçant n'a qu'un caractère provisoire et ne préjuge en rien la décision de la Cour statuant au principal.
Les États membres et les institutions de l'Union peuvent intervenir aux litiges soumis à la Cour de justice.
Le même droit appartient aux organes et organismes de l'Union et à toute autre personne, s'ils peuvent justifier d'un intérêt à la solution du litige soumis à la Cour.
Les personnes physiques ou morales ne peuvent pas intervenir dans les affaires entre États membres, entre institutions de l'Union ou entre États membres, d'une part, et institutions de l'Union, d'autre part.
Sans préjudice du deuxième alinéa, les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, peuvent intervenir aux litiges soumis à la Cour lorsque ceux-ci concernent un des domaines d'application de cet accord.
Les conclusions de la requête en intervention ne peuvent avoir d'autre objet que le soutien des conclusions de l'une des parties.
Lorsque la partie défenderesse, régulièrement mise en cause, s'abstient de déposer des conclusions écrites, l'arrêt est rendu par défaut à son égard.
L'arrêt est susceptible d'opposition dans le délai d'un mois à compter de sa notification.
Sauf décision contraire de la Cour de justice, l'opposition ne suspend pas l'exécution de l'arrêt rendu par défaut.
Les États membres, les institutions, organes ou organismes de l'Union et toutes autres personnes physiques ou morales peuvent, dans les cas et dans les conditions qui seront déterminés par le règlement de procédure, former tierce opposition contre les arrêts rendus sans qu'ils aient été appelés, si ces arrêts préjudicient à leurs droits.
En cas de difficulté sur le sens et la portée d'un arrêt, il appartient à la Cour de justice de l'interpréter, à la demande d'une partie ou d'une institution de l'Union justifiant d'un intérêt à cette fin.
FR
La révision de l'arrêt ne peut être demandée à la Cour de justice qu'en raison de la découverte d'un fait de nature à exercer une influence décisive et qui, avant le prononcé de l'arrêt, était inconnu de la Cour et de la partie qui demande la révision.
La procédure de révision s'ouvre par un arrêt de la Cour constatant expressément l'existence d'un fait nouveau, lui reconnaissant les caractères qui donnent ouverture à la révision et déclarant de ce chef la demande recevable.
Aucune demande de révision ne pourra être formée après l'expiration d'un délai de dix ans à dater de l'arrêt.
Des délais de distance seront établis par le règlement de procédure.
Aucune déchéance tirée de l'expiration des délais ne peut être opposée lorsque l'intéressé établit l'existence d'un cas fortuit ou de force majeure.
Les actions contre l'Union en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
La prescription est interrompue soit par la requête formée devant la Cour de justice, soit par la demande préalable que la victime peut adresser à l'institution compétente de l'Union.
Dans ce dernier cas, la requête doit être formée dans le délai de deux mois prévu à l'article 263 du traité sur le fonctionnement de l'Union européenne; les dispositions de l'article 265, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne sont, le cas échéant, applicables.
Le présent article est également applicable aux actions contre la Banque centrale européenne en matière de responsabilité non contractuelle.
L'article 9, premier alinéa, les articles 14 et 15, l'article 17, premier, deuxième, quatrième et cinquième alinéas, et l'article 18 s'appliquent au Tribunal et à ses membres.
L'article 3, quatrième alinéa, les articles 10, 11 et 14 s'appliquent, mutatis mutandis, au greffier du Tribunal.
Le Tribunal est formé de vingt-sept juges.
FR
Les membres du Tribunal peuvent être appelés à exercer les fonctions d'avocat général.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépendance, des conclusions motivées sur certaines affaires soumises au Tribunal, en vue d'assister celui-ci dans l'accomplissement de sa mission.
Les critères de sélection des affaires, ainsi que les modalités de désignation des avocats généraux, sont fixés dans le règlement de procédure du Tribunal.
Un membre du Tribunal appelé à exercer la fonction d'avocat général dans une affaire ne peut pas prendre part au jugement de cette affaire.
Le Tribunal siège en chambres, composées de trois ou de cinq juges.
Les juges élisent par mieux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
Le règlement de procédure détermine la composition des chambres et l'attribution des affaires à ces dernières.
Dans certains cas, déterminés par le règlement de procédure, le Tribunal peut siéger en formation plénière ou à juge unique.
Le règlement de procédure peut également prévoir que le Tribunal siège en grande chambre dans les cas et les conditions qu'il précise.
Par dérogation à la règle énoncée à l'article 256, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, sont réservés à la Cour de justice les recours visés aux articles 263 et 265 du traité sur le fonctionnement de l'Union européenne, qui sont formés par un État membre et dirigés: a) contre un acte ou une abstention de statuer du Parlement européen ou du Conseil, ou de ces deux institutions statuant conjointement, à l'exclusion:
— des décisions prises par le Conseil au titre de l'article 108, paragraphe 2, troisième alinéa, du traité sur le fonctionnement de l'Union européenne;
— des actes du Conseil adoptés en vertu d'un règlement du Conseil relatif aux mesures de défense commerciale au sens de l'article 207 du traité sur le fonctionnement de l'Union européenne;
— des actes du Conseil par lesquels ce dernier exerce des compétences d'exécution conformément à l'article 291, paragraphe 2 du traité sur le fonctionnement de l'Union européenne.
FR
9.5.2008 b) contre un acte ou une abstention de statuer de la Commission au titre de l'article 331, paragraphe 1 du traité sur le fonctionnement de l'Union européenne.
Sont également réservés à la Cour les recours, visés aux mêmes articles, qui sont formés par une institution de l'Union contre un acte ou une abstention de statuer du Parlement européen, du Conseil, de ces deux institutions statuant conjointement ou de la Commission, ainsi que par une institution de l'Union contre un acte ou une abstention de statuer de la Banque centrale européenne.
Le président de la Cour de justice et le président du Tribunal fixent d'un commun accord les modalités selon lesquelles des fonctionnaires et autres agents attachés à la Cour de justice prêtent leur service au Tribunal pour permettre d'en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal sous l'autorité du président du Tribunal.
La procédure devant le Tribunal est régie par le titre III.
La procédure devant le Tribunal est précisée et complétée, en tant que de besoin, par son règlement de procédure.
Le règlement de procédure peut déroger à l'article 40, quatrième alinéa, et à l'article 41 pour tenir compte des spécificités du contentieux relevant du domaine de la propriété intellectuelle.
Par dérogation à l'article 20, quatrième alinéa, l'avocat général peut présenter ses conclusions motivées par écrit.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal est déposé par erreur auprès du greffier de la Cour de justice, il est immédiatement transmis par celui-ci au greffier du Tribunal; de même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour est déposé par erreur auprès du greffier du Tribunal, il est immédiatement transmis par celui-ci au greffier de la Cour.
Lorsque le Tribunal constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour, il le renvoie à la Cour; de même, lorsque la Cour constate qu'un recours relève de la compétence du Tribunal, elle le renvoie à ce dernier, qui ne peut alors décliner sa compétence.
Lorsque la Cour et le Tribunal sont saisis d'affaires ayant le même objet, soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour ou, s'il s'agit de recours introduits en vertu de l'article 263 du traité sur le fonctionnement de l'Union européenne, se dessaisir afin que la Cour puisse statuer sur ces recours.
Dans les mêmes conditions, la Cour peut également décider de suspendre la procédure dont elle est saisie; dans ce cas, la procédure devant le Tribunal se poursuit.
Lorsqu'un État membre et une institution de l'Union contestent le même acte, le Tribunal se dessaisit afin que la Cour puisse statuer sur ces recours.
FR
Les décisions du Tribunal mettant fin à l'instance, tranchant partiellement le litige au fond ou mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité sont notifiées par le greffier du Tribunal à toutes les parties ainsi qu'à tous les États membres et aux institutions de l'Union, même s'ils ne sont pas intervenus au litige devant le Tribunal.
Un pourvoi peut être formé devant la Cour de justice, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombé en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal les affecte directement.
Sauf dans les cas de litiges opposant l'Union à ses agents, ce pourvoi peut également être formé par les États membres et les institutions de l'Union qui ne sont pas intervenus au litige devant le Tribunal.
Dans ce cas, les États membres et les institutions sont dans une position identique à celle d'États membres ou d'institutions qui seraient intervenus en première instance.
Un pourvoi peut être formé devant la Cour de justice contre les décisions du Tribunal rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant la Cour par les parties à la procédure contre les décisions du Tribunal prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, ou au titre de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Il est statué sur les pourvois visés aux premier et deuxième alinéas du présent article selon la procédure prévue à l'article 39.
Le pourvoi devant la Cour de justice est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal, d'irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la partie requérante ainsi que de la violation du droit de l'Union par le Tribunal.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
FR
En cas de pourvoi contre une décision du Tribunal, la procédure devant la Cour de justice comporte une phase écrite et une phase orale.
Dans les conditions déterminées par le règlement de procédure, la Cour, l'avocat général et les parties entendus, peut statuer sans procédure orale.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, le pourvoi n'a pas d'effet suspensif.
Par dérogation à l'article 280 du traité sur le fonctionnement de l'Union européenne, les décisions du Tribunal annulant un règlement ne prennent effet qu'à compter de l'expiration du délai visé à l'article 56, premier alinéa, du présent statut ou, si un pourvoi a été introduit dans ce délai, à compter du rejet de celui-ci, sans préjudice de la faculté pour une partie de saisir la Cour de justice, en vertu des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, d'une demande tendant à la suspension des effets du règlement annulé ou à la prescription de toute autre mesure provisoire.
Lorsque le pourvoi est fondé, la Cour de justice annule la décision du Tribunal.
Elle peut alors soit statuer elle-même définitivement sur le litige, lorsque celui-ci est en état d'être jugé, soit renvoyer l'affaire devant le Tribunal pour qu'il statue.
En cas de renvoi, le Tribunal est lié par les points de droit tranchés par la décision de la Cour.
Lorsqu'un pourvoi formé par un État membre ou une institution de l'Union qui ne sont pas intervenus au litige devant le Tribunal est fondé, la Cour peut, si elle l'estime nécessaire, indiquer ceux des effets de la décision annulée du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Dans les cas prévus à l'article 256, paragraphes 2 et 3, du traité sur le fonctionnement de l'Union européenne, le premier avocat général peut, lorsqu'il estime qu'il existe un risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union, proposer à la Cour de justice de réexaminer la décision du Tribunal.
La proposition doit être faite dans un délai d'un mois à compter du prononcé de la décision du Tribunal.
La Cour décide, dans un délai d'un mois à compter de la proposition qui lui a été faite par le premier avocat général, s'il y a lieu de réexaminer ou non la décision.
La Cour de justice statue sur les questions faisant l'objet du réexamen selon une procédure d'urgence sur la base du dossier qui lui est transmis par le Tribunal.
FR
Les intéressés visés par l'article 23 du présent statut ainsi que, dans les cas prévus par l'article 256, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, les parties à la procédure devant le Tribunal ont le droit de déposer devant la Cour des mémoires ou des observations écrites sur les questions faisant l'objet du réexamen dans un délai fixé à cet effet.
La Cour peut décider d'ouvrir la procédure orale avant de statuer.
Dans les cas prévus à l'article 256, paragraphe 2 du traité sur le fonctionnement de l'Union européenne, sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne, la proposition de réexamen et la décision d'ouverture de la procédure de réexamen n'ont pas d'effet suspensif.
Si la Cour de justice constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, elle renvoie l'affaire devant le Tribunal qui est lié par les points de droit tranchés par la Cour; la Cour peut indiquer les effets de la décision du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Toutefois, si la solution du litige découle, compte tenu du résultat du réexamen, des constatations de fait sur lesquelles est fondée la décision du Tribunal, la Cour statue définitivement.
Dans les cas prévus à l'article 256, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, à défaut de proposition de réexamen ou de décision d'ouverture de la procédure de réexamen, la ou les réponses apportées par le Tribunal aux questions qui lui étaient soumises prennent effet à l'expiration des délais prévus à cet effet à l'article 62, deuxième alinéa.
En cas d'ouverture d'une procédure de réexamen, la ou les réponses qui font l'objet du réexamen prennent effet à l'issue de cette procédure, à moins que la Cour n'en décide autrement.
Si la Cour constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, la réponse apportée par la Cour aux questions faisant l'objet du réexamen se substitue à celle du Tribunal.
LES TRIBUNAUX SPÉCIALISÉS
Les dispositions relatives aux compétences, à la composition, à l'organisation et à la procédure des tribunaux spécialisés instituées en vertu de l'article 257 du traité sur le fonctionnement de l'Union européenne, sont reprises à l'annexe du présent statut.
Les règlements de procédure de la Cour de justice et du Tribunal contiennent toutes dispositions nécessaires en vue d'appliquer et de compléter le présent statut, en tant que de besoin.
FR
Les règles relatives au régime linguistique applicable à la Cour de justice de l'Union européenne sont fixées par un règlement du Conseil statuant à l'unanimité.
Ce règlement est adopté, soit sur demande de la Cour de justice et après consultation de la Commission et du Parlement européen, soit sur proposition de la Commission et après consultation de la Cour de justice et du Parlement européen.
Jusqu'à l'adoption de ces règles, les dispositions du règlement de procédure de la Cour de justice et du règlement de procédure du Tribunal relatives au régime linguistique demeurent applicables.
Par dérogation aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne, toute modification ou abrogation de ces dispositions requiert l'approbation unanime du Conseil.
ANNEXE I
LE TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
Article premier
Le Tribunal de la fonction publique de l'Union européenne, ciaprès dénommé «Tribunal de la fonction publique», exerce en première instance les compétences pour statuer sur les litiges entre l'Union et ses agents en vertu de l'article 270 du traité sur le fonctionnement de l'Union européenne, y compris les litiges entre tout organe ou organisme et son personnel, pour lesquels la compétence est attribuée à la Cour de justice de l'Union européenne.
Le Tribunal de la fonction publique est composé de sept juges.
Si la Cour de justice le demande, le Conseil, statuant à la majorité qualifiée, peut augmenter le nombre de juges.
Les juges sont nommés pour une période de six ans.
Les juges sortants peuvent être nommés à nouveau.
Il est pourvu à toute vacance par la nomination d'un nouveau juge pour une période de six ans.
Lors de la nomination des juges, le Conseil veille à une composition équilibrée du Tribunal de la fonction publique sur une base géographique aussi large que possible parmi les ressortissants des États membres et en ce qui concerne les systèmes juridiques nationaux représentés.
Le Conseil, statuant sur recommandation de la Cour de justice, fixe les conditions et les modalités régissant la présentation et le traitement des candidatures.
La désignation des membres du comité et ses règles de fonctionnement sont décidées par le Conseil, statuant sur recommandation du président de la Cour de justice.
FR
Le comité assortit cet avis d'une liste de candidats possédant l'expérience de haut niveau la plus appropriée.
Une telle liste devra comprendre un nombre de candidats correspondant au moins au double du nombre des juges à nommer par le Conseil.
Son mandat est renouvelable.
Il peut, dans certains cas déterminés par son règlement de procédure, statuer en assemblée plénière, en chambre de cinq juges ou à juge unique.
Les présidents des chambres de trois juges sont désignés dans les conditions précisées au paragraphe 1.
Si le président du Tribunal de la fonction publique est affecté à une chambre à trois juges, cette chambre est présidée par lui.
Les articles 2 à 6, 14, 15, l'article 17, premier, deuxième et cinquième alinéas, ainsi que l'article 18 du statut de la Cour de justice de l'Union européenne s'appliquent au Tribunal de la fonction publique et à ses membres.
Le serment visé à l'article 2 du statut est prêté devant la Cour de justice et les décisions visées à ses articles 3, 4 et 6 sont prises par la Cour de justice après consultation du Tribunal de la fonction publique.
Le président de la Cour de justice ou, le cas échéant, le président du Tribunal fixe d'un commun accord avec le président du Tribunal de la fonction publique les modalités selon lesquelles des fonctionnaires et autres agents, attachés à la Cour ou au Tribunal, prêtent leur service au Tribunal de la fonction publique pour permettre d'en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal de la fonction publique sous l'autorité du président dudit Tribunal.
L'article 3, quatrième alinéa, et les articles 10, 11 et 14 du statut de la Cour de justice de l'Union européenne sont applicables au greffier de ce Tribunal.
Elle est précisée et complétée, en tant que de besoin, par le règlement de procédure de ce Tribunal.
Les dispositions relatives au régime linguistique du Tribunal sont applicables au Tribunal de la fonction publique.
Lorsqu'un deuxième échange de mémoires a eu lieu, le Tribunal de la fonction publique peut, avec l'accord des parties, décider de statuer sans procédure orale.
FR
Sous réserve des dispositions particulières du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s'il est conclu en ce sens.
De même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour ou au Tribunal est déposé par erreur auprès du greffier du Tribunal de la fonction publique, il est immédiatement transmis par celui-ci au greffier de la Cour ou du Tribunal.
De même, lorsque la Cour ou le Tribunal constate qu'un recours relève de la compétence du Tribunal de la fonction publique, la juridiction saisie le renvoie à ce dernier qui ne peut alors décliner sa compétence.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires ayant le même objet, le Tribunal de la fonction publique décline sa compétence pour que le Tribunal puisse statuer sur ces affaires.
Un pourvoi peut être formé devant le Tribunal, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal de la fonction publique mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombée en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal de la fonction publique les affecte directement.
FR
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal de la fonction publique, d'irrégularités de procédure devant ledit Tribunal portant atteinte aux intérêts de la partie concernée, ainsi que de la violation du droit de l'Union par le Tribunal de la fonction publique.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
Dans les conditions déterminées par son règlement de procédure, le Tribunal peut, après avoir entendu les parties, statuer sans procédure orale.
Il renvoie l'affaire devant le Tribunal de la fonction publique pour qu'il statue, lorsque le litige n'est pas en état d'être jugé.
FR
SUR LES STATUTS DU SYSTÈME EUROPÉEN DE BANQUES CENTRALES ET DE LA BANQUE CENTRALE EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les statuts du Système européen de banques centrales et de la Banque centrale européenne visés à l'article 129, paragraphe 2 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
CHAPITRE I
LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Article premier
Le Système européen de banques centrales
Conformément à l'article 282, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, la Banque centrale européenne (BCE) et les banques centrales nationales constituent le Système européen de banques centrales (SEBC).
La BCE et les banques centrales nationales des États membres dont la monnaie est l'euro constituent l'Eurosystème.
Le SEBC et la BCE remplissent leurs fonctions et exercent leurs activités conformément aux dispositions des traités et des présents statuts.
CHAPITRE II
OBJECTIFS ET MISSIONS DU SEBC
Objectifs
Conformément aux articles 127, paragraphe 1, 282, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, l'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de l'objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans l'Union, en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne.
Le SEBC agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l'article 119 du traité sur le fonctionnement de l'Union européenne.
FR
— définir et mettre en œuvre la politique monétaire de l'Union;
— conduire les opérations de change conformément à l'article 219 dudit traité;
— détenir et gérer les réserves officiel les de change des États membres;
— promouvoir le bon fonctionnement des systèmes de paiement.
Conformément à l'article 127, paragraphe 4, du traité sur le fonctionnement de l'Union européenne: a) la BCE est consultée:
— sur tout acte de l'Union proposé dans les domaines relevant de sa compétence;
— par les autorités nationales sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41; b) la BCE peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions, organes ou organismes de l'Union ou aux autorités nationales.
Collecte d'informations statistiques
À ces fins, elle coopère avec les institutions, organes ou organismes de l'Union et avec les autorités compétentes des États membres ou des pays tiers et avec les organisations internationales.
FR
CHAPITRE III
ORGANISATION DU SEBC
Indépendance
Conformément à l'article 130 du traité sur le fonctionnement de l'Union européenne, dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par les traités et par les présents statuts, ni la BCE, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions, organes ou organismes de l'Union, des gouvernements des États membres ou de tout autre organisme.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la BCE ou des banques centrales nationales dans l'accomplissement de leurs missions.
Le SEBC est dirigé par les organes de décision de la BCE.
FR
La Banque centrale européenne
Le conseil des gouverneurs
À compter de la date à laquelle le nombre de membres du conseil des gouverneurs est supérieur à vingt et un, chaque membre du directoire dispose d'une voix et le nombre de gouverneurs disposant du droit de vote est de quinze.
Ces droits de vote sont attribués et font l'objet d'une rotation comme suit:
— à compter de la date à laquelle le nombre de gouverneurs est supérieur à quinze et jusqu'à ce qu'il s'élève à vingt-deux, les gouverneurs sont répartis en deux groupes, en fonction d'un classement selon la taille de la part de l'État membre de la banque centrale nationale concernée dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires des États membres dont la monnaie est l'euro.
Les parts dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires font l'objet respectivement d'une pondération de 5/6 et de 1/6.
Le premier groupe est composé de cinq gouverneurs et le second groupe des autres gouverneurs.
La fréquence des droits de vote des gouverneurs appartenant au premier groupe n'est pas inférieure à celle des droits de vote des gouverneurs appartenant au second groupe.
Sous réserve de la phrase précédente, quatre droits de vote sont attribués au premier groupe et onze droits de vote sont attribués au second groupe,
— à compter de la date à laquelle le nombre de gouverneurs s'élève à vingt-deux, les gouverneurs sont répartis en trois groupes en fonction d'un classement fondé sur les critères précités.
Le premier groupe est composé de cinq gouverneurs et quatre droits de vote lui sont attribués.
Le deuxième groupe est composé de la moitié du nombre total de gouverneurs, toute fraction étant arrondie au nombre entier supérieur, et huit droits de vote lui sont attribués.
Le troisième groupe est composé des autres gouverneurs et trois droits de vote lui sont attribués,
FR
— au sein de chaque groupe, les gouverneurs disposent de leur droit de vote pour une durée identique,
— l'article 29.2 est applicable au calcul des parts dans le produit intérieur brut total aux prix du marché.
Le bilan agrégé total des institutions financières monétaires est calculé conformément au cadre statistique applicable au sein de l'Union au moment du calcul,
— chaque fois que le produit intérieur brut total aux prix du marché est adapté conformément à l'article 29.3, ou chaque fois que le nombre de gouverneurs augmente, la taille et/ou la composition des groupes sont adaptées conformément aux principes précités,
— le conseil des gouverneurs, statuant à la majorité des deux tiers de l'ensemble de ses membres, disposant ou non du droit de vote, prend toutes les mesures nécessaires à la mise en œuvre des principes précités, et peut décider de différer l'application du système de rotation jusqu'à la date à laquelle le nombre de gouverneurs est supérieur à dix-huit.
Le droit de vote est exercé en personne.
Par dérogation à cette règle, le règlement intérieur visé à l'article 12.3 peut prévoir que des membres du conseil des gouverneurs peuvent voter par téléconférence.
Ce règlement prévoit également qu'un membre du conseil des gouverneurs empêché d'assister aux réunions du conseil des gouverneurs pendant une période prolongée peut désigner un suppléant pour le remplacer en tant que membre du conseil des gouverneurs.
Les dispositions des paragraphes précédents sont sans préjudice du droit de vote de tous les membres du conseil des gouverneurs, disposant ou non du droit de vote, en vertu des articles 10.3, 40.2 et 40.3.
Sauf disposition contraire figurant dans les présents statuts, les décisions du conseil des gouverneurs sont prises à la majorité simple des membres ayant le droit de vote.
En cas de partage des voix, celle du président est prépondérante.
Pour que le conseil des gouverneurs puisse voter, le quorum fixé est de deux tiers des membres ayant le droit de vote.
Si le quorum n'est pas atteint, le président peut convoquer une réunion extraordinaire au cours de laquelle les décisions peuvent être prises sans ce quorum.
La pondération des suffrages des membres du directoire est égale à zéro.
Une décision requérant la majorité qualifiée est adoptée si les suffrages exprimant un vote favorable représentent au moins deux tiers du capital souscrit de la BCE et au moins la moitié des actionnaires.
Si un gouverneur ne peut être présent, il peut désigner un suppléant pour exercer son vote pondéré.
Le conseil des gouverneurs peut décider de rendre public le résultat de ses délibérations.
Le conseil des gouverneurs se réunit au moins dix fois par an.
FR
Le directoire
Les membres assurent leurs fonctions à temps plein.
Aucun membre ne peut exercer une profession, rémunérée ou non, à moins qu'une dérogation ne lui ait été accordée à titre exceptionnel par le conseil des gouverneurs.
Leur mandat au ne durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Les membres du directoire ne disposent pas du droit de vote sur les questions régies par le présent paragraphe.
Sauf disposition contraire, les décisions du directoire sont prises à la majorité simple des suffrages exprimés.
En cas de partage des voix, celle du président est prépondérante.
Les modalités de vote sont précisées dans le règlement intérieur visé à l'article 12.3.
Le directoire est responsable de la gestion courante de la BCE.
FR
Responsabilités des organes de décision
Le conseil des gouverneurs définit la politique monétaire de l'Union, y compris, le cas échéant, les décisions concernant les objectifs monétaires intermédiaires, les taux directeurs et l'approvisionnement en réserves dans le SEBC, et arrête les orientations nécessaires à leur exécution.
Le directoire met en œuvre la politique monétaire conformément aux orientations et aux décisions arrêtées par le conseil des gouverneurs.
Dans ce cadre, le directoire donne les instructions nécessaires aux banques centrales nationales.
En outre, le directoire peut recevoir délégation de certains pouvoirs par décision du conseil des gouverneurs.
Dans la mesure jugée possible et adéquate et sans préjudice du présent article, la BCE recourt aux banques centrales nationales pour l'exécution des opérations faisant partie des missions du SEBC.
Le directoire est responsable de la préparation des réunions du conseil des gouverneurs.
Les fonctions consultatives visées à l'article 4 sont exercées par le conseil des gouverneurs.
Le conseil des gouverneurs prend les décisions visées à l'article 6.
Le président
Les banques centrales nationales
FR
Un gouverneur ne peut être relevé de ses fonctions que s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Un recours contre la décision prise à cet effet peut être introduit auprès de la Cour de justice par le gouverneur concerné ou le conseil des gouverneurs pour violation des traités ou de toute règle de droit relative à leur application.
Ces recours doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celui-ci en a eu connaissance.
Le conseil des gouverneurs prend les mesures nécessaires pour assurer le respect des orientations et des instructions de la BCE, et exige que toutes les informations nécessaires lui soient fournies.
Ces fonctions, que les banques centrales nationales exercent sous leur propre responsabilité et à leurs propres risques, ne sont pas considérées comme faisant partie des fonctions du SEBC.
La BCE établit et publie des rapports sur les activités du SEBC au moins chaque trimestre.
Une situation financière consolidée du SEBC est publiée chaque semaine.
Conformément à l'article 128, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs est seul habilité à autoriser l'émission de billets de banque en euros dans l'Union.
La BCE et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la BCE et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
La BCE respecte autant que possible les pratiques existantes en ce qui concerne l'émission et la présentation des billets de banque.
FR
CHAPITRE IV
FONCTIONS MONÉTAIRES ET OPÉRATIONS ASSURÉES PAR LE SEBC
Comptes auprès de la BCE et des banques centrales nationales
Afin d'effectuer leurs opérations, la BCE et les banques centrales nationales peuvent ouvrir des comptes aux établissements de crédit, aux organismes publics et aux autres intervenants du marché et accepter des actifs, y compris des titres en compte courant, comme garantie.
Opérations d'open market et de crédit
— intervenir sur les marchés de capitaux, soit en achetant et en vendant ferme (au comptant et à terme), soit en prenant et en mettant en pension, soit en prêtant ou en empruntant des créances et des titres négociables, libellés en euros ou d'autres monnaies, ainsi que des métaux précieux;
— effectuer des opérations de crédit avec des établissements de crédit et d'autres intervenants du marché sur la base d'une sûreté appropriée pour les prêts.
Les modalités de calcul et la détermination du montant exigé peuvent être fixées par le conseil des gouverneurs.
Tout manquement constaté à cet égard met la BCE en droit de percevoir des intérêts à titre de pénalité et d'infliger d'autres sanctions ayant un effet analogue.
FR
Le conseil des gouverneurs peut décider, à la majorité des deux tiers des suffrages exprimés, de recourir aux autres méthodes opérationnelles de contrôle monétaire qu'il jugera opportunes, sous réserve de l'article 2.
Si ces méthodes entraînent des obligations pour des tiers, le Conseil en définit la portée conformément à la procédure prévue à l'article 41.
Opérations avec les organismes publics
Systèmes de compensation et de paiements
La BCE et les banques centrales nationales peuvent accorder des facilités, et la BCE peut arrêter des règlements, en vue d'assurer l'efficacité et la solidité des systèmes de compensation et de paiements au sein de l'Union et avec les pays tiers.
La BCE et les banques centrales nationales peuvent:
— entrer en relation avec les banques centrales et les établissements financiers des pays tiers et, en tant que de besoin, avec les organisations internationales;
— acquérir et vendre, au comptant et à terme, toutes catégories d'avoirs de réserves de change et des métaux précieux.
Le terme «avoirs de change» comprend les titres et tous les autres avoirs libellés dans la devise de tout pays ou en unités de compte, quelle que soit la forme sous laquelle ils sont détenus;
FR
— détenir et gérer les avoirs visés au présent article;
— effectuer tous les types d'opérations bancaires avec les pays tiers et les organisations internationales, y compris les opérations de prêt et d'emprunt.
Autres opérations
Outre les opérations résultant de leurs missions, la BCE et les banques centrales nationales peuvent effectuer des opérations aux fins de leur infrastructure administrative ou au bénéfice de leur personnel.
CHAPITRE V
CONTRÔLE PRUDENTIEL
Contrôle prudentiel
CHAPITRE VI
DISPOSITIONS FINANCIÈRES DU SEBC
Les comptes sont approuvés par le conseil des gouverneurs et sont ensuite publiés.
FR
Les commissaires aux compte sont tout pouvoir pour examiner tous les livres et comptes de la BCE et des banques centrales nationales, et pour obtenir toutes informations sur leurs opérations.
Le capital peut être augmenté, le cas échéant, par décision du conseil des gouverneurs statuant à la majorité qualifiée prévue à l'article 10.3, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41.
La souscription du capital s'effectue selon la clé de répartition déterminée conformément à l'article 29.
Le conseil des gouverneurs fixe les modalités de ces transferts.
FR
Clé de répartition pour la souscription au capital
50 % de la part de l'État membre concerné dans la population de l'Union l'avant-dernière année précédant la mise en place du SEBC;
50 % de la part de l'État membre concerné dans le produit intérieur brut de l'Union aux prix du marché, telle qu'elle a été constatée au cours des cinq années précédant l'avant-dernière année avant la mise en place du SEBC.
Les pourcentages sont arrondis vers le bas ou vers le haut au multiple le plus proche de 0,0001 %.
La clé adaptée prend effet le premier jour de l'année suivante.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Sans préjudice de l'article 28, la BCE est dotée par les banques centrales nationales d'avoirs de réserve de change autres que les monnaies des États membres, d'euros, de positions de réserve auprès du FMI et de DTS, jusqu'à concurrence d'un montant équivalant à 50 milliards d'euros.
Le conseil des gouverneurs décide des proportions à appeler par la BCE après l'établissement de celle-ci et des montants appelés ultérieurement.
La BCE est pleinement habilitée à détenir et à gérer les avoirs de réserve qui lui ont été transférés et à les utiliser aux fins fixées dans les présents statuts.
La contribution de chaque banque centrale nationale est fixée proportionnellement à sa part dans le capital souscrit de la BCE.
Chaque banque centrale nationale reçoit de la BCE une créance équivalente à sa contribution.
Le conseil des gouverneurs détermine la dénomination et la rémunération de ces créances.
FR
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Avoirs de réserve de change détenus par les banques centrales nationales
Le conseil des gouverneurs arrête des orientations afin de faciliter ces opérations.
Répartition du revenu monétaire des banques centrales nationales
Ces actifs sont identifiés par les banques centrales nationales conformément aux orientations que le conseil des gouverneurs aura déterminées.
Le conseil des gouverneurs peut décider d'indemniser les banques centrales nationales pour les frais encourus à l'occasion de l'émission de billets ou, dans des circonstances exceptionnelles, pour des pertes particulières afférentes aux opérations de politique monétaire réalisées pour le compte du SEBC.
L'indemnisation prend la forme que le conseil des gouverneurs juge appropriée; ces montants peuvent être compensés avec le revenu monétaire des banques centrales nationales.
FR
Répartition des bénéfices et pertes nets de la BCE
Le bénéfice net de la BCE est transféré dans l'ordre suivant: a) un montant à déterminer par le conseil des gouverneurs, qui ne peut dépasser 20 % du bénéfice net, est transféré au fonds de réserve générale dans la limite de 100 % du capital; b) le bénéfice net restant est distribué aux détenteurs de parts de la BCE proportionnellement aux parts qu'il sont libérées.
CHAPITRE VII
DISPOSITIONS GÉNÉRALES
Conformément à l'article 132 du traité sur le fonctionnement de l'Union européenne, la
— arrête des règlements dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3.1, premier tiret, aux articles 19.1, 22 ou 25.2 des statuts du SEBC et de la BCE, ainsi que dans les cas qui sont prévus dans les actes du Conseil visés à l'article 41;
— prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC en vertu des traités et des statuts du SEBC et de la BCE;
— émet des recommandations et des avis.
La BCE peut décider de publier ses décisions, recommandations et avis.
FR
Contrôle juridictionnel et questions connexes
La Cour de justice de l'Union européenne peut connaître des actes ou omissions de la BCE ou être saisie de leur interprétation dans les cas et selon les conditions fixées par les traités.
La BCE peut former des recours dans les cas et selon les conditions fixées par les traités.
La responsabilité des banques centrales nationales est déterminée en fonction de leur droit national respectif.
Si la BCE considère qu'une banque centrale nationale a manqué à une des obligations qui lui incombent au titre des traités et des présents statuts, elle émet sur l'affaire un avis motivé après avoir donné à la banque centrale nationale concernée la possibilité de présenter ses observations.
Si la banque centrale nationale concernée ne se conforme pas audit avis dans le délai fixé par la BCE, celle-ci peut saisir la Cour de justice de l'Union européenne.
FR
Secret professionnel
La BCE est juridiquement engagée vis-à-vis des tiers par le président ou deux membres du directoire, ou par la signature de deux membres de son personnel dûment autorisés par le président à signer au nom de la BCE.
Privilèges et immunités
La BCE jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de ses missions, selon les conditions définies au protocole sur les privilèges et immunités de l'Union européenne.
CHAPITRE VIII
RÉVISION DES STATUTS ET LÉGISLATION COMPLÉMENTAIRE
Ces modifications n'entrent en vigueur qu'après leur approbation par les États membres conformément à leurs règles constitutionnelles respectives.
FR
Législation complémentaire
Conformément à l'article 129, paragraphe 4, du traité sur le fonctionnement de l'Union européenne, le Conseil, soit sur proposition de la Commission et après consultation du Parlement européen et de la BCE, soit sur recommandation de la BCE et après consultation du Parlement européen et de la Commission, adopte les dispositions visées aux articles 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 et 34.3 des présents statuts.
CHAPITRE IX
DISPOSITIONS TRANSITOIRES ET AUTRES DISPOSITIONS CONCERNANT LE SEBC
Dispositions générales
FR
Missions transitoires de la BCE
La BCE assure les anciennes tâches de l'IME visées à l'article 141, paragraphe 2, du traité sur le fonctionnement de l'Union européenne qui, en raison des dérogations dont un ou plusieurs États membres font l'objet, doivent encore être exécutées après l'introduction de l'euro.
La BCE donne des avis au cours des préparatifs concernant l'abrogation des dérogations visées à l'article 140 dudit traité.
Les autres membres du directoire peuvent participer, sans droit de vote, aux réunions du conseil général.
Règlement intérieur du conseil général
Le président ou, en son absence, le vice-président de la BCE préside le conseil général de
Le président prépare les réunions du conseil général.
Par dérogation à l'article 12.3, le conseil général adopte son règlement intérieur.
Le secrétariat du conseil général est assuré par la BCE.
Responsabilités du conseil général
— exécute les missions visées à l'article 43;
— contribue aux fonctions consultatives visées aux articles 4 et 25.1.
FR
— à collecter les informations statistiques visées à l'article 5;
— à établir les rapports d'activités de la BCE visés à l'article 15;
— à établir les règles, prévues à l'article 26.4, nécessaires à l'application de l'article 26;
— à prendre toutes les autres mesures, prévues à l'article 29.4, nécessaires à l'application de l'article 29;
— à définir les conditions d'emploi du personnel de la BCE, prévues à l'article 36.
Le conseil général est informé des décisions du conseil des gouverneurs par le président de
Dispositions transitoires concernant le capital de la BCE
Conformément à l'article 29.1, chaque banque centrale nationale se voit attribuer une pondération dans la clé de répartition pour la souscription au capital de la BCE.
Par dérogation à l'article 28.3, les banques centrales des États membres faisant l'objet d'une dérogation ne libèrent pas leur capital souscrit, sauf si le conseil général, statuant à une majorité représentant au moins deux tiers du capital souscrit de la BCE et au moins la moitié des actionnaires, décide qu'un pourcentage minimum doit être libéré à titre de participation aux coûts de fonctionnement de la BCE.
Paiement différé du capital, des réserves et des provisions de la BCE
Le montant à transférer est déterminé en multipliant la valeur en euros, aux taux de change en vigueur, des avoirs de réserve susmentionnés qui ont déjà été transférés à la BCE, conformément à l'article 30.1, par le rapport entre le nombre de parts souscrites par la banque centrale nationale concernée et le nombre de parts déjà libérées par les autres banques centrales nationales.
FR
La somme à verser est calculée en multipliant le montant des réserves, telles que définies ci-dessus et telles qu'elles apparaissent au bilan approuvé de la BCE, par le rapport entre le nombre de parts souscrites par la banque centrale concernée et le nombre de parts déjà libérées par les autres banques centrales.
Le montant de l'augmentation est obtenu par la multiplication des montants respectifs alors en vigueur par le ratio, dans le cadre de la clé de répartition des souscriptions au capital élargi, entre la pondération des banques centrales nationales entrantes concernées et la pondération des banques centrales nationales qui sont déjà membres du SEBC.
La pondération de chaque banque centrale nationale dans la clé de répartition est calculée par analogie avec l'article 29.1 et conformément à l'article 29.2.
Les périodes de référence utilisées pour l'établissement des statistiques sont les mêmes que celles qui ont été utilisées pour la dernière adaptation quinquennale des pondérations prévue à l'article 29.3.
Échange des billets libellés en monnaies des États membres
Après la fixation irrévocable des taux de change conformément à l'article 140, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs prend les mesures nécessaires pour assurer que les billets libellés en monnaies ayant des taux de change irrévocablement fixés sont échangés au pair par les banques centrales nationales.
Applicabilité des mesures transitoires
Les articles 42 à 47 sont applicables aussi longtemps que des États membres font l'objet d'une dérogation.
FR
SUR LES STATUTS DE LA BANQUE EUROPÉENNE D'INVESTISSEMENT
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer les statuts de la Banque européenne d'investissement, prévus à l'article 308 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
La Banque européenne d'investissement instituée par l'article 308 du traité sur le fonctionnement de l'Union européenne, ciaprès dénommée la «Banque», est constituée et exerce ses fonctions et son activité conformément aux dispositions de ce traité et des présents statuts.
La mission de la Banque est définie par l'article 309 du traité sur le fonctionnement de l'Union européenne.
Conformément à l'article 308 du traité sur le fonctionnement de l'Union européenne, les États membres sont les membres de la Banque.
Allemagne France Italie Royaume-Uni Espagne Belgique Pays-Bas Suède Danemark Autriche Pologne Finlande
FR
Les États membres ne sont responsables que jusqu'à concurrence de leur quote-part du capital souscrit et non versé.
Les versements en numéraire ont lieu exclusivement en euros.
Le versement est effectué par chaque État membre proportionnellement à sa quote-part du capital souscrit.
FR
La Banque est administrée et gérée par un conseil des gouverneurs, un conseil d'administration et un comité de direction.
Le conseil des gouverneurs se compose des ministres désignés par les États membres.
Il veille à l'exécution de ces directives.
En outre, le conseil des gouverneurs: a) décide de l'augmentation du capital souscrit, conformément à l'article 4, paragraphe 3, et à l'article 5, paragraphe 2, b) aux fins de l'article 9, paragraphe 1, détermine les principes applicables aux opérations de financement dans le cadre de la mission de la Banque, c) exerce les pouvoirs prévus par les articles 9 et 11 pour la nomination et la démission d'office des membres du conseil d'administration et du comité de direction, ainsi que ceux prévus par l'article 11, paragraphe 1, deuxième alinéa, d) décide de l'octroi des financements pour des opérations d'investissement à réaliser en tout ou partie hors des territoires des États membres, conformément à l'article 16, paragraphe 1, e) approuve le rapport annuel établi par le conseil d'administration, f) approuve le bilan annuel, de même que le compte des profits et pertes, g) exerce les autres pouvoirs et attributions conférés par les présents statuts, h) approuve le règlement intérieur de la Banque.
FR
Sauf dispositions contraires des présents statuts, les décisions du conseil des gouverneurs sont prises à la majorité des membres qui le composent.
Cette majorité doit représenter au moins 50 % du capital souscrit.
La majorité qualifiée requiert la réunion de dix-huit voix et 68 % du capital souscrit.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations qui requièrent l'unanimité.
Il peut, sur la base d'une décision prise à la majorité qualifiée, déléguer certaines de ses attributions au comité de direction.
Il détermine les conditions et modalités de cette délégation et il en supervise l'exécution.
Le conseil d'administration contrôle la saine administration de la Banque et assure la conformité de la gestion de la Banque avec les dispositions des traités et des statuts et les directives générales fixées par le conseil des gouverneurs.
À l'expiration de l'exercice, il est tenu de soumettre un rapport au conseil des gouverneurs et de le publier après approbation.
Les administrateurs sont nommés pour une période de cinq ans par le conseil des gouverneurs. Chaque État membre en désigne un et la Commission en désigne un également.
Les administrateurs suppléants sont nommés pour une période de cinq ans par le conseil des gouverneurs à raison de:
— deux suppléants désignés par la République fédérale d'Allemagne,
— deux suppléants désignés par la République française,
— deux suppléants désignés par la République italienne,
— deux suppléants désignés par le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord,
— un suppléant désigné d'un commun accord par le Royaume d'Espagne et la République portugaise,
FR
— un suppléant désigné d'un commun accord par le Royaume de Belgique, le Grand-Duché de Luxembourg et le Royaume des Pays-Bas,
Danemark, la deux suppléants désignés d'un commun accord République hellénique, l'Irlande et la Roumanie,
— deux suppléants désignés d'un commun accord par la République d'Estonie, la République de Lettonie, la République de Lituanie, la République d'Autriche, la République de Finlande et le Royaume de Suède,
— trois suppléants désignés d'un commun accord par la République de Bulgarie, la République tchèque, la République de Chypre, la République de Hongrie, la République de Malte, la République de Pologne, la République de Slovénie et la République slovaque,
Le conseil d'administration coopte six experts sans droit de vote: trois en tant que titulaires et trois en tant que suppléants.
Le mandat des administrateurs et des suppléants est renouvelable.
Le règlement intérieur établit les modalités de participation aux séances du conseil d'administration et les dispositions applicables aux membres suppléants ainsi qu'aux experts cooptés.
Le président, ou à son défaut un des vice-présidents du comité de direction, préside les séances du conseil d'administration sans prendre part au vote.
Les membres du conseil d'administration sont choisis parmi les personnalités offrant toutes garanties d'indépendance et de compétence: ils ne sont responsables qu'envers la Banque.
La non-approbation du rapport annuel entraîne la démission du conseil d'administration.
En dehors des renouvellements généraux, les membres sont remplacés pour la durée de leur mandat restant à courir.
Il établit les incompatibilités éventuelles avec les fonctions d'administrateur et de suppléant.
FR
Il peut déléguer sa voix dans tous les cas, selon des modalités à déterminer dans le règlement intérieur de la Banque.
La majorité qualifiée requiert la réunion de dix-huit voix et soixante-huit pour cent du capital souscrit.
Le règlement intérieur de la Banque fixe le quorum nécessaire pour la validité des délibérations du conseil d'administration.
Leur mandat est renouvelable.
Le conseil des gouverneurs, statuant à l'unanimité, peut modifier le nombre des membres du comité de direction.
Il prépare les décisions du conseil d'administration, notamment en ce qui concerne la conclusion d'emprunts et l'octroi de financements, notamment sous forme de crédits et de garanties; il assure l'exécution de ces décisions.
Ils sont engagés et licenciés par lui.
Dans le choix du personnel, il doit être tenu compte non seulement des aptitudes personnelles et des qualifications professionnelles, mais encore d'une participation équitable des nationaux des États membres.
Le règlement intérieur détermine l'organe compétent pour adopter les dispositions applicables au personnel.
FR
À cet effet, il vérifie que les opérations de la Banque ont été réalisées dans le respect des formalités et des procédures prévues par les présents statuts et le règlement intérieur.
La Banque communique avec chaque État membre par l'intermédiaire de l'autorité désignée par celui-ci.
Dans l'exécution des opérations financières, elle a recours à la banque centrale nationale de l'État membre intéressé ou à d'autres institutions financières agréées par celui-ci.
À la requête d'un État membre ou de la Commission, ou d'office, le conseil des gouverneurs interprète ou complète, dans les conditions dans lesquelles elle sont été arrêtées, les directives fixées par lui aux termes de l'article 7 des présents statuts.
FR
Toutefois, par décision à la majorité qualifiée du conseil des gouverneurs, sur proposition du conseil d'administration, la Banque peut octroyer des financements pour des investissements à réaliser en tout ou en partie hors des territoires des États membres.
En outre, dans le cadre des principes établis par le conseil des gouverneurs au sens de l'article 7, paragraphe 3, point b), et si la réalisation des opérations prévues à l'article 309 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et modalités de tout financement présentant un profil de risque spécifique et considéré à ce titre comme une activité spéciale.
Le montant cumulé des postes en question est calculé déduction faite d'une somme égale au montant souscrit, qu'il soit ou non versé, au titre de toute participation prise par la Banque.
À aucun moment, le montant versé au titre des prises de participation de la Banque ne doit être supérieur au total de la partie libérée de son capital, de ses réserves, des provisions non affectées ainsi que de l'excédent du compte de profits et pertes.
À titre d'exception, les activités spéciales de la Banque, telles que décidées par le conseil des gouverneurs et le conseil d'administration conformément au paragraphe 3, font l'objet d'une dotation spécifique en réserves.
Le présent paragraphe s'applique également aux comptes consolidés de la Banque.
FR
Dans le cas où, compte tenu du caractère spécifique de l'investissement à financer, une réduction du taux d'intérêt paraît indiquée, l'État membre intéressé ou une tierce instance peut accorder des bonifications d'intérêts, dans la mesure où leur octroi est compatible avec les règles fixées à l'article 107 du traité sur le fonctionnement de l'Union européenne.
Dans ses opérations de financement, la Banque doit observer les principes suivants.
Elle veille à ce que ses fonds soient utilisés de la façon la plus rationnelle dans l'intérêt de l'Union.
Elle ne peut accorder des prêts ou garantir des emprunts que: a) lorsque le service d'intérêt et d'amortissement est assuré par les bénéfices d'exploitation, dans le cas d'investissements mis en œuvre par des entreprises du secteur de la production, ou dans le cas d'autres investissements par un engagement souscrit par l'État dans lequel l'investissement est mis en œuvre, ou de toute autre manière, et, b) lorsque l'exécution de l'investissement contribue à l'accroissement de la productivité économique en général et favorise la réalisation du marché intérieur.
Toutefois, dans le cadre des principes déterminés par le conseil des gouverneurs en vertu de l'article 7, paragraphe 3, point b), si la réalisation des opérations prévues à l'article 309 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et les modalités d'une prise de participation au capital d'une entreprise commerciale, généralement en complément d'un prêt ou d'une garantie, pour autant que cela soit nécessaire pour le financement d'un investissement ou d'un programme.
FR
Elle peut également être saisie soit par l'intermédiaire de la Commission, soit par l'intermédiaire de l'État membre sur le territoire duquel l'investissement sera réalisé.
Lorsqu'elles sont adressées par l'intermédiaire de l'État, elles sont soumises pour avis à la Commission.
Lorsqu'elles émanent directement d'une entreprise, elles sont soumises à l'État membre intéressé et à la Commission.
Les États membres intéressés et la Commission doivent donner leur avis dans un délai de deux mois au maximum.
À défaut de réponse dans ce délai, la Banque peut considérer que l'investissement en cause ne soulève pas d'objections.
Si le comité de direction se prononce en faveur du financement, il doit soumettre la proposition correspondante au conseil d'administration; il peut subordonner son avis favorable aux conditions qu'il considère comme essentielles.
Si le comité de direction se prononce contre l'octroi du financement, il doit soumettre au conseil d'administration les documents appropriés accompagnés de son avis.
FR
La Banque emprunte sur les marchés des capitaux les ressources nécessaires à l'accomplissement de ses tâches.
Les instances compétentes d'un État membre faisant l'objet d'une dérogation au sens de l'article 139, paragraphe 1, du traité sur le fonctionnement de l'Union européenne ne peuvent s'y opposer que si des troubles graves dans le marché des capitaux de cet État sont à craindre.
FR
Si la situation des engagements de la Banque le justifie, le conseil d'administration peut décider la constitution de réserves supplémentaires.
Aussi longtemps que ce fonds de réserve n'aura pas été entièrement constitué, il y aura lieu de l'alimenter par: a) les recettes d'intérêts provenant des prêts accordés par la Banque sur les sommes à verser par les États membres en vertu de l'article 5, b) les recettes d'intérêts provenant des prêts accordés par la Banque sur les sommes constituées par le remboursement des prêts visés au point a), pour autant que ces recettes d'intérêts ne sont pas nécessaires pour exécuter les obligations et pour couvrir les frais de la Banque.
La Banque évite dans la mesure du possible de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans la monnaie dont elle a besoin.
FR
Si un État membre méconnaît ses obligations de membre découlant des présents statuts, notamment l'obligation de verser sa quote-part ou d'assurer le service de ses emprunts, l'octroi de prêts ou de garanties à cet État membre ou à ses ressortissants peut être suspendu par décision du conseil des gouverneurs statuant à la majorité qualifiée.
Cette décision ne libère pas l'État ni ses ressortissants de leurs obligations vis-à-vis de la Banque.
Il veille à la sauvegarde des droits des membres du personnel.
Les biens de la Banque sont exemptés de toute réquisition ou expropriation sous n'importe quelle forme.
Les litiges entre la Banque, d'une part, et, d'autre part, ses prêteurs, ses emprunteurs ou des tiers sont tranchés par les juridictions nationales compétentes, sous réserve des compétences attribuées à la Cour de justice de l'Union européenne.
La Banque peut, dans un contrat, prévoir une procédure d'arbitrage.
La Banque doit élire domicile dans chacun des États membres.
Toutefois, elle peut, dans un contrat, procéder à une élection spéciale de domicile.
Les biens et avoirs de la Banque ne pourront être saisis ou soumis à exécution forcée que par décision de justice.
FR
Les statuts en définissent notamment les objectifs, la structure, le capital, les membres, le lieu du siège, les ressources financières, les instruments d'intervention, les règles de contrôle ainsi que leur relation avec les organes de la Banque.
Les dividendes, plus-values ou autres formes de revenus provenant de tels organismes auxquels ont droit les membres autres que l'Union européenne et la Banque demeurent, toutefois, soumis aux dispositions fiscales de la législation applicable.
Les recours contre de telles mesures peuvent être formés par tout membre d'un tel organisme, en cette qualité, ou par les États membres dans les conditions prévues à l'article 263 du traité sur le fonctionnement de l'Union européenne.
FR
SUR LA FIXATION DES SIÈGES DES INSTITUTIONS ET DE CERTAINS ORGANES, ORGANISMES ET SERVICES DE L'UNION EUROPÉENNE
LES REPRÉSENTANTS DES GOUVERNEMENTS DES ÉTATS MEMBRES,
VU l'article 341 du traité sur le fonctionnement de l'Union européenne et l'article 189 du traité instituant la Communauté européenne de l'énergie atomique,
RAPPELANT ET CONFIRMANT la décision du 8 avril 1965, et sans préjudice des décisions concernant le siège des institutions, organes, organismes et services à venir,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
Le Parlement européen a son siège à Strasbourg, où se tiennent les douze périodes de sessions plénières mensuelles, y compris la session budgétaire.
Les périodes de sessions plénières additionnelles se tiennent à Bruxelles.
Les commissions du Parlement européen siègent à Bruxelles.
Le secrétariat général du Parlement européen et ses services restent installés à Luxembourg.
Pendant les mois d'avril, de juin et d'octobre, le Conseil tient ses sessions à Luxembourg.
Les services énumérés aux articles 7, 8 et 9 de la décision du 8 avril 1965 sont établis à Luxembourg.
La Cour de justice de l'Union européenne a son siège à Luxembourg.
La Cour des compte sa son siège à Luxembourg.
Le Comité économique et social a son siège à Bruxelles.
Le Comité des régions a son siège à Bruxelles.
La Banque européenne d'investissement a son siège à Luxembourg.
La Banque centrale européenne a son siège à Francfort.
FR
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, aux termes des articles 343 du traité sur le fonctionnement de l'Union européenne et 191 du traité instituant la Communauté européenne de l'énergie atomique (CEEA), l'Union européenne et la CEEA jouissent sur le territoire des États membres des immunités et privilèges nécessaires à l'accomplissement de leur mission,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
CHAPITRE I
BIENS, FONDS, AVOIRS ET OPÉRATIONS DE L'UNION EUROPÉENNE
Article premier
Les locaux et les bâtiments de l'Union sont inviolables.
Ils sont exempts de perquisition, réquisition, confiscation ou expropriation.
Les biens et avoirs de l'Union ne peuvent être l'objet d'aucune mesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives de l'Union sont inviolables.
L'Union, ses avoirs, revenus et autres biens sont exonérés de tous impôts directs.
Les gouvernements des États membres prennent, chaque fois qu'il leur est possible, les dispositions appropriées en vue de la remise ou du remboursement du montant des droits indirects et des taxes à la vente entrant dans les prix des biens immobiliers ou mobiliers lorsque l'Union effectuent pour leur usage officiel des achats importants dont le prix comprend des droits et taxes de cette nature.
Toutefois, l'application de ces dispositions ne doit pas avoir pour effet de fausser la concurrence à l'intérieur de l'Union.
Aucune exonération n'est accordée en ce qui concerne les impôts, taxes et droits qui ne constituent que la simple rémunération de services d'utilité générale.
FR
L'Union est exonérée de tous droits de douane, prohibitions et restrictions d'importation et d'exportation à l'égard des articles destinés à leur usage officiel; les articles ainsi importés ne seront pas cédés à titre onéreux ou gratuit sur le territoire du pays dans lequel ils auront été introduits, à moins que ce ne soit à des conditions agréées par le gouvernement de ce pays.
Elle est également exonérée de tout droit de douane et de toute prohibition et restriction d'importation et d'exportation à l'égard de leurs publications.
CHAPITRE II
COMMUNICATIONS ET LAISSEZ-PASSER
Pour leurs communications officiel les et le transfert de tous leurs documents, les institutions de l'Union bénéficient sur le territoire de chaque État membre du traitement accordé par cet État aux missions diplomatiques.
La correspondance officiel le et les autres communications officiel les des institutions de l'Union ne peuvent être censurées.
Des laissez-passer dont la forme est arrêtée par le Conseil, statuant à la majorité simple, et qui sont reconnus comme titres valables de circulation par les autorités des États membres peuvent être délivrés aux membres et aux agents des institutions de l'Union par les présidents de celles-ci.
Ces laissez-passer sont délivrés aux fonctionnaires et autres agents dans les conditions fixées par le statut des fonctionnaires et le régime des autres agents de l'Union.
La Commission peut conclure des accords en vue de faire reconnaître ces laissez-passer comme titres valables de circulation sur le territoire des États tiers.
CHAPITRE III
MEMBRES DU PARLEMENT EUROPÉEN
Aucune restriction d'ordre administratif ou autre n'est apportée au libre déplacement des membres du Parlement européen se rendant au lieu de réunion du Parlement européen ou en revenant.
FR
Les membres du Parlement européen se voient accorder en matière de douane et de contrôle des changes: a) par leur propre gouvernement, les mêmes facilités que celles reconnues aux hauts fonctionnaires se rendant à l'étranger en mission officiel le temporaire, b) par les gouvernements des autres États membres, les mêmes facilités que celles reconnues aux représentants de gouvernements étrangers en mission officiel le temporaire.
Les membres du Parlement européenne peuvent être recherchés, détenus ou poursuivis en raison des opinions ou votes émis par eux dans l'exercice de leurs fonctions.
Pendant la durée des sessions du Parlement européen, les membres de celui-ci bénéficient: a) sur leur territoire national, des immunités reconnues aux membres du parlement de leur pays, b) sur le territoire de tout autre État membre, de l'exemption de toute mesure de détention et de toute poursuite judiciaire.
L'immunité les couvre également lorsqu'ils se rendent au lieu de réunion du Parlement européen ou en reviennent.
L'immunité ne peut être invoquée dans le cas de flagrant délit et ne peut non plus mettre obstacle au droit du Parlement européen de lever l'immunité d'un de ses membres.
CHAPITRE IV
REPRÉSENTANTS DES ÉTATS MEMBRES PARTICIPANT AUX TRAVAUX DES INSTITUTIONS DE L'UNION EUROPÉENNE
Les représentants des États membres participant aux travaux des institutions de l'Union ainsi que leurs conseillers et experts techniques jouissent, pendant l'exercice de leurs fonctions et au cours de leurs voyages à destination ou en provenance du lieu de la réunion, des privilèges, immunités ou facilités d'usage.
Le présent article s'applique également aux membres des organes consultatifs de l'Union.
FR
CHAPITRE V
FONCTIONNAIRES ET AGENTS DE L'UNION EUROPÉENNE
Sur le territoire de chacun des États membres et quelle que soit leur nationalité, les fonctionnaires et autres agents de l'Union: a) jouissent de l'immunité de juridiction pour les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, sous réserve de l'application des dispositions des traités relatives, d'une part, aux règles de la responsabilité des fonctionnaires et agents envers l'Union et, d'autre part, à la compétence de la Cour de justice de l'Union européenne pour statuer sur les litiges entre l'Union et ses fonctionnaires et autres agents.
Ils continueront à bénéficier de cette immunité après la cessation de leurs fonctions, b) ne sont pas soumis, non plus que leurs conjoints et les membres de leur famille vivant à leur charge, aux dispositions limitant l'immigration et aux formalités d'enregistrement des étrangers, c) jouissent, en ce qui concerne les réglementations monétaires ou de change, des facilités reconnues par l'usage aux fonctionnaires des organisations internationales, d) jouissent du droit d'importer en franchise leur mobilier et leurs effets à l'occasion de leur première prise de fonctions dans le pays intéressé, et du droit, à la cessation de leurs fonctions dans ledit pays, de réexporter en franchise leur mobilier et leurs effets sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement du pays où le droit est exercé, e) jouissent du droit d'importer en franchise leur automobile affectée à leur usage personnel acquise dans le pays de leur dernière résidence ou dans le pays dont ils sont ressortissants aux conditions du marché intérieur de celui-ci et de la réexporter en franchise, sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement du pays intéressé.
Dans les conditions et suivant la procédure fixée par le Parlement européen et le Conseil statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, les fonctionnaires et autres agents de l'Union sont soumis au profit de celle-ci à un impôt sur les traitements, salaires et émoluments versés par elle.
Ils sont exempts d'impôts nationaux sur les traitements, salaires et émoluments versés par l'Union.
FR
Pour l'application des impôts sur les revenus et sur la fortune, des droits de succession ainsi que des conventions tendant à éviter les doubles impositions conclues entre les pays membres de l'Union, les fonctionnaires et autres agents de l'Union qui, en raison uniquement de l'exercice de leurs fonctions au service de l'Union, établissent leur résidence sur le territoire d'un pays membre autre que le pays du domicile fiscal qu'ils possèdent au moment de leur entrée au service de l'Union sont considérés, tant dans le pays de leur résidence que dans le pays du domicile fiscal, comme ayant conservé leur domicile dans ce dernier pays si celui-ci est membre de l'Union.
Cette disposition s'applique également au conjoint dans la mesure où celui-ci n'exerce pas d'activité professionnelle propre ainsi qu'aux enfants à charge et sous la garde des personnes visées au présent article.
Les biens meubles appartenant aux personnes visées à l'alinéa précédent et situés sur le territoire de l'État de séjour sont exonérés de l'impôt sur les successions dans cet État; pour l'établissement de cet impôt, ils sont considérés comme se trouvant dans l'État du domicile fiscal, sous réserve des droits des États tiers et de l'application éventuelle des dispositions des conventions internationales relatives aux doubles impositions.
Les domiciles acquis en raison uniquement de l'exercice de fonctions au service d'autres organisations internationales ne sont pas pris en considération dans l'application des dispositions du présent article.
Le Parlement européen et Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, fixent le régime des prestations sociales applicables aux fonctionnaires et autres agents de l'Union.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des autres institutions intéressées, détermine les catégories de fonctionnaires et autres agents de l'Union auxquels s'appliquent, en tout ou partie, les dispositions des articles 11, 12, deuxième alinéa, et 13.
Les noms, qualités et adresses des fonctionnaires et autres agents compris dans ces catégories sont communiqués périodiquement aux gouvernements des États membres.
FR
CHAPITRE VI
PRIVILÈGES ET IMMUNITÉS DES MISSIONS D'ÉTATS TIERS ACCRÉDITÉES AUPRÈS DE L'UNION EUROPÉNNE
L'État membre sur le territoire duquel est situé le siège de l'Union accorde aux missions des États tiers accréditées auprès de l'Union les immunités et privilèges diplomatiques d'usage.
CHAPITRE VII
DISPOSITIONS GÉNÉRALES
Les privilèges, immunités et facilités sont accordés aux fonctionnaires et autres agents de l'Union exclusivement dans l'intérêt de cette dernière.
Chaque institution de l'Union est tenue de lever l'immunité accordée à un fonctionnaire ou autre agent dans tous les cas où elle estime que la levée de cette immunité n'est pas contraire aux intérêts de l'Union.
Pour l'application du présent protocole, les institutions de l'Union agissent de concert avec les autorités responsables des États membres intéressés.
Les articles 11 à 14 inclus et 17 sont applicables aux membres de la Commission.
Les articles 11 à 14 et l'article 17 sont applicables aux juges, aux avocats généraux, aux greffiers et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions de l'article 3 du protocole sur le statut de la Cour de justice de l'Union européenne relatives à l'immunité de juridiction des juges et des avocats généraux.
FR
Le présent protocole s'applique également à la Banque européenne d'investissement, aux membres de ses organes, à son personnel et aux représentants des États membres qui participent à ses travaux, sans préjudice des dispositions du protocole sur les statuts de celle-ci.
La Banque européenne d'investissement sera, en outre, exonérée de toute imposition fiscale et parafiscale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
De même, sa dissolution et sa liquidation n'entraîneront aucune perception.
Enfin, l'activité de la Banque et de ses organes, s'exerçant dans les conditions statutaires, ne donnera pas lieu à l'application des taxes sur le chiffre d'affaires.
Le présent protocole s'applique également à la Banque centrale européenne, aux membres de ses organes et à son personnel, sans préjudice des dispositions du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne.
La Banque centrale européenne sera, en outre, exonérée de toute imposition fiscale et parafiscale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
L'activité de la Banque et de ses organes, s'exerçant dans les conditions prévues par les statuts du Système européen de banques centrales et de la Banque centrale européenne, ne donnera pas lieu à l'application des taxes sur le chiffre d'affaires.
FR
RELATIF À L'ARTICLE 6, PARAGRAPHE 2, DU TRAITÉ SUR L'UNION EUROPÉENNE SUR L'ADHÉSION DE L'UNION À LA CONVENTION EUROPÉENNE DE SAUVEGARDE DES DROITS DE L'HOMME ET DES LIBERTÉS FONDAMENTALES
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
L'accord relatif à l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales (ciaprès dénommée «Convention européenne»), prévue à l'article 6, paragraphe 2, du traité sur l'Union européenne, doit refléter la nécessité de préserver les caractéristiques spécifiques de l'Union et du droit de l'Union, notamment en ce qui concerne: a) les modalités particulières de l'éventuelle participation de l'Union aux instances de contrôle de la Convention européenne; b) les mécanismes nécessaires pour garantir que les recours formés par des États non membres et les recours individuels soient dirigés correctement contre les États membres et/ou l'Union, selon le cas.
L'accord visé à l'article 1er doit garantir que l'adhésion de l'Union n'affecte ni les compétences de l'Union ni les attributions de ses institutions.
Il doit garantir qu'aucune de ses dispositions n'affecte la situation particulière des États membres à l'égard de la Convention européenne, et notamment de ses protocoles, des mesures prises par les États membres par dérogation à la Convention européenne, conformément à son article 15, et des réserves à la Convention européenne formulées par les États membres conformément à son article 57.
Article 3 er ne doit affecter l'article 344 du traité sur le
Aucune disposition de l'accord visé à l'article 1 fonctionnement de l'Union européenne.
FR
SUR LA DÉCISION DU CONSEIL RELATIVE À LA MISE EN ŒUVRE DES ARTICLES 16, PARAGRAPHE 4, DU TRAITÉ SUR L'UNION EUROPÉENNE ET 238, PARAGRAPHE 2, DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE ENTRE LE 1ER NOVEMBRE 2014 ET LE 31 MARS 2017, D'UNE PART, ET À PARTIR DU 1ER AVRIL 2017, D'AUTRE PART
LES HAUTES PARTIES CONTRACTANTES,
ÉTANT DONNÉ que, lors de l'approbation du traité de Lisbonne, il était d'une importance fondamentale de dégager un accord sur la décision du Conseil relative à la mise en œuvre des articles 16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part (ciaprès dénommée «la décision»);
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Avant l'examen par le Conseil de tout projet qui tendrait soit à modifier ou à abroger la décision ou l'une de ses dispositions, soit à en modifier indirectement la portée ou le sens par la modification d'un autre acte juridique de l'Union, le Conseil européen délibère préalablement dudit projet, statuant par consensus conformément à l'article 15, paragraphe 4, du traité sur l'Union européenne.
FR
SUR LA COOPÉRATION STRUCTURÉE PERMANENTE ÉTABLIE PAR L'ARTICLE 42 DU TRAITÉ SUR L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
VU l'article 42, paragraphe 6, et l'article 46 du traité sur l'Union européenne,
RAPPELANT que l'Union conduit une politique étrangère et de sécurité commune fondée sur la réalisation d'un degré toujours croissant de convergence des actions des États membres;
RAPPELANT que la politique de sécurité et de défense commune fait partie intégrante de la politique étrangère et de sécurité commune; qu'elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires; que l'Union peut y avoir recours pour des missions visées à l'article 43 du traité sur l'Union européenne en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies; que l'exécution de ces tâches repose sur les capacités militaires fournies par les États membres, conformément au principe du «réservoir unique de forces»;
RAPPELANT que la politique de sécurité et de défense commune de l'Union n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres;
RAPPELANT que la politique de sécurité et de défense commune de l'Union respecte les obligations découlant du traité de l'Atlantique Nord pour les États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord, qui reste le fondement de la défense collective de ses membres, et qu'elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
CONVAINCUES qu'un rôle plus affirmé de l'Union en matière de sécurité et de défense contribuera à la vitalité d'une alliance atlantique rénovée, en accord avec les arrangements dits de «Berlin plus»;
DÉTERMINÉES à ce que l'Union soit capable d'assumer pleinement les responsabilités qui lui incombent au sein de la communauté internationale;
RECONNAISSANT que l'Organisation des Nations unies peut demander l'assistance de l'Union pour mettre en œuvre d'urgence des missions entreprises au titre des chapitres VI et VII de la charte des
RECONNAISSANT que le renforcement de la politique de sécurité et de défense demandera aux États membres des efforts dans le domaine des capacités;
CONSCIENTES que le franchissement d'une nouvelle étape dans le développement de la politique européenne de sécurité et de défense suppose des efforts résolus des États membres qui y sont disposés;
RAPPELANT l'importance de ce que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité soit pleinement associé aux travaux de la coopération structurée permanente,
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
La coopération structurée permanente visée à l'article 42, paragraphe 6, du traité sur l'Union européenne est ouverte à tout État membre qui s'engage, dès la date d'entrée en vigueur du traité de Lisbonne: a) à procéder plus intensivement au développement de ses capacités de défense, par le développement de ses contributions nationales et la participation, le cas échéant, à des forces multinationales, aux principaux programmes européens d'équipement et à l'activité de l'Agence dans le domaine du développement des capacités de défense, de la recherche, de l'acquisition et de l'armement (l'Agence européenne de défense), et b) à avoir la capacité de fournir, au plus tard en 2010, soit à titre national, soit comme composante de groupes multinationaux de forces, des unités de combat ciblées pour les missions envisagées, configurées sur le plan tactique comme un groupement tactique, avec les éléments de soutien, y compris le transport et la logistique, capables d'entreprendre, dans un délai de 5 à 30 jours, des missions visées à l'article 43, du traité sur l'Union européenne en particulier pour répondre à des demandes de l'Organisation des Nations unies, et soutenables pour une période initiale de 30 jours, prorogeable jusqu'au moins 120 jours.
Les États membres qui participent à la coopération structurée permanente s'engagent, pour atteindre les objectifs visés à l'article 1er: a) à coopérer, dès l'entrée en vigueur du traité de Lisbonne, en vue d'atteindre des objectifs agréés concernant le niveau des dépenses d'investissement en matière d'équipements de défense, et à réexaminer régulièrement ces objectifs à la lumière de l'environnement de sécurité et des responsabilités internationales de l'Union; b) à rapprocher, dans la mesure du possible, leurs outils de défense, notamment en harmonisant l'identification des besoins militaires, en mettant en commun et, le cas échéant, en spécialisant leurs moyens et capacités de défense, ainsi qu'en encourageant la coopération dans les domaines de la formation et de la logistique; c) à prendre des mesures concrètes pour renforcer la disponibilité, l'interopérabilité, la flexibilité et la capacité de déploiement de leurs forces, notamment en identifiant des objectifs communs en matière de projection de forces, y compris en réexaminant, éventuellement, leurs procédures de décision nationales; d) à coopérer afin de s'assurer qu'ils prennent les mesures nécessaires pour combler, y compris par des approches multinationales et sans préjudice des engagements les concernant au sein de l'Organisation du traité de l'Atlantique Nord, les lacunes constatées dans le cadre du «Mécanisme de développement des capacités»;
FR
C 115/277 e) à participer, le cas échéant, au développement de programmes communs ou européens d'équipements majeurs dans le cadre de l'Agence européenne de défense.
L'Agence européenne de défense contribue à l'évaluation régulière des contributions des États membres participants en matière de capacités, en particulier des contributions fournies suivant les critères qui seront établis, entre autres, sur la base de l'article 2, et en fait rapport au moins une fois par an.
L'évaluation peut servir de base aux recommandations et aux décisions du Conseil adoptées conformément à l'article 46 du traité sur l'Union européenne.
FR
SUR L'ARTICLE 42 DU TRAITÉ SUR L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
GARDANT À L'ESPRIT la nécessité d'appliquer pleinement les dispositions de l'article 42, paragraphe 2, du traité sur l'Union européenne;
GARDANT À L'ESPRIT que la politique de l'Union au titre de l'article 42 ne doit pas affecter le caractère spécifique de la politique de sécurité et de défense de certains États membres, qu'elle doit respecter les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'OTAN et qu'elle doit être compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
L'Union européenne, en collaboration avec l'Union de l'Europe occidentale, élabore des arrangements visant à améliorer la coopération entre elles.
FR
SUR LA PROCÉDURE CONCERNANT LES DÉFICITS EXCESSIFS
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités de la procédure concernant les déficits excessifs visés à l'article 126 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Les valeurs de référence visées à l'article 126, paragraphe 2, du traité sur le fonctionnement de l'Union européenne sont les suivantes:
3 % pour le rapport entre le déficit public prévu ou effectif et le produit intérieur brut aux prix du marché;
60 % pour le rapport entre la dette publique et le produit intérieur brut aux prix du marché.
À l'article 126 dudit traité et dans le présent protocole, on entend par:
— public: ce qui est relatif au gouvernement général, c'est-à-dire les administrations centrales, les autorités régionales ou locales et les fonds de sécurité sociale, à l'exclusion des opérations commerciales, telles que définies dans le système européen de comptes économiques intégrés;
— déficit: le besoin net de financement, tel que défini dans le système européen de comptes économiques intégrés;
— investissement: la formation brute de capital fixe, telle que définie dans le système européen de comptes économiques intégrés;
— dette: le total des dettes brutes, à leur valeur nominale, en cours à la fin de l'année et consolidées à l'intérieur des secteurs du gouvernement général tel qu'il est défini au premier tiret.
En vue d'assurer l'efficacité de la procédure concernant les déficits excessifs, les gouvernements des États membres sont responsables, aux termes de la présente procédure, des déficits du gouvernement
FR
9.5.2008 général tel qu'il est défini à l'article 2, premier tiret.
Les États membres veillent à ce que les procédures nationales en matière budgétaire leur permettent de remplir les obligations qui leur incombent dans ce domaine en vertu des traités.
Les États membres notifient rapidement et régulièrement à la Commission leurs déficits prévus et effectifs ainsi que le niveau de leur dette.
Les données statistiques utilisées pour l'application du présent protocole sont fournies par la Commission.
FR
SUR LES CRITÈRES DE CONVERGENCE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités des critères de convergence qui doivent guider l'Union dans les décisions de mettre fin aux dérogations des États membres faisant l'objet d'une dérogation visées à l'article 140, du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le critère de stabilité des prix, visé à l'article 140, paragraphe 1, premier tiret, du traité sur le fonctionnement de l'Union européenne, signifie qu'un État membre a un degré de stabilité des prix durable et un taux d'inflation moyen, observé au cours d'une période d'un an avant l'examen, qui ne dépasse pas de plus de 1,5 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
L'inflation est calculée au moyen de l'indice des prix à la consommation sur une base comparable, compte tenu des différences dans les définitions nationales.
Le critère de situation des finances publiques, visé à l'article 140, paragraphe 1, deuxième tiret, dudit traité, signifie qu'un État membre ne fait pas l'objet, au moment de l'examen, d'une décision du Conseil visée à l'article 126, paragraphe 6, dudit traité concernant l'existence d'un déficit excessif dans l'État membre concerné.
Le critère de participation au mécanisme de change du système monétaire européen, visé à l'article 140, paragraphe 1, troisième tiret, dudit traité, signifie qu'un État membre a respecté les marges normales de fluctuation prévues par le mécanisme de change du système monétaire européen sans connaître de tensions graves pendant au moins les deux dernières années précédant l'examen.
Notamment, l'État membre n'a, de sa propre initiative, pas dévalué le taux central bilatéral de sa monnaie par rapport à l'euro pendant la même période.
Le critère de convergence des taux d'intérêt, visé à l'article 140, paragraphe 1, quatrième tiret, dudit traité, au cours d'une période d'un an précédant l'examen, signifie qu'un État membre a eu un taux
FR
9.5.2008 d'intérêt nominal moyen à long terme qui n'excède pas de plus de 2 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
Les taux d'intérêt sont calculés sur la base d'obligations d'État à long terme ou de titres comparables, compte tenu des différences dans les définitions nationales.
Les données statistiques utilisées pour l'application du présent protocole sont fournies par la Commission.
Le Conseil, statuant à l'unanimité, sur proposition de la Commission et après consultation du Parlement européen, de la BCE, ainsi que du comité économique et financier, adopte les dispositions appropriées pour préciser de manière détaillée les critères de convergence visés à l'article 140 dudit traité, qui remplacent alors le présent protocole.
FR
SUR L'EUROGROUPE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de favoriser les conditions d'une croissance économique plus forte dans l'Union européenne et, à cette fin, de développer une coordination sans cesse plus étroite des politiques économiques dans la zone euro;
CONSCIENTES de la nécessité de prévoir des dispositions particulières pour un dialogue renforcé entre les États membres dont la monnaie est l'euro, en attendant que l'euro devienne la monnaie de tous les États membres de l'Union,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Les ministres des États membres dont la monnaie est l'euro se réunissent entre eux de façon informelle.
Ces réunion sont lieu, en tant que de besoin, pour discuter de questions liées aux responsabilités spécifiques qu'ils partagent en matière de monnaie unique.
La Banque centrale européenne est invitée à prendre part à ces réunions, qui sont préparées par les représentants des ministres chargés des finances des États membres dont la monnaie est l'euro et de la Commission.
Les ministres des États membres dont la monnaie est l'euro élisent un président pour deux ans et demi, à la majorité de ces États membres.
FR
SUR CERTAINES DISPOSITIONS RELATIVES AU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD
LES HAUTES PARTIES CONTRACTANTES,
RECONNAISSANT que le Royaume-Uni n'est pas tenu et n'a pas pris l'engagement d'adopter l'euro sans décision distincte en ce sens de son gouvernement et de son parlement,
VU que, le 16 octobre 1996 et le 30 octobre 1997, le gouvernement du Royaume-Uni a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,
PRENANT ACTE que le gouvernement du Royaume-Uni a coutume de financer ses emprunts par la vente de titres de créance au secteur privé,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Royaume-Uni n'est pas tenu d'adopter l'euro, sauf s'il notifie au Conseil son intention de le faire.
Les paragraphes 3 à 8 et 10 sont applicables au Royaume-Uni compte tenu de la notification faite au Conseil par son gouvernement le 16 octobre 1996 et le 30 octobre 1997.
Le Royaume-Uni conserve ses pouvoirs dans le domaine de la politique monétaire conformément à son droit national.
L'article 119, deuxième alinéa, l'article 126, paragraphes 1, 9 et 11, l'article 127, paragraphes 1 à 5, l'article 128, les articles 130, 131, 132, 133, 138 et 140, paragraphe 3, l'article 219, l'article 282, paragraphe 2, à l'exception de sa première et de sa dernière phrase, l'article 282, paragraphe 5, et l'article 283 du traité sur le fonctionnement de l'Union européenne ne s'appliquent pas au Royaume-Uni.
De même, l'article 121, paragraphe 2, de ce traité ne s'applique pas à lui pour ce qui concerne l'adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro de manière générale.
Dans ces dispositions, les références à l'Union et aux États membres n'incluent pas le Royaume-Uni et les références aux banques centrales nationales n'incluent pas la Banque d'Angleterre.
Le Royaume-Uni s'efforce d'éviter un déficit public excessif.
Les articles 143 et 144 du traité sur le fonctionnement de l'Union européenne continuent à s'appliquer au Royaume-Uni.
L'article 134, paragraphe 4, et l'article 142 s'appliquent au Royaume-Uni comme s'il faisait l'objet d'une dérogation.
FR
Les droits de vote du Royaume-Uni sont suspendus pour les actes du Conseil visés aux articles énumérés au paragraphe 4 et dans les cas visés à l'article 139, paragraphe 4, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
À cet effet, l'article 139, paragraphe 4, deuxième alinéa, dudit traité s'applique.
Le Royaume-Uni n'a pas non plus le droit de participer à la nomination du président, du vice-président et des autres membres du directoire de la BCE prévue à l'article 283, paragraphe 2, deuxième alinéa dudit traité.
Les articles 3, 4, 6, 7, 9.2, 10.1, 10.3, 11.2, 12.1, 14, 16, 18, 19, 20, 22, 23, 26, 27, 30, 31, 32, 33, 34 et 49 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne («les statuts») ne s'appliquent pas au Royaume-Uni.
Dans ces articles, les références à l'Union ou aux États membres ne concernent pas le Royaume-Uni et les références aux banques centrales nationales ou aux actionnaires ne concernent pas la Banque d'Angleterre.
Les références aux articles 10.3 et 30.2 des statuts au «capital souscrit de la BCE» n'incluent pas le capital souscrit par la Banque d'Angleterre.
L'article 141, paragraphe 1, du traité sur le fonctionnement de l'Union européenne et les articles 43 à 47 des statuts sont applicables, qu'un État membre fasse ou non l'objet d'une dérogation, sous réserve des modifications suivantes: a) à l'article 43, les références aux missions de la BCE et de l'IME comprennent les missions qui doivent encore être menées à bien après l'introduction de l'euro en raison d'une éventuelle décision du Royaume-Uni de ne pas adopter l'euro; b) en plus des missions visées à l'article 46, la BCE remplit une fonction de conseil et d'assistance dans la préparation de toute décision que le Conseil pourrait être amené à prendre à l'égard du Royaume-Uni conformément aux dispositions du paragraphe 9, points a) et c); c) la Banque d'Angleterre verse sa contribution au capital de la BCE à titre de participation à ses frais de fonctionnement sur la même base que les banques centrales nationales des États membres faisant l'objet d'une dérogation.
Le Royaume-Uni peut notifier à tout moment son intention d'adopter l'euro.
Dans ce cas: a) le Royaume-Uni a le droit d'adopter l'euro pour autant qu'il remplisse les conditions nécessaires.
Le Conseil, statuant à la demande du Royaume-Uni, dans les conditions et selon la procédure fixées à l'article 140, paragraphes 1 et 2, du traité sur le fonctionnement de l'Union européenne, décide s'il remplit les conditions nécessaires; b) la Banque d'Angleterre verse sa part de capital souscrit et transfère à la BCE des avoirs de réserve en devises et contribue à ses réserves sur la même base que la banque centrale nationale d'un État membre dont la dérogation a pris fin;
FR
9.5.2008 c) le Conseil, statuant dans les conditions et selon la procédure fixées à l'article 140, paragraphe 3, dudit traité, prend toute autre décision nécessaire pour permettre au Royaume-Uni d'adopter l'euro.
Si le Royaume-Uni adopte l'euro conformément aux dispositions du présent paragraphe, les paragraphes 3 à 8 cessent d'être applicables.
Par dérogation à l'article 123 du traité sur le fonctionnement de l'Union européenne et à l'article 21.1 des statuts, le gouvernement du Royaume-Uni peut conserver la ligne de crédit «Ways and Means» dont il dispose auprès de la Banque d'Angleterre si et aussi longtemps que le Royaume-Uni n'adopte pas l'euro.
FR
SUR CERTAINES DISPOSITIONS RELATIVES AU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
VU que la Constitution du Danemark contient des dispositions susceptibles de rendre nécessaire l'organisation au Danemark d'un référendum avant que cet État ne renonce à sa dérogation,
VU que, le 3 novembre 1993, le gouvernement danois a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Danemark bénéficie d'une dérogation, compte tenu de la notification faite au Conseil par le gouvernement danois le 3 novembre 1993.
Cette dérogation a pour effet de rendre applicables au Danemark tous les articles et toutes les dispositions des traités et des statuts du SEBC et de la BCE faisant référence à une dérogation.
La procédure prévue à l'article 140 du traité sur le fonctionnement de l'Union européenne pour mettre fin à la dérogation n'est entamée qu'à la demande du Danemark.
Au cas où il est mis fin à la dérogation, les dispositions du présent protocole cessent d'être applicables.
FR
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certains problèmes particuliers relatifs au Danemark,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions de l'article 14 du protocole sur les statuts du Système européen de banques centrales n'affectent pas le droit de la Banque nationale du Danemark d'exercer les tâches qu'elle assume actuellement à l'égard des territoires du Royaume de Danemark qui ne font pas partie de l'Union.
FR
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de tenir compte d'un élément particulier concernant la France,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
La France conservera le privilège d'émettre des monnaies en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna selon les modalités établies par sa législation nationale, et elle sera seule habilitée à déterminer la parité du franc CFP.
FR
SUR L'ACQUIS DE SCHENGEN INTÉGRÉ DANS LE CADRE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
1990, ainsi que les accords connexes et les règles adoptées sur la base desdits accords, ont été intégrés dans le cadre de l'Union européenne par le traité d'Amsterdam du 2 octobre 1997;
SOUHAITANT préserver l'acquis de Schengen, tel que développé depuis l'entrée en vigueur du traité d'Amsterdam, et développer cet acquis pour contribuer à la réalisation de l'objectif visant à offrir aux citoyens de l'Union un espace de liberté, de sécurité et de justice sans frontières intérieures;
COMPTE TENU de la position particulière du Danemark;
COMPTE TENU du fait que l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ne participent pas à toutes les dispositions de l'acquis de Schengen; qu'il convient, toutefois, de prévoir la possibilité pour ces États membres d'accepter d'autres dispositions de cet acquis en tout ou en partie;
RECONNAISSANT qu'il est nécessaire, en conséquence, de recourir aux dispositions des traités relatives à la coopération renforcée entre certains États membres;
COMPTE TENU de la nécessité de maintenir des relations privilégiées avec la République d'Islande et le Royaume de Norvège, ces deux États, ainsi que les États nordiques membres de l'Union européenne, étant liés par les dispositions de l'Union nordique de passeports;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le Royaume de Belgique, la République de Bulgarie, la République tchèque, le Royaume de Danemark, la République fédérale d'Allemagne, la République d'Estonie, la République hellénique, le Royaume d'Espagne, la République française, la République italienne, la République de Chypre, la République de Lettonie, la République de Lituanie, le Grand-Duché de Luxembourg, la République de Hongrie, la République de Malte, le Royaume des Pays-Bas, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont autorisés à instaurer entre eux une coopération renforcée dans des domaines relevant des dispositions définies par le Conseil, qui constituent l'acquis de Schengen.
Cette coopération est conduite dans le cadre juridique et institutionnel de l'Union européenne et dans le respect des dispositions pertinentes des traités.
FR
L'acquis de Schengen s'applique aux États membres visés à l'article 1er, sans préjudice de l'article 3 de l'acte d'adhésion du 16 avril 2003 et de l'article 4 de l'acte d'adhésion du 25 avril 2005.
Le Conseil se substitue au comité exécutif institué par les accords de Schengen.
La participation du Danemark à l'adoption des mesures constituant un développement de l'acquis de Schengen, ainsi que la mise en oeuvre et l'application de ces mesures au Danemark, sont régies par les dispositions pertinentes du protocole sur la position du Danemark.
L'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord peuvent à tout moment demander de participer à tout ou partie des dispositions de cet acquis.
Le Conseil statue sur la demande à l'unanimité de ses membres visés à l'article 1 gouvernement de l'État concerné.
Dans ce cadre, si l'Irlande ou le Royaume-Uni n'a pas, dans un délai raisonnable, notifié par écrit au Conseil que l'un ou l'autre souhaite participer, l'autorisation visée à l'article 329 du traité sur le fonctionnement de l'Union européenne est réputée avoir été accordée aux États membres visés à l'article 1er ainsi qu'à l'Irlande ou au Royaume-Uni si l'un ou l'autre souhaite participer aux domaines de coopération en question.
Dans ce cas, l'Irlande ou le Royaume-Uni ne participe pas à l'adoption de ladite proposition ou initiative.
À compter de cette dernière notification, la procédure d'adoption de la mesure fondée sur l'acquis de Schengen est suspendue jusqu'à la fin de la procédure prévue aux paragraphes 3 ou 4 ou jusqu'à ce que cette notification soit retirée à tout moment pendant cette procédure.
Cette décision est prise conformément aux critères suivants: le Conseil cherche à conserver la plus
FR
9.5.2008 grande participation possible de l'État membre concerné sans que cela porte gravement atteinte au fonctionnement pratique des différentes composantes de l'acquis de Schengen et en respectant leur cohérence.
La Commission présente sa proposition le plus tôt possible après la notification visée au paragraphe 2.
Le Conseil, si nécessaire après la convocation de deux sessions successives, statue dans un délai de quatre mois à compter de la proposition de la Commission.
Dans ce cas, lors de sa réunion suivante, le Conseil européen, statuant à la majorité qualifiée sur proposition de la Commission, prend une décision conformément aux critères visés au paragraphe 3.
Si, par la suite, ladite mesure est adoptée, toute décision prise par le Conseil conformément à l'article 4 cesse de s'appliquer, à compter de la date d'entrée en vigueur de ladite mesure, à l'État membre concerné dans la mesure et dans les conditions fixées par la Commission, à moins que, avant l'adoption de la mesure, ledit État membre n'ait retiré sa notification visée au paragraphe 2.
La Commission statue au plus tard à la date d'adoption de la mesure.
Lorsqu'elle adopte sa décision, la Commission respecte les critères visés au paragraphe 3.
La République d'Islande et le Royaume de Norvège sont associés à la mise en œuvre de l'acquis de Schengen et à la poursuite de son développement.
Des procédures appropriées sont prévues à cet effet dans le cadre d'un accord avec ces États, conclu par le Conseil statuant à l'unanimité des membres visés à l'article 1er.
Un tel accord doit comprendre des dispositions sur la contribution de l'Islande et de la Norvège à toute conséquence financière résultant de la mise en œuvre du présent protocole.
Un accord séparé est conclu avec l'Islande et la Norvège par le Conseil, statuant à l'unanimité, pour l'établissement des droits et obligations entre l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, d'une part, et l'Islande et la Norvège, d'autre part, dans les domaines de l'acquis de Schengen qui s'appliquent à ces États.
Aux fins des négociations en vue de l'adhésion de nouveaux États membres à l'Union européenne, l'acquis de Schengen et les autres mesures prises par les institutions dans le champ d'application de celui-ci sont considérés comme un acquis qui doit être intégralement accepté par tous les États candidats à l'adhésion.
FR
SUR L'APPLICATION DE CERTAINS ASPECTS DE L'ARTICLE 26 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE AU ROYAUME-UNI ET À L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande,
COMPTE TENU de l'existence, depuis de nombreuses années, d'arrangements particuliers relatifs aux voyages entre le Royaume-Uni et l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Nonobstant les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition dudit traité ou du traité sur l'Union européenne, toute mesure adoptée en vertu de ces traités ou tout accord international conclu par l'Union ou par l'Union et ses États membres avec un ou plusieurs pays tiers, le Royaume-Uni est habilité à exercer, à ses frontières avec d'autres États membres, sur les personnes souhaitant entrer sur son territoire, les contrôles qu'il considère nécessaires pour: a) vérifier si des citoyens d'États membres ou des personnes à leur charge exerçant des droits conférés par le droit de l'Union, ainsi que des citoyens d'autres États à qui de tels droit sont été conférés par un accord qui lie le Royaume-Uni, ont le droit d'entrer sur le territoire du Royaume-Uni et b) décider d'accorder ou non à d'autres personnes l'autorisation d'entrer sur le territoire du Royaume-Uni.
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte aux droits du Royaume-Uni d'instaurer ou d'exercer de tels contrôles.
Les références au Royaume-Uni dans le présent article englobent les territoires dont les relations extérieures relèvent de sa responsabilité.
Le Royaume-Uni et l'Irlande peuvent continuer à conclure entre eux des arrangements concernant la circulation des personnes entre leurs territoires (la «zone de voyage commune»), tout en respectant pleinement les droits des personnes visées à l'article 1er, premier alinéa, point a), du présent protocole.
FR
En conséquence, aussi longtemps que ces arrangements sont en vigueur, les dispositions de l'article 1er du présent protocole s'appliquent à l'Irlande dans les mêmes conditions qu'au Royaume-Uni.
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne susmentionnés ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte à ces arrangements.
Les autres États membres sont habilités à exercer, à leurs frontières ou à tout point d'entrée sur leur territoire, de tels contrôles sur les personnes qui cherchent à entrer sur leur territoire en provenance du Royaume-Uni ou de tout territoire dont les relations extérieures relèvent de sa responsabilité aux mêmes fins que celles énoncées à l'article 1er du présent protocole, ou d'Irlande, dans la mesure où les dispositions de l'article 1er du présent protocole sont applicables à ce pays.
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne susmentionnés ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte au droit des autres États membres d'adopter ou d'exercer de tels contrôles.
FR
SUR LA POSITION DU ROYAUME-UNI ET DE L'IRLANDE À L'ÉGARD DE L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande,
COMPTE TENU du protocole sur l'application de certains aspects de l'article 26 du traité sur le fonctionnement de l'Union européenne au Royaume-Uni et à l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Sous réserve de l'article 3, le Royaume-Uni et l'Irlande ne participent pas à l'adoption par le Conseil des mesures proposées relevant de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception des représentants des gouvernements du Royaume-Uni et de l'Irlande, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
En vertu de l'article 1er et sous réserve des articles 3, 4 et 6, aucune des dispositions de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application de ce titre, aucune disposition de tout accord international conclu par l'Union en application de ce titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures, ne lie le Royaume-Uni ou l'Irlande ou n'est applicable à leur égard.
Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations desdits États.
Ces dispositions, mesures ou décisions ne modifient en rien ni l'acquis communautaire, ni celui de l'Union et ne font pas partie du droit de l'Union tels qu'ils s'appliquent au Royaume-Uni ou à l'Irlande.
FR
L'unanimité des membres du Conseil, à l'exception du membre qui n'a pas procédé à une telle notification, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Une mesure adoptée selon le présent paragraphe lie tous les États membres qui ont participé à son adoption.
Les mesures adoptées en application de l'article 70 du traité sur le fonctionnement de l'Union européenne fixent les conditions de participation du Royaume-Uni et de l'Irlande aux évaluations concernant les domaines couverts par la troisième partie, titre V, dudit traité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Le Royaume-Uni ou l'Irlande peut, à tout moment après l'adoption d'une mesure par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, notifier au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 331, paragraphe 1, du traité sur le fonctionnement de l'Union européenne s'applique mutatis mutandis.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Royaume-Uni ou l'Irlande n'ont pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne les lie plus et n'est plus applicable à leur égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modification.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
FR
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le présent article est sans préjudice de l'article 4.
Un État membre qui n'est pas lié par une mesure adoptée en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs occasionnés pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres et après consultation du Parlement européen, n'en décide autrement.
Lorsque, dans les cas visés au présent protocole, le Royaume-Uni ou l'Irlande est lié par une mesure adoptée par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, les dispositions pertinentes des traités s'appliquent à cet État pour ce qui concerne la mesure en question.
Le Royaume-Uni ou l'Irlande ne sera pas lié par des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité, lorsque le Royaume-Uni ou l'Irlande n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 doivent être respectées.
Les articles 3, 4 et 4 bis s'entendent sans préjudice du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne.
L'Irlande peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du présent protocole.
Dans ce cas, les dispositions normales des traités s'appliquent à l'Irlande.
FR
En ce qui concerne l'Irlande, le présent protocole ne s'applique pas à l'article 75 du traité sur le fonctionnement de l'Union européenne.
FR
SUR LA POSITION DU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT la décision des chefs d'État ou de gouvernement, réunis au sein du Conseil européen à Édimbourg le 12 décembre 1992, concernant certains problèmes soulevés par le Danemark au sujet du traité sur l'Union européenne,
AYANT PRIS ACTE de la position du Danemark en ce qui concerne la citoyenneté, l'Union économique et monétaire, la politique de défense et la justice et les affaires intérieures, telle qu'énoncée dans la décision d'Édimbourg,
CONSCIENTES du fait que le maintien dans le cadre des traités d'un régime juridique datant de la décision d'Édimbourg restreindra considérablement la participation du Danemark dans d'importants domaines de coopération de l'Union et qu'il serait dans l'intérêt de l'Union d'assurer l'intégrité de l'acquis dans le domaine de la liberté, de la sécurité et de la justice;
SOUHAITANT dès lors établir un cadre juridique qui offrira au Danemark la possibilité de participer à l'adoption de mesures proposées sur la base de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne et saluant l'intention du Danemark de se prévaloir de cette possibilité lorsque cela sera possible conformément à ses exigences constitutionnelles;
PRENANT NOTE de ce que le Danemark ne s'opposera pas à ce que les autres États membres poursuivent le développement de leur coopération en ce qui concerne des mesures par lesquelles il n'est pas lié,
COMPTE TENU de l'article 3 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées relevant de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement du Danemark, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
FR
En particulier, les actes de l'Union dans le domaine de la coopération policière et judiciaire en matière pénale qui ont été adoptés avant l'entrée en vigueur du traité de Lisbonne qui sont modifiés continuent de lier le Danemark et d'être applicables à son égard inchangés.
L'article 2 du présent protocole est également d'application à l'égard de celles des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité.
Article 3 er autres que
Le Danemark ne supporte pas les conséquences financières des mesures visées à l'article 1 les coûts administratifs occasionnés pour les institutions.
S'il décide de le faire, cette mesure créera une obligation de droit international entre le Danemark et les autres États membres liés par cette mesure.
En ce qui concerne les mesures arrêtées par le Conseil dans le domaine relevant de l'article 26, paragraphe 1, de l'article 42 et des articles 43 à 46 du traité sur l'Union européenne, le Danemark ne participe pas à l'élaboration et à la mise en œuvre des décisions et actions de l'Union qui ont des
FR
C 115/301 implications en matière de défense.
Le Danemark ne participe donc pas à leur adoption.
Le Danemark ne s'opposera pas à ce que les autres États membres poursuivent le développement de leur coopération dans ce domaine.
Le Danemark n'est pas obligé de contribuer au financement des dépenses opérationnelles découlant de ces mesures, ni de mettre des capacités militaires à la disposition de l'Union.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Les articles 1er, 2 et 3 ne s'appliquent pas aux mesures déterminant les pays tiers dont les ressortissants doivent être munis d'un visa lors du franchissement des frontières extérieures des États membres ni aux mesures relatives à l'instauration d'un modèle type de visa.
Le Danemark peut à tout moment, conformément à ses exigences constitutionnelles, informer les autres États membres qu'il ne souhaite plus se prévaloir de la totalité ou d'une partie du présent protocole.
Dans ce cas, le Danemark appliquera intégralement toutes les mesures pertinentes alors en vigueur, prises dans le cadre de l'Union européenne.
Dans ce cas, les articles 5 à 8 sont renumérotés en conséquence.
FR
ANNEXE
Article premier
Sous réserve de l'article 3, le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
En vertu de l'article 1er et sous réserve des articles 3, 4 et 8, aucune des dispositions de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application dudit titre, aucune disposition d'un accord international conclu par l'Union en application dudit titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures, ne lie le Danemark ou n'est applicable à son égard.
Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations du Danemark.
Ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Danemark.
Après l'adoption d'une mesure en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, le Danemark peut notifier à tout moment au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 331, paragraphe 1, dudit traité s'applique mutatis mutandis.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
FR
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Danemark n'a pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne le lie plus et n'est plus applicable à son égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modification.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le présent article est sans préjudice de l'article 4.
Si le Danemark ne présente pas de notification conformément à l'article 3 ou 4 à l'égard d'une mesure développant l'acquis de Schengen, les États membres liés par celle-ci et le Danemark examineront les dispositions appropriées à prendre.
Le Danemark ne sera pas lié par des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité, lorsque le Danemark n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 doivent être respectées.
Lorsque, dans les cas visés dans la présente partie, le Danemark est lié par une mesure adoptée par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, les dispositions pertinentes des traités s'appliquent au Danemark en ce qui concerne la mesure en question.
Lorsque le Danemark n'est pas lié par une mesure adoptée en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, il ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs qu'elle occasionne pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
FR
SUR LES RELATIONS EXTÉRIEURES DES ÉTATS MEMBRES EN CE QUI CONCERNE LE FRANCHISSEMENT DES FRONTIÈRES EXTÉRIEURES
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU de la nécessité pour les États membres d'assurer des contrôles effectifs à leurs frontières extérieures, le cas échéant en coopération avec des pays tiers,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions sur les mesures relatives au franchissement des frontières extérieures prévues à l'article 77, paragraphe 2), point b), du traité sur le fonctionnement de l'Union européenne ne préjugent pas la compétence des États membres de négocier ou de conclure des accords avec des pays tiers, pour autant que lesdits accords respectent le droit de l'Union et les autres accords internationaux pertinents.
FR
SUR LE DROIT D'ASILE POUR LES RESSORTISSANTS DES ÉTATS MEMBRES DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, conformément à l'article 6, paragraphe 1, du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux,
CONSIDÉRANT que, conformément à l'article 6, paragraphe 3, du traité sur l'Union européenne, les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, font partie du droit de l'Union en tant que principes généraux,
CONSIDÉRANT que la Cour de justice de l'Union européenne est compétente pour assurer que, dans l'interprétation et l'application de l'article 6, paragraphes 1 et 3, du traité sur l'Union européenne, le droit est respecté par l'Union,
CONSIDÉRANT que, conformément à l'article 49 du traité sur l'Union européenne, tout État européen qui demande à devenir membre de l'Union doit respecter les valeurs énoncées à l'article 2 du traité sur l'Union européenne,
GARDANT À L'ESPRIT que l'article 7 du traité sur l'Union européenne crée un mécanisme de suspension de certains droits en cas de violation grave et persistante de ces valeurs par un État membre,
RAPPELANT que tout ressortissant d'un État membre jouit, en tant que citoyen de l'Union, d'un statut spécial et d'une protection spéciale qui sont garantis par les États membres conformément aux dispositions de la deuxième partie du traité sur le fonctionnement de l'Union européenne,
GARDANT À L'ESPRIT que les traités établissent un espace sans frontières intérieures et accordent à chaque citoyen de l'Union le droit de circuler et de séjourner librement sur le territoire des
SOUHAITANT empêcher que l'asile en tant qu'institution soit utilisé à des fins autres que celles auxquelles il est destiné,
CONSIDÉRANT que le présent protocole respecte la finalité et les objectifs de la convention de Genève du 28 juillet 1951 relative au statut des réfugiés,
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Vu le niveau de protection des droits fondamentaux et des libertés fondamentales dans les États membres de l'Union européenne, ceux-ci sont considérés comme constituant des pays d'origine sûrs les uns vis-à-vis des autres pour toutes les questions juridiques et pratiques liées aux affaires d'asile.
En conséquence, toute demande d'asile présentée par un ressortissant d'un État membre ne peut être prise en considération ou déclarée admissible pour instruction par un autre État membre que dans les cas suivants: a) si l'État membre dont le demandeur est ressortissant, invoquant l'article 15 de la convention de Rome sur la protection des droits de l'homme et des libertés fondamentales, prend, après l'entrée en vigueur du traité d'Amsterdam, des mesures dérogeant, sur son territoire, à ses obligations au titre de cette convention; b) si la procédure prévue à l'article 7, paragraphe 1, du traité sur l'Union européenne a été déclenchée et jusqu'à ce que le Conseil, ou le cas échéant le Conseil européen, prenne une décision à ce sujet à l'égard de l'État membre dont le demandeur est ressortissant; c) si le Conseil a adopté une décision conformément à l'article 7, paragraphe 1, du traité sur l'Union européenne à l'égard de l'État membre dont le demandeur est le ressortissant ou si le Conseil européen a adopté une décision conformément à l'article 7, paragraphe 2, dudit traité à l'égard de l'État membre dont le demandeur est le ressortissant; d) si un État membre devait en décider ainsi unilatéralement en ce qui concerne la demande d'un ressortissant d'un autre État membre; dans ce cas, le Conseil est immédiatement informé; la demande est traitée sur la base de la présomption qu'elle est manifestement non fondée sans que, quelque soit le cas, le pouvoir de décision de l'État membre ne soit affecté d'aucune manière.
FR
SUR L'EXERCICE DES COMPÉTENCES PARTAGÉES
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
En ce qui concerne l'article 2, paragraphe 2, du traité sur le fonctionnement de l'Union européenne relatif aux compétences partagées, lorsque l'Union mène une action dans un certain domaine, le champ d'application de cet exercice de compétence ne couvre que les éléments régis par l'acte de l'Union en question et ne couvre donc pas tout le domaine.
FR
SUR LES SERVICES D'INTÉRÊT GÉNÉRAL
LES HAUTES PARTIES CONTRACTANTES,
SOUHAITANT souligner l'importance des services d'intérêt général,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Les valeurs communes de l'Union concernant les services d'intérêt économique général au sens de l'article 14 du traité sur le fonctionnement de l'Union européenne comprennent notamment:
— le rôle essentiel et le large pouvoir discrétionnaire des autorités nationales, régionales et locales pour fournir, faire exécuter et organiser les services d'intérêt économique général d'une manière qui réponde autant que possible aux besoins des utilisateurs;
— la diversité des services d'intérêt économique général et les disparités qui peuvent exister au niveau des besoins et des préférences des utilisateurs en raison de situations géographiques, sociales ou culturelles différentes;
— un niveau élevé de qualité, de sécurité et quant au caractère abordable, l'égalité de traitement et la promotion de l'accès universel et des droits des utilisateurs;
Les dispositions des traités ne portent en aucune manière atteinte à la compétence des États membres pour fournir, faire exécuter et organiser des services non économiques d'intérêt général.
FR
SUR LE MARCHÉ INTÉRIEUR ET LA CONCURRENCE
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU du fait que le marché intérieur tel qu'il est défini à l'article 3 du traité sur l'Union européenne comprend un système garantissant que la concurrence n'est pas faussée,
SONT CONVENUES que à cet effet, l'Union prend, si nécessaire, des mesures dans le cadre des dispositions des traités, y compris l'article 352 du traité sur le fonctionnement de l'Union européenne.
Le présent protocole est annexé au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
FR
SUR LA COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que l'article 3 du traité sur l'Union européenne mentionne, entre autres objectifs, la promotion de la cohésion économique, sociale et territoriale et de la solidarité entre les États membres, et que ladite cohésion figure parmi les domaines de compétence partagée de l'Union énumérés à l'article 4, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne,
RAPPELANT que les dispositions de l'ensemble de la troisième partie, titre XVIII, consacré à la cohésion économique, sociale et territoriale, fournissent la base juridique permettant de consolider et de développer davantage l'action de l'Union dans le domaine de la cohésion économique, sociale et territoriale, notamment de créer un nouveau Fonds,
RAPPELANT que les dispositions de l'article 177 du traité sur le fonctionnement de l'Union européenne prévoient la création d'un Fonds de cohésion,
NOTANT que la Banque européenne d'investissement (BEI) prête des sommes considérables et de plus en plus importantes au bénéfice des régions les plus pauvres,
NOTANT le souhait d'une plus grande souplesse dans les modalités d'octroi des ressources provenant des fonds structurels,
NOTANT le souhait d'une modulation des niveaux de la participation de l'Union aux programmes et aux projets dans certains pays,
NOTANT la proposition de prendre davantage en compte, dans le système des ressources propres, la prospérité relative des États membres,
RÉAFFIRMENT que la promotion de la cohésion économique, sociale et territoriale est vitale pour le développement intégral et le succès durable de l'Union;
RÉAFFIRMENT leur conviction que les fonds structurels doivent continuer à jouer un rôle considérable dans la réalisation des objectifs de l'Union dans le domaine de la cohésion;
RÉAFFIRMENT leur conviction que la BEI doit continuer à consacrer la majorité de ses ressources à la promotion de la cohésion économique, sociale et territoriale et se déclarent disposées à réexaminer le capital dont la BEI a besoin, dès que cela sera nécessaire à cet effet;
CONVIENNENT que le Fonds de cohésion attribuera des contributions financières de l'Union à des projets relatifs à l'environnement et aux réseaux transeuropéens dans des États membres dont le PNB par habitant est inférieur à 90 % de la moyenne de l'Union et qui ont mis en place un programme visant à satisfaire aux conditions de convergence économique visées à l'article 126 du traité sur le fonctionnement de l'Union européenne;
FR
DÉCLARENT qu'elle sont l'intention de permettre une plus grande flexibilité dans l'octroi de crédits en provenance des fonds structurels afin de tenir compte des besoins spécifiques qui ne sont pas satisfaits dans le cadre de la réglementation actuelle des fonds structurels;
SE DÉCLARENT disposées à moduler les niveaux de la participation de l'Union dans le cadre des programmes et des projets des fonds structurels, afin d'éviter des augmentations excessives des dépenses budgétaires dans les États membres les moins prospères;
RECONNAISSENT la nécessité de suivre de près les progrès accomplis sur la voie de la cohésion économique, sociale et territoriale et se déclarent prêtes à étudier toutes les mesures nécessaires à cet égard;
AFFIRMENT leur intention de tenir davantage compte de la capacité contributive des différents États membres au système des ressources propres et d'étudier des moyens permettant de corriger, pour les États membres les moins prospères, les éléments régressifs du système actuel de ressources propres;
CONVIENNENT d'annexer le présent protocole au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
FR
SUR LE SYSTÈME DE RADIODIFFUSION PUBLIQUE DANS LES ÉTATS MEMBRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que la radiodiffusion de service public dans les États membres est directement liée aux besoins démocratiques, sociaux et culturels de chaque société ainsi qu'à la nécessité de préserver le pluralisme dans les médias,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions des traités sont sans préjudice de la compétence des États membres de pourvoir au financement du service public de radiodiffusion dans la mesure où ce financement est accordé aux organismes de radiodiffusion aux fins de l'accomplissement de la mission de service public telle qu'elle a été conférée, définie et organisée par chaque État membre et dans la mesure où ce financement n'altère pas les conditions des échanges et de la concurrence dans l'Union dans une mesure qui serait contraire à l'intérêt commun, étant entendu que la réalisation du mandat de ce service public doit être prise en compte.
FR
SUR L'APPLICATION DE LA CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE À LA POLOGNE ET AU ROYAUME-UNI
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT qu'à l'article 6 du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux de l'Union européenne;
CONSIDÉRANT que la Charte doit être appliquée en stricte conformité avec les dispositions de l'article 6 susmentionné et du titre VII de la Charte proprement dite;
CONSIDÉRANT que l'article 6 précité dispose que la Charte doit être appliquée et interprétée par les juridictions de la Pologne et du Royaume-Uni en stricte conformité avec les explications visées à cet article;
CONSIDÉRANT que la Charte contient à la fois des droits et des principes;
CONSIDÉRANT que la Charte contient des dispositions qui revêtent un caractère civil et politique et des dispositions qui revêtent un caractère économique et social;
CONSIDÉRANT que la Charte réaffirme les droits, les libertés et les principes reconnus dans l'Union et les rend plus visibles, sans toutefois créer de nouveaux droits ou principes;
RAPPELANT les obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonctionnement de l'Union européenne et du droit de l'Union en général;
PRENANT ACTE du souhait de la Pologne et du Royaume-Uni de clarifier certains aspects de l'application de la Charte;
DÉSIREUSES dès lors de clarifier l'application de la Charte en ce qui concerne les lois et l'action administrative de la Pologne et du Royaume-Uni, ainsi que sa justiciabilité en Pologne et au Royaume-Uni;
RÉAFFIRMANT que les références, dans le présent protocole, à la mise en œuvre de dispositions spécifiques de la Charte sont strictement sans préjudice de la mise en œuvre des autres dispositions de la Charte;
RÉAFFIRMANT que le présent protocole est sans préjudice de l'application de la Charte aux autres États membres;
RÉAFFIRMANT que le présent protocole est sans préjudice des autres obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonctionnement de l'Union européenne et du droit de l'Union en général;
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
La Charte n'étend pas la faculté de la Cour de justice de l'Union européenne, ou de toute juridiction de la Pologne ou du Royaume-Uni, d'estimer que les lois, règlements ou dispositions, pratiques ou action administratives de la Pologne ou du Royaume-Uni sont incompatibles avec les droits, les libertés et les principes fondamentaux qu'elle réaffirme.
Lorsqu'une disposition de la Charte fait référence aux législations et pratiques nationales, elle ne s'applique à la Pologne ou au Royaume-Uni que dans la mesure où les droits et principes qu'elle contient sont reconnus dans la législation ou les pratiques de la Pologne ou du Royaume-Uni.
FR
RELATIF AUX IMPORTATIONS DANS L'UNION EUROPÉENNE DE PRODUITS PÉTROLIERS RAFFINÉS AUX ANTILLES NÉERLANDAISES
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT apporter des précisions sur le régime des échanges applicable aux importations dans l'Union européenne de produits pétroliers raffinés aux Antilles néerlandaises,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le présent protocole est applicable aux produits pétroliers relevant des positions 27.10, 27.11, 27.12, ex 27.13 (paraffine, cires de pétrole ou de schistes et résidus paraffineux) et 27.14 de la nomenclature de Bruxelles importés pour la mise à la consommation dans les États membres.
Les États membres s'engagent à accorder aux produits pétroliers raffinés aux Antilles néerlandaises les avantages tarifaires résultant de l'association de ces dernières à l'Union, dans les conditions prévues au présent protocole.
Ces dispositions sont valables, quelles que soient les règles d'origine appliquées par les États membres.
Les taux des droits de douane ainsi introduits, augmentés ou réintroduits ne peuvent pas dépasser ceux des droits de douane applicables aux pays tiers pour ces mêmes produits.
Celui-ci peut s'en saisir à la demande de tout État membre et peut à tout moment les modifier ou les rapporter.
FR
Il notifie cette décision à la Commission, qui décide dans un délai d'un mois si les mesures prises par l'État peuvent être maintenues ou doivent être modifiées ou supprimées.
Les dispositions de l'article 3, paragraphe 3, sont applicables à cette décision de la Commission.
En un tel cas, les autres États membres s'abstiendront de saisir le Conseil.
Si l'Union décide d'appliquer des restrictions quantitatives aux importations de produits pétroliers de toute provenance, celles-ci pourront être également appliquées aux importations de ces produits en provenance des Antilles néerlandaises.
En pareil cas, un traitement préférentiel par rapport aux pays tiers sera assuré aux Antilles néerlandaises.
FR
Pour l'exécution du présent protocole, la Commission est chargée de suivre le développement des importations dans les États membres de produits pétroliers raffinés aux Antilles néerlandaises.
Les États membres communiquent à la Commission, qui en assure la diffusion, toutes informations utiles à cet effet, selon les modalités administratives qu'elle recommande.
Pour la mise en œuvre du paragraphe 2 de l'article 4 du protocole relatif aux importations dans l'Union européenne de produits pétroliers raffinés aux Antilles néerlandaises, les Hautes Parties Contractantes ont décidé que la quantité de 2 millions de tonnes de produits pétroliers antillais sera répartie comme suit entre les États membres:
Union économique belgo-luxembourgeoise .........................................
FR
SUR L'ACQUISITION DE BIENS IMMOBILIERS AU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certains problèmes particuliers présentant un intérêt pour le Danemark,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Nonobstant les dispositions des traités, le Danemark peut maintenir sa législation en vigueur en matière d'acquisition de résidences secondaires.
FR
SUR L'ARTICLE 157 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Aux fins de l'application de l'article 157 du traité sur le fonctionnement de l'Union européenne, des prestations en vertu d'un régime professionnel de sécurité sociale ne seront pas considérées comme rémunération si et dans la mesure où elles peuvent être attribuées aux périodes d'emploi antérieures au 17 mai 1990, exception faite pour les travailleurs ou leurs ayants droit qui ont, avant cette date, engagé une action en justice ou introduit une réclamation équivalente selon le droit national applicable.
FR
SUR LE RÉGIME PARTICULIER APPLICABLE AU GROENLAND
FR
SUR L'ARTICLE 40.3.3 DE LA CONSTITUTION DE L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
Aucune disposition des traités, du traité instituant la Communauté européenne de l'énergie atomique ni des traités et actes modifiant ou complétant lesdits traités n'affecte l'application en Irlande de l'article 40.3.3 de la Constitution de l'Irlande.
FR
SUR LES DISPOSITIONS TRANSITOIRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, afin d'organiser la transition entre les dispositions institutionnelles des traités applicables avant l'entrée en vigueur du traité de Lisbonne et celles prévues par ledit traité il est nécessaire de prévoir des dispositions transitoires,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
Article premier
Dans le présent protocole, les mots «les traités» désignent le traité sur l'Union européenne, le traité sur le fonctionnement de l'Union européenne et le traité instituant la Communauté européenne de l'énergie atomique.
DISPOSITIONS CONCERNANT LE PARLEMENT EUROPÉEN
En temps utile avant les élections parlementaires européennes de 2009, le Conseil européen adopte, conformément à l'article 14, paragraphe 2, second alinéa, du traité sur l'Union européenne, une décision fixant la composition du Parlement européen.
Jusqu'à la fin de la législature 2004-2009, la composition et le nombre de membres du Parlement européen restent ceux existant lors de l'entrée en vigueur du traité de Lisbonne.
Dans ce cas, les paragraphes 3 et 4 s'appliquent.
FR
Pour les délibérations du Conseil européen et du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération suivante:
Les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu des traités, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable d'au moins deux tiers des membres.
Un membre du Conseil européen ou du Conseil peut demander que, lorsqu'un acte est adopté par le Conseil européen ou par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l'Union.
S'il s'avère que cette condition n'est pas remplie, l'acte en cause n'est pas adopté.
DISPOSITIONS RELATIVES AUX FORMATIONS DU CONSEIL
Jusqu'à l'entrée en vigueur de la décision visée à l'article 16, paragraphe 6, premier alinéa, du traité sur l'Union européenne, le Conseil peut se réunir dans les formations prévues aux deuxième et troisième alinéas dudit paragraphe ainsi que dans les autres formations dont la liste est établie par une décision du Conseil des affaires générales, statuant à la majorité simple.
FR
DISPOSITIONS RELATIVES À LA COMMISSION, Y COMPRIS LE HAUT REPRÉSENTANT DE L'UNION POUR LES AFFAIRES ÉTRANGÈRES ET LA POLITIQUE DE SÉCURITÉ
Les membres de la Commission qui sont en fonction à la date d'entrée en vigueur du traité de Lisbonne le restent jusqu'à la fin de leur mandat.
Toutefois, le jour de la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, le mandat du membre ayant la même nationalité que le haut représentant prend fin.
DISPOSITIONS RELATIVES AU SECRÉTAIRE GÉNÉRAL DU CONSEIL, HAUT REPRÉSENTANT POUR LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE ET AU SECRÉTAIRE GÉNÉRAL ADJOINT DU CONSEIL
Les mandats du secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, et du secrétaire général adjoint du Conseil prennent fin à la date d'entrée en vigueur du traité de Lisbonne.
Le Conseil nomme un secrétaire général conformément à l'article 240, paragraphe 2, du traité sur le fonctionnement de l'Union européenne.
DISPOSITIONS CONCERNANT LES ORGANES CONSULTATIFS
Jusqu'à l'entrée en vigueur de la décision visée à l'article 301 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité économique et social est la suivante:
FR
Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie
Jusqu'à l'entrée en vigueur de la décision visée à l'article 305 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité des régions est la suivante:
DISPOSITIONS TRANSITOIRES RELATIVES AUX ACTES ADOPTÉS SUR LA BASE DES TITRES V ET VI DU TRAITÉ SUR L'UNION EUROPÉENNE AVANT L'ENTRÉE EN VIGUEUR DU TRAITÉ DE LISBONNE
Les effets juridiques des actes des institutions, organes et organismes de l'Union adoptés sur la base du traité sur l'Union européenne avant l'entrée en vigueur du traité de Lisbonne sont préservés aussi longtemps que ces actes n'auront pas été abrogés, annulés ou modifiés en application des traités.
Il en va de même des conventions conclues entre les États membres sur la base du traité sur l'Union européenne.
FR
9.5.2008 traité de Lisbonne, les attributions des institutions sont les suivantes à la date d'entrée en vigueur dudit traité: les attributions de la Commission en vertu de l'article 258 du traité sur le fonctionnement de l'Union européenne ne seront pas applicables et les attributions de la Cour de justice de l'Union européenne en vertu du titre VI du traité sur l'Union européenne, dans sa version en vigueur avant l'entrée en vigueur du traité de Lisbonne, restent inchangées, y compris lorsqu'elle sont été acceptées conformément à l'article 35, paragraphe 2, dudit traité sur l'Union européenne.
Au cas où le Royaume-Uni a procédé à cette notification, tous les actes visés au paragraphe 1 cessent de s'appliquer à son égard à compter de la date d'expiration de la période transitoire visée au paragraphe 3.
Le présent alinéa ne s'applique pas en ce qui concerne les actes modifiés qui sont applicables au Royaume-Uni conformément à ce qui est indiqué au paragraphe 2.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, détermine les arrangements nécessaires qui découlent de ce qui précède et les arrangements transitoires nécessaires.
Le Royaume-Uni ne participe pas à l'adoption de cette décision.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi adopter une décision établissant que le Royaume-Uni supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à ces actes.
Dans ce cas, les dispositions pertinentes du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ou du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, selon le cas, s'appliquent.
Les attributions des institutions en ce qui concerne ces actes sont celles prévues par les traités.
Lorsqu'ils agissent en vertu des protocoles concernés, les institutions de l'Union et le Royaume-Uni cherchent à rétablir la plus grande participation possible du Royaume-Uni à l'acquis de l'Union relatif à l'espace de liberté, de sécurité et de justice sans que cela porte gravement atteinte au fonctionnement pratique de ses différentes composantes et en respectant leur cohérence.
FR
RELATIF AUX CONSÉQUENCES FINANCIÈRES DE L'EXPIRATION DU TRAITÉ CECA ET AU FONDS DE RECHERCHE DU CHARBON ET DE L'ACIER
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que tous les éléments du patrimoine actif et passif de la Communauté européenne de charbon et de l'acier, tels qu'ils existaient au 23 juillet 2002, ont été transférés à la Communauté européenne à compter du 24 juillet 2002,
TENANT COMPTE du fait qu'il est souhaitable d'utiliser ces fonds pour la recherche dans les secteurs liés à l'industrie du charbon et de l'acier et qu'il y a lieu, par conséquent, d'établir certaines règles spécifiques à cet égard,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Sous réserve de toute augmentation ou diminution qui peut intervenir à la suite des opérations de liquidation, la valeur nette de ces éléments, tels qu'ils apparaissent dans le bilan de la CECA au 23 juillet 2002, est considérée comme un patrimoine destiné à la recherche dans les secteurs liés à l'industrie du charbon et de l'acier, désigné par «CECA en liquidation».
Après la clôture de la liquidation, le patrimoine est dénommé «Avoirs du Fonds de recherche du charbon et de l'acier».
Le Conseil, statuant conformément à une procédure législative spéciale et après approbation du Parlement européen, arrête toutes les dispositions nécessaires à la mise en œuvre du présent protocole, y compris les principes essentiels.
Le Conseil adopte, sur proposition de la Commission et après consultation du Parlement européen, les mesures établissant les lignes directrices financières pluriannuelles pour la gestion du patrimoine du Fonds de recherche du charbon et de l'acier, ainsi que des lignes directrices techniques pour le programme de recherche de ce Fonds.
FR
Les dispositions des traités s'appliquent, sauf dispositions contraires du présent protocole et des actes adoptés sur la base de celui-ci.
FR
FR
ANNEXE I
LISTE PRÉVUE À L'ARTICLE 38 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
Désignation des produits
Numéros de la nomenclature de Bruxelles
Chapitre 1
Animaux vivants
Chapitre 2
Chapitre 3
Chapitre 4
Lait et produits de la laiterie; œufs d'oiseaux; miel naturel
Chapitre 5
Boyaux, vessies et estomacs d'animaux, en tiers ou en morceaux, autres que ceux de poissons
Produits d'origine animale, non dénommés ni compris ailleurs; animaux morts des chapitres 1 ou 3, impropres à la consommation humaine
Chapitre 6
Plantes vivantes et produits de la floriculture
Chapitre 7
Légumes, plantes, racines et tubercules alimentaires
Chapitre 8
Fruits comestibles; écorces d'agrumes et de melons
Chapitre 9
Café, thé et épices, à l'exclusion du maté (n 09.03)
Chapitre 10
Céréales
Chapitre 11
Produits de la minoterie; malt; amidons et fécules; gluten; inuline
Chapitre 12
Graines et fruits oléagineux; graines, semences et fruits divers; plantes industrielles et médicinales; pailles et fourrages
Chapitre 13 ex 13.03
Chapitre 15
Saindoux et autres graisses de porc pressées ou fondues; graisse de volailles pressée ou fondue
Suifs (des espèces bovine, ovine et caprine) bruts ou fondus, y compris les suifs dits «premiers jus»
Stéarine solaire; oléo-stéarine; huile de saindoux et oléo-margarine non émulsionnée, sans mélange ni aucune préparation
Graisses et huiles de poissons et de mammifères marins même raffinées
Huiles végétales fixes, fluides ou concrètes, brutes, épurées ou raffinées
Graisses et huiles animales ou végétales hydrogénées, même raffinées mais non préparées
FR
Désignation des produits
Numéros de la nomenclature de Bruxelles
Margarine, simili-saindoux et autres graisses alimentaires préparées
Résidus provenant du traitement des corps gras ou de cires animales ou végétales
Chapitre 16
Préparations de viandes, de poissons, de crustacés et de mollusques
Chapitre 17
Sucres de betterave et de canne, à l'état solide
Autres sucres; sirops; succédanés du miel, même mélangés de miel naturel; sucres et mélasses caramélisés
Mélasses, même décolorées
Sucres, sirops et mélasses aromatisés ou additionnés de colorants (y compris le sucre vanillé ou vanilliné), à l'exception des jus de fruits additionnés de sucre en toutes proportions
Chapitre 18
Cacao en fèves et brisures de fèves, brutes ou torréfiées
Coques, pelures, pellicules et déchets de cacao
Chapitre 20
Préparations de légumes, de plantes potagères, de fruits et d'autres plantes ou parties de plantes
Chapitre 22
Moûts de raisins partiellement fermentés, même mutés autrement qu'à l'alcool
Vins de raisins frais; moûts de raisins frais mutés à l'alcool (y compris les mistelles)
Cidre, poiré, hydromel et autres boissons fermentées ex 22.08 (*) ex 22.09 (*)
Alcool éthylique, dénaturé ou non, de tous titres, et obtenu à partir de produits agricoles figurant à l'annexe I, à l'exclusion des eaux-de-vie, liqueurs et autres boissons spiritueuses, préparations alcooliques composées (dites «extraits concentrés») pour la fabrication de boissons
Vinaigres comestibles et leurs succédanés comestibles
Chapitre 23
Résidus et déchets des industries alimentaires; aliments préparés pour animaux
Chapitre 24
Tabacs bruts ou non fabriqués; déchets de tabac
Chapitre 45
Liège naturel brut et déchets de liège; liège concassé, granulé ou pulvérisé
FR
Désignation des produits
Numéros de la nomenclature de Bruxelles
Chapitre 54
Lin brut, roui, teillé, peigné, ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
Chapitre 57
Chanvre (Cannabis sativa) brut, roui, teillé, peigné ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
FR
ANNEXE II
PAYS ET TERRITOIRES D'OUTRE-MER AUXQUELS S'APPLIQUENT LES DISPOSITIONS DE LA QUATRIÈME PARTIE DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
FR
ANNEXÉES À L'ACTE FINAL DE LA CONFÉRENCE INTERGOUVERNEMENTALE QUI A ADOPTÉ LE TRAITÉ DE LISBONNE signé le 13 décembre 2007
FR
Déclaration sur la Charte des droits fondamentaux de l'Union européenne
La Charte des droits fondamentaux de l'Union européenne, juridiquement contraignante, confirme les droits fondamentaux garantis par la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales et tels qu'ils résultent des traditions constitutionnelles communes aux États membres.
La Charte n'étend pas le champ d'application du droit de l'Union au-delà des compétences de l'Union, ni ne crée aucune compétence ni aucune tâche nouvelles pour l'Union et ne modifie pas les compétences et tâches définies par les traités.
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne
La Conférence convient que l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales devrait s'effectuer selon des modalités permettant de préserver les spécificités de l'ordre juridique de l'Union.
Dans ce contexte, la Conférence constate l'existence d'un dialogue régulier entre la Cour de justice de l'Union européenne et la Cour européenne des droits de l'Homme, dialogue qui pourra être renforcé lors de l'adhésion de l'Union à cette Convention.
Déclaration ad article 8 du traité sur l'Union européenne
L'Union prendra en compte la situation particulière des pays de petite dimension territoriale entretenant avec elle des relations spécifiques de proximité.
Déclaration concernant la composition du Parlement européen
Le siège supplémentaire au Parlement européen sera attribué à l'Italie.
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen
Le Conseil européen donnera son accord politique sur le projet révisé de décision relative à la composition du Parlement européen pour la législature 2009-2014, fondé sur la proposition du Parlement européen.
FR
Déclaration ad article 15, paragraphes 5 et 6, article 17, paragraphes 6 et 7, et article 18 du traité sur l'Union européenne
Le choix des personnes appelées à occuper les fonctions de président du Conseil européen, de président de la Commission et de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité devra tenir dûment compte de la nécessité de respecter la diversité géographique et démographique de l'Union ainsi que de ses États membres.
Déclaration ad article 16, paragraphe 4, du traité sur l'Union européenne et article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la décision relative à la mise en œuvre de l'article 16, paragraphe 4, du traité sur l'Union européenne et de l'article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne sera adoptée par le Conseil à la date de la signature du traité de Lisbonne et entrera en vigueur le jour où ledit traité entrera en vigueur.
Le projet de décision figure ci-après:
Projet de décision du Conseil relative à la mise en œuvre des articles 16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part
LE CONSEIL DE L'UNION EUROPÉENNE, considérant ce qui suit:
Il convient d'adopter des dispositions permettant une transition sans heurts du système de prise de décision du Conseil à la majorité qualifiée — tel qu'il est défini à l'article 3, paragraphe 3, du protocole sur les dispositions transitoires, qui continuera de s'appliquer jusqu'au 31 octobre 2014 — au système de vote prévu par les articles 16, paragraphe 4, du traité sur l'Union européenne, et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, qui s'appliquera à compter du 1er novembre 2014, y compris, pendant une période transitoire jusqu'au 31 mars 2017, des dispositions spécifiques prévues à l'article 3, paragraphe 2, dudit protocole.
Il est rappelé que le Conseil a pour pratique de déployer les plus grands efforts pour renforcer la légitimité démocratique des actes adoptés à la majorité qualifiée,
FR
Dispositions applicables entre le 1er novembre 2014 et le 31 mars 2017
Article premier
Entre le 1er novembre 2014 et le 31 mars 2017, si des membres du Conseil, représentant: a) au moins trois-quarts de la population, ou b) au moins trois-quarts du nombre des États membres, nécessaires pour constituer une minorité de blocage résultant de l'application des articles 16, paragraphe 4, premier alinéa, du traité sur l'Union européenne ou 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 1er.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Section 2 Dispositions applicables à partir du 1 avril 2017
À partir du 1er avril 2017, si des membres du Conseil, représentant: a) au moins 55 % de la population, ou b) au moins 55 % du nombre des États membres,
FR
9.5.2008 nécessaires pour constituer une minorité de blocage résultant de l'application des articles 16, paragraphe 4, premier alinéa, du traité sur l'Union européenne ou 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 4.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Section 3 Entrée en vigueur
La présente décision entre en vigueur le jour de l'entrée en vigueur du traité de Lisbonne.
Déclaration relative aux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil européen et du Conseil des affaires étrangères
Au cas où le traité de Lisbonne entrerait en vigueur après le 1er janvier 2009, la Conférence invite les autorités compétentes de l'État membre exerçant la présidence semestrielle du Conseil à ce moment-là, d'une part, et la personnalité qui sera élue président du Conseil européen et la personnalité qui sera nommée haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, d'autre part, à prendre, en consultation avec la présidence semestrielle suivante, les mesures concrètes nécessaires qui permettent une transition efficace des aspects matériels et organisationnels de l'exercice de la présidence du Conseil européen et du Conseil des affaires étrangères.
FR
Déclaration ad article 16, paragraphe 9, du traité sur l'Union européenne concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil
La Conférence déclare que le Conseil devrait commencer à préparer la décision fixant les procédures de mise en œuvre de la décision relative à l'exercice de la présidence du Conseil dès la signature du traité de Lisbonne et l'approuver politiquement dans les six mois.
Un projet de décision du Conseil européen, qui sera adoptée le jour de l'entrée en vigueur dudit traité, figure ci-après:
Projet de décision du Conseil européen relative à l'exercice de la présidence du Conseil
La présidence du Conseil, à l'exception de la formation des affaires étrangères, est assurée par des groupes prédéterminés de trois États membres pour une période de 18 mois.
Ces groupes sont composés par rotation égale des États membres, en tenant compte de leur diversité et des équilibres géographiques au sein de l'Union.
Les autres membres du groupe assistent la présidence dans toutes ses responsabilités, sur la base d'un programme commun.
Les membres du groupe peuvent convenir entre eux d'autres arrangements.
La présidence du Comité des représentants permanents des gouvernements des États membres est assurée par un représentant de l'État membre qui assure la présidence du Conseil des affaires générales.
La présidence du comité politique et de sécurité est assurée par un représentant du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
La présidence des organes préparatoires des diverses formations du Conseil, à l'exception de la formation des affaires étrangères, relève du membre du groupe qui assure la présidence de la formation concernée, sauf décision contraire conformément à l'article 4.
Le Conseil des affaires générales assure, en coopération avec la Commission, la cohérence et la continuité des travaux des différentes formations du Conseil dans le cadre d'une programmation pluriannuelle.
Les États membres en charge de la présidence prennent, avec l'assistance du secrétariat général du Conseil, toutes les dispositions utiles à l'organisation et à la bonne marche des travaux du Conseil.
FR
Le Conseil adopte une décision établissant les mesures d'application de la présente décision.
Déclaration ad article 17 du traité sur l'Union européenne
La Conférence considère que, lorsque la Commission ne comprendra plus des ressortissants de tous les États membres, celle-ci devrait accorder une attention particulière à la nécessité de garantir une transparence absolue dans ses relations avec l'ensemble des États membres.
En conséquence, la Commission devrait rester en contact étroit avec tous les États membres, que ceux-ci comptent ou non un de leurs ressortissants parmi les membres de la Commission, et, à cet égard, elle devrait accorder une attention particulière à la nécessité de partager les informations avec tous les États membres et de les consulter.
La Conférence considère, en outre, que la Commission devrait prendre toutes les mesures utiles afin de garantir que les réalités politiques, sociales et économiques de tous les États membres, y compris ceux qui ne comptent pas de ressortissant parmi les membres de la Commission, sont pleinement prises en compte.
Parmi ces mesures devrait figurer la garantie que la position de ces États membres est prise en compte par l'adoption des modalités d'organisation appropriées.
Déclaration ad article 17, paragraphes 6 et 7, du traité sur l'Union européenne
La Conférence considère que, en vertu des dispositions des traités, le Parlement européen et le Conseil européen ont une responsabilité commune dans le bon déroulement du processus conduisant à l'élection du président de la Commission européenne.
En conséquence, des représentants du Parlement européen et du Conseil européen procéderont, préalablement à la décision du Conseil européen, aux consultations nécessaires dans le cadre jugé le plus approprié.
Ces consultations porteront sur le profil des candidats aux fonctions de président de la Commission en tenant compte des élections au Parlement européen, conformément à l'article 17, paragraphe 7, premier alinéa.
Les modalités de ces consultations pourront être précisées, en temps utile, d'un commun accord entre le Parlement européen et le Conseil européen.
Déclaration ad article 18 du traité sur l'Union européenne
FR
Déclaration sur la politique étrangère et de sécurité commune
La Conférence souligne que les dispositions du traité sur l'Union européenne portant sur la politique étrangère et de sécurité commune, y compris la création de la fonction de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et la mise en place d'un service pour l'action extérieure, ne portent pas atteinte aux responsabilités des États membres, telles qu'elles existent actuellement, pour l'élaboration et la conduite de leur politique étrangère ni à leur représentation nationale dans les pays tiers et au sein des organisations internationales.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défense commune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Elle souligne que l'Union européenne et ses États membres demeureront liés par les dispositions de la Charte des Nations unies et, en particulier, par la responsabilité principale incombant au Conseil de sécurité et à ses États membres du maintien de la paix et de la sécurité internationales.
Déclaration sur la politique étrangère et de sécurité commune
En plus des règles et procédures spécifiques visées à l'article 24, paragraphe 1, du traité sur l'Union européenne, la Conférence souligne que les dispositions concernant la politique étrangère et de sécurité commune, y compris pour ce qui est du Haut Représentant de l'Union pour les affaires étrangères et la politique de sécurité ainsi que du service pour l'action extérieure, n'affecteront pas la base juridique existante, les responsabilités ni les compétences de chaque État membre en ce qui concerne l'élaboration et la conduite de sa politique étrangère, son service diplomatique national, ses relations avec les pays tiers et sa participation à des organisations internationales, y compris l'appartenance d'un État membre au Conseil de sécurité des Nations unies.
La Conférence note par ailleurs que les dispositions concernant la politique étrangère et de sécurité commune ne confèrent pas de nouveaux pouvoirs à la Commission de prendre l'initiative de décisions ni n'accroissent le rôle du Parlement européen.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défense commune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Déclaration ad article 27 du traité sur l'Union européenne
La Conférence déclare que, dès la signature du traité de Lisbonne, le secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, la Commission et les États membres devraient entamer les travaux préparatoires relatifs au Service européen pour l'action extérieure.
FR
Déclaration ad article 55, paragraphe 2, du traité sur l'Union européenne
La Conférence estime que la possibilité de traduire les traités dans les langues visées à l'article 55, paragraphe 2, contribue à la réalisation de l'objectif énoncé à l'article 3, paragraphe 3, quatrième alinéa, qui prévoit que l'Union respecte la richesse de sa diversité culturelle et linguistique.
À cet égard, la Conférence confirme que l'Union est attachée à la diversité culturelle de l'Europe et qu'elle continuera d'accorder une attention particulière à ces langues et à d'autres langues.
La Conférence recommande que les États membres qui souhaitent faire usage de la possibilité visée à l'article 55, paragraphe 2, fassent connaître au Conseil, dans les six mois suivant la signature du traité de Lisbonne, la ou les langues dans lesquelles les traités seront traduits.
La Conférence rappelle que, selon une jurisprudence constante de la Cour de justice de l'Union européenne, les traités et le droit adopté par l'Union sur la base des traités priment le droit des États membres, dans les conditions définies par ladite jurisprudence.
En outre, la Conférence a décidé d'annexer au présent Acte final l'avis du Service juridique du Conseil sur la primauté tel qu'il figure au document 11197/07 (JUR 260):
«Avis du Service juridique du Conseil du 22 juin 2007
Il découle de la jurisprudence de la Cour de justice que la primauté du droit communautaire est un principe fondamental dudit droit.
Selon la Cour, ce principe est inhérent à la nature particulière de la Communauté européenne.
À l'époque du premier arrêt de cette jurisprudence constante (arrêt du 15 juillet 1964 rendu dans l'affaire 6/64, Costa contre ENEL (1), la primauté n'était pas mentionnée dans le traité.
Tel est toujours le cas actuellement.
Le fait que le principe de primauté ne soit pas inscrit dans le futur traité ne modifiera en rien l'existence de ce principe ni la jurisprudence en vigueur de la Cour de justice.
“Il [en] résulte (…) qu'issu d'une source autonome, le droit né du traité ne pourrait donc, en raison de sa nature spécifique originale, se voir judiciairement opposer un texte interne quel qu'il soit, sans perdre son caractère communautaire et sans que soit mise en cause la base juridique de la Communauté elle-même.”»
Déclaration concernant la délimitation des compétences
La Conférence souligne que, conformément au système de répartition des compétences entre l'Union et les États membres tel que prévu par le traité sur l'Union européenne et le traité sur le fonctionnement de l'Union européenne, toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
FR
Lorsque les traités attribuent à l'Union une compétence partagée avec les États membres dans un domaine déterminé, les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne ou a décidé de cesser de l'exercer.
Ce dernier cas de figure peut se produire lorsque les institutions compétentes de l'Union décident d'abroger un acte législatif, en particulier en vue de mieux garantir le respect constant des principes de subsidiarité et de proportionnalité.
Sur l'initiative d'un ou de plusieurs de ses membres (représentants des États membres) et conformément à l'article 241 du traité sur le fonctionnement de l'Union européenne, le Conseil peut demander à la Commission de soumettre des propositions visant à abroger un acte législatif.
La Conférence se félicite que la Commission déclare qu'elle accordera une attention particulière à ce type de demande.
De même, les représentants des gouvernements des États membres, réunis en Conférence intergouvernementale, conformément à la procédure de révision ordinaire prévue à l'article 48, paragraphes 2 à 5, du traité sur l'Union européenne, peuvent décider de modifier les traités sur lesquels l'Union est fondée, y compris en vue d'accroître ou de réduire les compétences attribuées à l'Union dans lesdits traités.
Déclaration ad article 8 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que, dans le cadre des efforts globaux de l'Union pour éliminer les inégalités entre les femmes et les hommes, celle-ci visera, dans ses différentes politiques, à lutter contre toutes les formes de violence domestique.
Il convient que les États membres prennent toutes les mesures nécessaires pour prévenir et réprimer ces actes criminels ainsi que pour soutenir et protéger les victimes.
Déclaration ad article 16 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que, chaque fois que doivent être adoptées, sur la base de l'article 16, des règles relatives à la protection des données à caractère personnel qui pourraient avoir une incidence directe sur la sécurité nationale, il devra en être dûment tenu compte.
Elle rappelle que la législation actuellement applicable (voir en particulier la directive 95/46/CE) prévoit des dérogations spécifiques à cet égard.
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière
La Conférence reconnaît que des règles spécifiques sur la protection des données à caractère personnel et sur la libre circulation de ces données dans les domaines de la coopération judiciaire en matière pénale et de la coopération policière se basant sur l'article 16 du traité sur le fonctionnement de l'Union européenne pourraient s'avérer nécessaires en raison de la nature spécifique de ces domaines.
FR
Déclaration ad articles 48 et 79 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que, au cas où un projet d'acte législatif fondé sur l'article 79, paragraphe 2, porterait atteinte aux aspects importants du système de sécurité sociale d'un État membre, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier comme le prévoit l'article 48, second alinéa, les intérêts dudit État membre seront dûment pris en considération.
Déclaration ad article 48, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que, dans ce cas, le Conseil européen se prononce par consensus, conformément à l'article 15, paragraphe 4, du traité sur l'Union européenne.
Déclaration sur la personnalité juridique de l'Union européenne
La Conférence confirme que le fait que l'Union européenne au ne personnalité juridique n'autorisera en aucun cas l'Union à légiférer ou à agir au-delà des compétences que les États membres lui ont attribuées dans les traités.
Déclaration ad articles 75 et 215 du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que le respect des droits et des libertés fondamentaux implique notamment qu'une attention suffisante soit accordée à la protection et au respect du droit des personnes physiques ou des entités concernées de bénéficier des garanties prévues par la loi.
À cette fin, et afin de garantir un contrôle juridictionnel rigoureux des décisions soumettant une personne physique ou une entité à des mesures restrictives, les décisions en question doivent s'appuyer sur ces critères clairs et distincts.
Ces critères devraient être adaptés aux caractéristiques propres à chaque mesure restrictive.
Déclaration relative à la non-participation d'un État membre à une mesure basée sur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que lorsqu'un État membre choisit de ne pas participer à une mesure basée sur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne, le Conseil aura une discussion approfondie sur les implications et effets possibles de la non-participation de cet État membre à cette mesure.
En outre, tout État membre peut inviter la Commission à examiner la situation sur base de l'article 116 du traité sur le fonctionnement de l'Union européenne.
Les alinéas qui précèdent sont sans préjudice de la possibilité d'un État membre de saisir le Conseil européen de cette question.
FR
Déclaration ad article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les règlements visés à l'article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne devraient tenir compte des règles et pratiques nationales concernant le déclenchement d'enquêtes pénales.
Déclaration ad article 98 du traité sur le fonctionnement de l'Union européenne
La Conférence constate que les dispositions de l'article 98 doivent être appliquées conformément à la pratique actuelle.
Les termes «les mesures (…) nécessaires (…) pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la République fédérale affectées par cette division» doivent être interprétés conformément à la jurisprudence existante de la Cour de justice de l'Union européenne.
Déclaration ad article 107, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence constate que l'article 107, paragraphe 2, point c), doit être interprété conformément à la jurisprudence existante de la Cour de justice de l'Union européenne en matière d'applicabilité de ces dispositions aux aides accordées à certaines régions de la République fédérale d'Allemagne touchées par l'ancienne division de l'Allemagne.
Déclaration ad article 126 du traité sur le fonctionnement de l'Union européenne
En ce qui concerne l'article 126, la Conférence confirme que le renforcement du potentiel de croissance et la garantie de situations budgétaires saines forment les deux piliers sur lesquels repose la politique économique et budgétaire de l'Union et des États membres.
Le Pacte de stabilité et de croissance est un instrument important pour la réalisation de ces objectifs.
La Conférence réaffirme son attachement aux dispositions relatives au Pacte de stabilité et de croissance, qui constituent le cadre dans lequel doit s'effectuer la coordination des politiques budgétaires des États membres.
La Conférence confirme qu'un système fondé sur des règles est le meilleur moyen de garantir le respect des engagements et une égalité de traitement pour tous les États membres.
Dans ce cadre, la Conférence réaffirme également son attachement aux objectifs de la stratégie de Lisbonne: création d'emplois, réformes structurelles et cohésion sociale.
L'Union vise à parvenir à une croissance économique équilibrée et à la stabilité des prix.
Les politiques économiques et budgétaires doivent, par conséquent, fixer les priorités adéquates en matière de réformes économiques, d'innovation, de compétitivité et de renforcement de l'investissement privé et de la consommation durant les périodes de faible croissance économique.
Cela devrait se traduire dans
FR
9.5.2008 les orientations des décisions budgétaires au niveau national et au niveau de l'Union, grâce notamment à une restructuration des recettes et des dépenses publiques, tout en respectant la discipline budgétaire conformément aux traités et au Pacte de stabilité et de croissance.
Les défis budgétaires et économiques que doivent relever les États membres mettent en évidence l'importance d'une politique budgétaire saine pour l'ensemble du cycle économique.
La Conférence convient que les États membres devraient tirer parti activement des périodes de reprise économique pour consolider leurs finances publiques et améliorer leur situation budgétaire.
L'objectif est de parvenir progressivement à un excédent budgétaire en période de conjoncture favorable, ce qui crée la marge de manœuvre nécessaire pour faire face aux fléchissements de la conjoncture et contribuer ainsi à la viabilité à long terme des finances publiques.
Les États membres attendent avec intérêt d'éventuelles propositions de la Commission et de nouvelles contributions des États membres visant à renforcer et à clarifier la mise en œuvre du Pacte de stabilité et de croissance.
Les États membres prendront toutes les mesures nécessaires pour accroître le potentiel de croissance de leur économie.
Une meilleure coordination de la politique économique pourrait favoriser cet objectif.
La présente déclaration ne préjuge pas le débat futur sur le Pacte de stabilité et de croissance.
Déclaration ad article 156 du traité sur le fonctionnement de l'Union européenne
La Conférence confirme que les politiques décrites à l'article 156 relèvent essentiellement de la compétence des États membres.
Les mesures d'encouragement et de coordination à prendre au niveau de l'Union conformément aux dispositions de cet article revêtent un caractère complémentaire.
Elles servent à renforcer la coopération entre États membres et non pas à harmoniser des systèmes nationaux.
Les garanties et usages existant dans chaque État membre eu égard à la responsabilité des partenaires sociaux n'en sont pas affectés.
La présente déclaration est sans préjudice des dispositions des traités attribuant des compétences à l'Union, y compris dans le domaine social.
Déclaration ad article 168, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les mesures qui seront adoptées en application de l'article 168, paragraphe 4, point c), doivent respecter les enjeux communs de sécurité et doivent avoir pour objectif de fixer des normes élevées de qualité et de sécurité, lorsque des normes nationales affectant le marché intérieur empêcheraient, autrement, d'atteindre un niveau élevé de protection de la santé humaine.
FR
Déclaration ad article 174 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les termes «régions insulaires» figurant à l'article 174 peuvent également désigner des États insulaires dans leur intégralité, sous réserve que les conditions nécessaires soient réunies.
Déclaration ad article 179 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que l'action de l'Union dans le domaine de la recherche et du développement technologique tiendra dûment compte des orientations et choix fondamentaux inscrits dans les politiques de recherche des États membres.
Déclaration ad article 194 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que l'article 194 n'affecte pas le droit des États membres de prendre les dispositions nécessaires afin d'assurer leur approvisionnement énergétique dans les conditions prévues par l'article 347.
Déclaration ad article 218 du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords internationaux concernant l'espace de liberté, de sécurité et de justice
La Conférence confirme que les États membre sont le droit de négocier et de conclure des accords avec des pays tiers ou des organisations internationales dans les domaines couverts par la troisième partie, titre V, chapitres 3, 4 et 5, pour autant que ces accords soient conformes au droit de l'Union.
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne
Sans préjudice des mesures adoptées par l'Union pour s'acquitter de son obligation de solidarité à l'égard d'un État membre qui est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, aucune des dispositions de l'article 222 ne vise à porter atteinte au droit d'un autre État membre de choisir les moyens les plus appropriés pour s'acquitter de son obligation de solidarité à l'égard dudit État membre.
FR
Déclaration ad article 252 du traité sur le fonctionnement de l'Union européenne relative au nombre d'avocats généraux à la Cour de justice
La Conférence déclare que si, conformément à l'article 252, premier alinéa, du traité sur le fonctionnement de l'Union européenne, la Cour de justice demande que le nombre d'avocats généraux soit augmenté de trois personnes (soit onze au lieu de huit), le Conseil, statuant à l'unanimité, marquera son accord sur cette augmentation.
Dans ce cas, la Conférence convient que la Pologne, comme c'est déjà le cas pour l'Allemagne, la France, l'Italie, l'Espagne et le Royaume-Uni, aura un avocat général permanent et ne participera plus au système de rotation; par ailleurs, le système actuel de rotation comprendra cinq avocats généraux au lieu de trois.
Déclaration ad article 290 du traité sur le fonctionnement de l'Union européenne
La Conférence prend acte de l'intention de la Commission de continuer à consulter les experts désignés par les États membres dans l'élaboration de ses projets d'actes délégués dans le domaine des services financiers, conformément à sa pratique constante.
Déclaration ad article 329 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les États membres peuvent indiquer, lorsqu'ils présentent une demande visant à instaurer une coopération renforcée, s'ils envisagent déjà à ce stade de faire application de l'article 333, qui prévoit l'extension du vote à la majorité qualifiée, ou de recourir à la procédure législative ordinaire.
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la référence aux objectifs de l'Union figurant à l'article 352, paragraphe 1, du traité sur le fonctionnement de l'Union européenne vise les objectifs fixés à l'article 3, paragraphes 2 et 3, du traité sur l'Union européenne ainsi que les objectifs énoncés à l'article 3, paragraphe 5, dudit traité, relatif à l'action extérieure, en vertu de la cinquième partie du traité sur le fonctionnement de l'Union européenne.
Par conséquent, il est exclu qu'une action fondée sur l'article 352 du traité sur le fonctionnement de l'Union européenne poursuive uniquement les objectifs fixés à l'article 3, paragraphe 1, du traité sur l'Union européenne.
Dans ce cadre, la Conférence note que, conformément à l'article 31, paragraphe 1, du traité sur l'Union européenne, des actes législatifs ne peuvent être adoptés dans le domaine de la politique étrangère et de sécurité commune.
FR
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
La Conférence souligne que, conformément à la jurisprudence constante de la Cour de justice de l'Union européenne, l'article 352 du traité sur le fonctionnement de l'Union européenne qui fait partie intégrante d'un ordre institutionnel basé sur le principe des compétences d'attribution, ne saurait constituer un fondement pour élargir le domaine des compétences de l'Union au-delà du cadre général résultant de l'ensemble des dispositions des traités, et en particulier de celles qui définissent les missions et les actions de l'Union.
Cet article ne saurait en tout cas servir de fondement à l'adoption de dispositions qui aboutiraient en substance, dans leurs conséquences, à une modification des traités échappant à la procédure que ceux-ci prévoient à cet effet.
Déclaration ad article 355, paragraphe 6, du traité sur le fonctionnement de l'Union européenne
Les Hautes Parties Contractantes conviennent que le Conseil européen, en application de l'article 355, paragraphe 6, prendra une décision aboutissant à la modification du statut de Mayotte à l'égard de l'Union, de manière à ce que ce territoire devienne une région ultrapériphérique au sens de l'article 355, paragraphe 1, et de l'article 349, lorsque les autorités françaises notifieront au Conseil européen et à la Commission que l'évolution en cours du statut interne de l'île le permet.
FR
DÉCLARATIONS RELATIVES À DES PROTOCOLES ANNEXÉS AUX TRAITÉS
Déclaration ad article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence note que lorsqu'un État membre a notifié, au titre de l'article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne, qu'il ne souhaite pas participer à une proposition ou à une initiative, cette notification peut être retirée à tout moment avant l'adoption de la mesure fondée sur l'acquis de Schengen.
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence déclare que, chaque fois que le Royaume-Uni ou l'Irlande fait part au Conseil de son intention de ne pas participer à une mesure fondée sur une partie de l'acquis de Schengen à laquelle l'un ou l'autre participe, le Conseil tiendra une discussion approfondie sur les implications possibles de la non-participation dudit État membre à cette mesure.
La discussion au sein du Conseil devra être menée à la lumière des indications fournies par la Commission sur la relation entre la proposition et l'acquis de Schengen.
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence rappelle que si le Conseil ne prend pas de décision à l'issue d'une première discussion de fond de la question, la Commission peut lui présenter une proposition modifiée en vue d'un réexamen supplémentaire de fond dans le délai de 4 mois.
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence note que les conditions à déterminer dans la décision visée aux paragraphes 3, 4 ou 5 de l'article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne peuvent établir que l'État membre concerné supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à certains ou à l'ensemble des acquis visés dans toute décision prise par le Conseil conformément à l'article 4 dudit protocole.
FR
Déclaration concernant le protocole sur la position du Danemark
La Conférence note que, en ce qui concerne les actes juridiques devant être adoptés par le Conseil, agissant seul ou conjointement avec le Parlement européen, et comportant des dispositions applicables au Danemark ainsi que des dispositions ne s'appliquant pas à ce dernier par ce qu'elles sont fondées sur une base juridique à laquelle la partie I du protocole sur la position du Danemark s'applique, le Danemark déclare qu'il n'utilisera pas son droit de vote pour s'opposer à l'adoption des dispositions qui ne lui sont pas applicables.
En outre, la Conférence note que, sur la base de la déclaration qu'elle a faite sur l'article 222, le Danemark déclare que sa participation à des actions ou à des actes juridiques en application de l'article 222 aura lieu conformément aux partie sI et II du protocole sur la position du Danemark.
La Conférence prend acte du fait que le protocole concernant l'Italie, annexé en 1957 au traité instituant la Communauté économique européenne, tel que modifié lors de l'adoption du traité sur l'Union européenne, précisait que:
«LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT régler certains problèmes particuliers intéressant l'Italie,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité:
PRENNENT ACTE du fait que le gouvernement italien est engagé dans la mise en exécution d'un programme décennal d'expansion économique, qui a pour but de redresser les déséquilibres de structure de l'économie italienne, notamment par l'équipement des zones moins développées dans le Midi et dans les îles et par la création d'emplois nouveaux dans le but d'éliminer le chômage.
RAPPELLENT que ce programme du gouvernement italien a été pris en considération et approuvé dans ses principes et ses objectifs par des organisations de coopération internationale dont ils sont membres.
RECONNAISSENT qu'il est de leur intérêt commun que les objectifs du programme italien soient atteints.
CONVIENNENT, en vue de faciliter au gouvernement italien l'accomplissement de cette tâche, de recommander aux institutions de la Communauté de mettre en œuvre tous les moyens et procédures prévus par le traité en recourant notamment à un emploi adéquat des ressources de la Banque européenne d'investissement et du Fonds social européen.
FR
SONT D'AVIS qu'il doit être tenu compte par les institutions de la Communauté, dans l'application du traité, de l'effort que l'économie italienne devra supporter dans les prochaines années et de l'opportunité d'éviter que des tensions dangereuses ne se produisent, notamment dans la balance des paiements ou dans le niveau de l'emploi, qui pourraient compromettre l'application de ce traité en Italie.
RECONNAISSENT en particulier que, dans le cas d'application des articles 109 H et 109 I, il faudra veiller à ce que les mesures demandées au gouvernement italien sauvegardent l'aboutissement de son programme d'expansion économique et de relèvement du niveau de vie de la population.».
Déclaration ad article 10 du protocole sur les dispositions transitoires
La Conférence invite le Parlement européen, le Conseil et la Commission, dans le cadre de leurs attributions respectives, à s'efforcer d'adopter, dans les cas appropriés et dans la mesure du possible dans le délai de cinq ans visé à l'article 10, paragraphe 3, du protocole sur les dispositions transitoires, des actes juridiques modifiant ou remplaçant les actes visés à l'article 10, paragraphe 1, dudit protocole.
FR
DÉCLARATIONS D'ÉTATS MEMBRES
Déclaration du Royaume de Belgique relative aux parlements nationaux
La Belgique précise que, en vertu de son droit constitutionnel, tant la Chambre des Représentants et le Sénat du Parlement fédéral que les assemblées parlementaires des Communautés et des Régions agissent, en fonction des compétences exercées par l'Union, comme composantes du système parlementaire national ou chambres du Parlement national.
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la République fédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relative aux symboles de l'Union européenne
La Belgique, la Bulgarie, l'Allemagne, la Grèce, l'Espagne, l'Italie, Chypre, la Lituanie, le Luxembourg, la Hongrie, Malte, l'Autriche, le Portugal, la Roumanie, la Slovénie et la Slovaquie déclarent que le drapeau représentant un cercle de douze étoiles d'or sur fond bleu, l'hymne tiré de «l'Ode à la joie» de la Neuvième symphonie de Ludwig van Beethoven, la devise «Unie dans la diversité», l'euro en tant que monnaie de l'Union européenne et la Journée de l'Europe le 9 mai continueront d'être, pour eux, les symboles de l'appartenance commune des citoyens à l'Union européenne et de leur lien avec celle-ci.
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne
La République tchèque rappelle que les dispositions de la Charte des droits fondamentaux de l'Union européenne s'adressent aux institutions et organes de l'Union européenne dans le respect du principe de subsidiarité et de la répartition des compétences entre l'Union européenne et ses États membres telle qu'elle est réaffirmée dans la déclaration (no 18) concernant la délimitation des compétences.
La République tchèque souligne que les dispositions de la Charte s'adressent aux États membres uniquement lorsqu'ils mettent en œuvre le droit de l'Union et non lorsqu'ils adoptent et mettent en œuvre le droit national indépendamment du droit de l'Union.
La République tchèque souligne également que la Charte n'étend pas le champ d'application du droit de l'Union et ne crée aucune compétence nouvelle pour l'Union.
Elle ne réduit pas le champ d'application du droit national et ne limite aucune compétence actuelle des autorités nationales dans ce domaine.
FR
La République tchèque souligne que, dans la mesure où la Charte reconnaît des droits et des principes fondamentaux tels qu'ils résultent des traditions constitutionnelles communes aux États membres, ces droits et principes doivent être interprétés en harmonie avec lesdites traditions.
La République tchèque souligne en outre qu'aucune disposition de la Charte ne peut être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union et les conventions internationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Déclaration de la République fédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède
L'Allemagne, l'Irlande, la Hongrie, l'Autriche et la Suède notent que les dispositions essentielles du traité instituant la Communauté européenne de l'énergie atomique n'ont pas fait l'objet de modifications de fond depuis l'entrée en vigueur dudit traité, et qu'une mise à jour est nécessaire.
Elles sont donc favorables à l'idée d'une Conférence des représentants des gouvernements des États membres, qu'il conviendrait de convoquer dès que possible.
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord
Les traités s'appliquent à Gibraltar en tant que territoire européen dont un État membre assume les relations extérieures.
Cela n'implique aucun changement des positions respectives des États membres concernés.
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice
L'Irlande se déclare attachée à l'Union en tant qu'espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et des différents systèmes et traditions juridiques des États membres à l'intérieur duquel les citoyens jouissent d'un niveau élevé de sécurité.
En conséquence, l'Irlande fait part de sa ferme intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part, autant que possible, à l'adoption de mesures relevant du titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne.
En particulier, l'Irlande participera autant que possible aux mesures dans le domaine de la coopération policière.
FR
En outre, l'Irlande rappelle que, conformément à l'article 8 du protocole, elle peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du protocole.
L'Irlande a l'intention de revoir le fonctionnement de ces dispositions dans un délai de trois ans à compter de l'entrée en vigueur du traité de Lisbonne.
Déclaration de la République italienne relative à la composition du Parlement européen
L'Italie constate que, conformément aux articles 10 et 14 du traité sur l'Union européenne, le Parlement européen est composé de représentants des citoyens de l'Union, dont la représentation est assurée de façon dégressivement proportionnelle.
L'Italie constate également que, en vertu de l'article 9 du traité sur l'Union européenne et de l'article 20 du traité sur le fonctionnement de l'Union européenne, est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
Par conséquent l'Italie considère que, sans préjudice de la décision relative à la législature 2009-2014, toute décision adoptée par le Conseil européen, sur initiative du Parlement européen et avec son approbation, fixant la composition du Parlement européen, doit respecter les principes visés à l'article 14, deuxième paragraphe, premier alinéa.
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités
Sans préjudice de l'orthographe unifiée du nom de la monnaie unique de l'Union européenne visée dans les traités et telle que figurant sur les billets de banque et les pièces de monnaie, la Lettonie, la Hongrie et Malte déclarent que l'orthographe du nom de la monnaie unique, y compris ses dérivés, utilisée dans les versions lettone, hongroise et maltaise des traités, n'a aucune incidence sur les règles existantes de la langue lettone, de la langue hongroise et de la langue maltaise.
Déclaration du Royaume des Pays-Bas ad article 312 du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas approuvera une décision visée à l'article 312, paragraphe 2, second alinéa, du traité sur le fonctionnement de l'Union européenne lorsqu'une révision de la décision visée à l'article 311, troisième alinéa, dudit traité aura apporté aux Pays-Bas une solution satisfaisante pour sa situation des paiements nette négative, excessive par rapport au budget de l'Union.
FR
Déclaration du Royaume des Pays-Bas ad article 355 du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas déclare qu'une initiative en vue d'une décision visée à l'article 355, paragraphe 6, visant à modifier le statut des Antilles néerlandaises et/ou d'Aruba à l'égard de l'Union, ne sera présentée que sur la base d'une décision prise conformément au statut du Royaume des Pays-Bas.
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne
La Charte ne porte atteinte en aucune manière au droit des États membres de légiférer dans le domaine de la moralité publique, du droit de la famille ainsi que de la protection de la dignité humaine et du respect de l'intégrité humaine physique et morale.
Déclaration de la République de Pologne relative au Protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni
La Pologne déclare que, compte tenu de la tradition liée au mouvement social «Solidarité» et de sa contribution importante à la lutte en faveur des droits sociaux et du travail, elle respecte intégralement les droits sociaux et du travail établis par le droit de l'Union, et en particulier ceux qui sont réaffirmés au titre IV de la Charte des droits fondamentaux de l'Union européenne.
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants»
En ce qui concerne les traités et le traité instituant la Communauté européenne de l'énergie atomique, et tout acte dérivant de ces traités ou restant en vigueur en vertu de ces traités, le Royaume-Uni réitère la déclaration qu'il a faite le 31 décembre 1982 sur la définition du terme «ressortissants», l'expression «citoyens des territoires dépendants britanniques» devant toutefois être entendue comme signifiant «citoyens des territoires d'outre-mer britanniques».
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes
Le Royaume-Uni note que l'article 14 du traité sur l'Union européenne et d'autres dispositions des traités ne sont pas destinés à modifier la base du droit de vote pour les élections parlementaires européennes.
FR
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 75 du traité sur le fonctionnement de l'Union européenne
Le Royaume-Uni est totalement en faveur d'une action énergique en ce qui concerne l'adoption de sanctions financières visant à la prévention du terrorisme et des activités connexes, ainsi qu'à la lutte contre ces phénomènes.
Le Royaume-Uni déclare donc qu'il a l'intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part à l'adoption de toutes les propositions présentées au titre de l'article 75 du traité sur le fonctionnement de l'Union européenne.
FR
TABLEAUX DE CORRESPONDANCE (
Traité sur l'Union européenne
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
TITRE I — DISPOSITIONS COMMUNES
TITRE I — DISPOSITIONS COMMUNES
Article premier
Article premier
TITRE II — DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
TITRE II — DISPOSITIONS PORTANT MODI-FICATION DU TRAITÉ INSTITUANT LA COMMUNAUTÉ ÉCONOMIQUE EURO-PÉENNE EN VUE D'ÉTABLIR LA COMMU-NAUTÉ EUROPÉENNE
Remplacé, en substance, par l'article 7 du traité sur le fonctionnement de l'Union européenne (ciaprès TFUE) et les articles 13, paragraphe 1, et 21, paragraphe 3, second alinéa, du traité sur l'Union européenne (ciaprès traité UE).
Remplace l'article 5 du traité instituant la Communauté européenne (ciaprès traité CE) Remplacé, en substance, par l'article 15.
Remplacé, en substance, par l'article 13, paragraphe 2.
L'article 8 du traité UE qui était en vigueur avant l'entrée en vigueur du traité de Lisbonne (ciaprès l'actuel traité UE) modifiait le traité CE.
Ces modifications sont incorporées dans ce dernier traité et l'article 8 est abrogé.
Son numéro est utilisé pour y insérer une nouvelle disposition.
Le paragraphe 4 remplace en substance l'article 191, premier alinéa, du traité CE.
Ces deux tableaux sont issus des tableaux visés à l'article 5 du traité de Lisbonne, sans la colonne du milieu qui reprenait la numérotation intermédiaire apparaissant dans le traité de Lisbonne.
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
TITRE III — DISPOSITIONS RELATIVES AUX INSTITUTIONS
TITRE III — DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DU CHARBON ET DE L'ACIER
TITRE IV — DISPOSITIONS SUR LES COO-PÉRATIONS RENFORCÉES
TITRE IV — DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
Article 10 (abrogé) (13) Articles 27 A à 27 E (remplacés) Articles 40 à 40 B (remplacés) Articles 43 à 45 (remplacés)
L'article 9 de l'actuel traité UE modifiait le traité instituant la Communauté européenne du charbon et de l'acier.
Ce dernier traité a expiré le 23 juillet 2002.
L'article 9 est abrogé et son numéro est utilisé pour y insérer une autre disposition.
Les paragraphes 1 et 2 remplacent, en substance, l'article 189 du traité CE; les paragraphes 1 à 3 remplacent, en substance, l'article 190, paragraphes 1 à 3, du traité CE; le paragraphe 1 remplace, en substance, l'article 192, premier alinéa, du traité CE; le paragraphe 4 remplace, en substance, l'article 197, premier alinéa, du traité CE.
L'article 10 de l'actuel traité UE modifiait le traité instituant la Communauté européenne de l'énergie atomique.
Ces modifications sont incorporées dans ce dernier traité et l'article 10 est abrogé.
Son numéro est utilisé pour y insérer une autre disposition.
Remplace aussi les articles 11 et 11 A du traité CE.
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
TITRE V — DISPOSITIONS CONCERNANT UNE POLITIQUE ÉTRANGÈRE ET DE SÉCU-RITÉ COMMUNE
TITRE V — DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Chapitre 1 — Dispositions générales relatives à l'action extérieure de l'Union
Chapitre 2 — Dispositions spécifiques concernant la politique étrangère et de sécurité commune
Article 22 (déplacé)
Article 23 (déplacé)
Article 17 (déplacé)
Article 22 (déplacé)
Article 23 (déplacé)
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Article 47 (déplacé)
Article 27 A (remplacé) (15
Article 27 B (remplacé) (15
Article 27 C (remplacé) (15
Article 27 E (remplacé) (
Section 2 — Dispositions concernant la politique de sécurité et de défense commune
Article 17 (déplacé)
TITRE VI — DISPOSITIONS RELATIVES À LA COOPÉRATION POLICIÈRE ET JUDICIAIRE EN MATIÈRE PÉNALE (abrogé) (16)
Les articles 27 A à 27 E de l'actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
Les dispositions du titre VI de l'actuel traité UE, relatives à la coopération policière et judiciaire en matière pénale, sont remplacées par les dispositions des chapitres 1, 4 et 5 du titre IV de la troisième partie du TFUE.
Remplacé par l'article 67 du TFUE.
Remplacé par les articles 87 et 88 du TFUE.
Remplacé par les articles 82, 83 et 85 du TFUE.
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Article 40 A (remplacé) (23
Article 40 B (remplacé) (23
TITRE VII — DISPOSITIONS SUR LA COO-PÉRATION RENFORCÉE (remplacé) (24)
TITRE IV — DISPOSITIONS SUR LES COO-PÉRATIONS RENFORCÉES
Article 43 A (remplacé) (24
Article 43 B (remplacé) (24
Article 44 A (remplacé) (24
TITRE VIII — DISPOSITIONS FINALES
TITRE VI — DISPOSITIONS FINALES
Remplacé par l'article 89 du TFUE.
Remplacé par l'article 72 du TFUE.
Remplacé par l'article 71 du TFUE.
Les articles 40 à 40 B de l'actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
Les articles 43 à 45 et le titre VII de l'actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Article 47 (remplacé)
Traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
PREMIÈRE PARTIE — LES PRINCIPES
PREMIÈRE PARTIE — LES PRINCIPES
Article premier (abrogé)
Article premier
Titre I — Catégories et domaines de compétences de l'Union
Titre II — Dispositions d'application générale
Remplacé, en substance, par l'article 3 du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 3, paragraphe 1 (abrogé) (26
Article 3, paragraphe 2
Article 4 (déplacé)
Article 5 (remplacé) (27
Article 153, paragraphe 2 (déplacé)
Article 11 (remplacé) (32
Article 11 A (remplacé) (32
Article 12 (déplacé)
Article 13 (déplacé)
Article 14 (déplacé)
Article 15 (déplacé)
Article 255 (déplacé)
Article 286 (remplacé)
Remplacé, en substance, par les articles 3 à 6 du TFUE.
Remplacé par l'article 5 du traité UE.
Insertion du dispositif du protocole sur la protection et le bien-être des animaux.
Remplacé, en substance, par l'article 13 du traité UE.
Remplacé, en substance, par l'article 13 du traité UE et l'article 282, paragraphe 1, du TFUE.
Remplacé, en substance, par l'article 4, paragraphe 3, du traité UE.
Remplacé aussi par l'article 20 du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
DEUXIÈME PARTIE — NON -DISCRIMINA-TION ET CITOYENNETÉ DE L'UNION
DEUXIÈME PARTIE — LA CITOYENNETÉ DE L'UNION
Article 12 (déplacé)
Article 13 (déplacé)
TROISIÈME PARTIE — LES POLITIQUES ET ACTIONS INTERNES DE L'UNION
TROISIÈME PARTIE — LES POLITIQUES DE LA COMMUNAUTÉ
Article 14 (déplacé)
Article 15 (déplacé)
Titre I — La libre circulation des marchandises
Titre II — La libre circulation des marchandises
Chapitre 1 — L'union douanière
Chapitre 1 — L'union douanière
Chapitre 2 — La coopération douanière
Article 135 (déplacé)
Chapitre 2 — L'interdiction des restrictions quantitatives entre les États membres
Chapitre 3 — L'interdiction des restrictions quantitatives entre les États membres
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Titre III — L'agriculture et la pêche
Titre III — La libre circulation des personnes, des services et des capitaux
Titre IV — La libre circulation des personnes, des services et des capitaux
Chapitre 1 — Les travailleurs
Chapitre 1 — Les travailleurs
Chapitre 2 — Le droit d'établissement
Chapitre 2 — Le droit d'établissement
Article 294 (déplacé)
Chapitre 3 — Les services
Chapitre 3 — Les services
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Chapitre 4 — Les capitaux et les paiements
Chapitre 4 — Les capitaux et les paiements
Article 60 (déplacé)
Titre V — L'espace de liberté, de sécurité et de justice
Titre IV — Visas, asile, immigration et autres politiques liées à la libre circulation des personnes
Chapitre 1 — Dispositions générales
Article 64, paragraphe 1 (remplacé)
Article 66 (remplacé)
Article 60 (déplacé)
Remplace aussi l'article 29 de l'actuel traité UE.
Remplace l'article 36 de l'actuel traité UE.
Remplace aussi l'article 33 de l'actuel traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Chapitre 2 — Politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration
Article 63, points 1 et 2 et Article 64, paragraphe 2 (36)
Article 63, points 3 et 4
Article 64, paragraphe 1 (remplacé)
Chapitre 3 — Coopération judiciaire en matière civile
Article 66 (remplacé)
Chapitre 4 — Coopération judiciaire en matière pénale
Chapitre 5 — Coopération policière
L'article 63, points 1 et 2, du traité CE est remplacé par l'article 78, paragraphes 1 et 2, du TFUE et l'article 64, paragraphe 2, est remplacé par l'article 78, paragraphe 3, du TFUE.
Remplace l'article 31 de l'actuel traité UE.
Remplace l'article 30 de l'actuel traité UE.
Remplace l'article 32 de l'actuel traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Titre V — Les transports
Titre VI — Les transports
Titre VI — Les règles communes sur la concurrence, la fiscalité et le rapprochement des législations
Titre VII — Les règles communes sur la concurrence, la fiscalité et le rapprochement des législations
Chapitre 1 — Les règles de concurrence
Chapitre 1 — Les règles de concurrence
Section 1 — Les règles applicables aux entreprises
Section 1 — Les règles applicables aux entreprises
Section 2 — Les aides accordées par les États
Section 2 — Les aides accordées par les États
Chapitre 2 — Dispositions fiscales
Chapitre 2 — Dispositions fiscales
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Chapitre 3 — Le rapprochement des législations
Chapitre 3 — Le rapprochement des législations
Article 95 (déplacé)
Article 94 (déplacé)
Titre VII — La politique économique et monétaire
Titre VIII — La politique économique et monétaire
Article 4 (déplacé)
Chapitre 1 — La politique économique
Chapitre 1 — La politique économique
Chapitre 2 — La politique monétaire
Chapitre 2 — La politique monétaire
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 111, paragraphe 4 (déplacé)
Chapitre 3 — Dispositions institutionnelles
Chapitre 3 — Dispositions institutionnelles
Article 112 (déplacé)
Article 113 (déplacé)
Chapitre 4 — Dispositions propres aux États membres dont la monnaie est l'euro
Article 111, paragraphe 4 (déplacé)
Chapitre 4 — Dispositions transitoires
Chapitre 5 — Dispositions transitoires
Article 117, paragraphes 1, 2, sixième tiret, et 3 à 9 (abrogés)
Article 141, paragraphe 2
Article 117, paragraphe 2, cinq premiers tirets (déplacés)
Article 121, paragraphe 1 (déplacé) Article 122, paragraphe 2, seconde phrase (déplacé) Article 123, paragraphe 5 (déplacé)
Article 123, paragraphe 3 (déplacé)
Article 117, paragraphe 2, cinq premiers tirets (déplacé)
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 124, paragraphe 1 (déplacé)
Article 121, paragraphe 1 (déplacé)
Article 140, paragraphe 1
Article 121, paragraphes 2 à 4 (abrogés)
Article 122, paragraphes 1, 2, première phrase, 3, 4, 5 et 6 (abrogés)
Article 140, paragraphe 2, premier alinéa
Article 122, paragraphe 2, seconde phrase (déplacé)
Article 123, paragraphes 1, 2 et 4 (abrogés)
Article 123, paragraphe 3 (déplacé)
Article 141, paragraphe 1
Article 123, paragraphe 5 (déplacé)
Article 140, paragraphe 3
Article 124, paragraphe 1 (déplacé)
Article 124, paragraphe 2 (abrogé)
Titre VIII — Emploi
Titre IX — Emploi
Titre IX — La politique commerciale commune (déplacé)
Cinquième partie, Titre II, La politique commerciale commune
Article 131 (déplacé)
Article 133 (déplacé)
Titre X — Coopération douanière (déplacé)
Troisième partie, Titre II, Chapitre 2, La coopération douanière
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 135 (déplacé)
Titre X — Politique sociale
Titre XI — Politique sociale, éducation, formation professionnelle et jeunesse
Chapitre 1 — Dispositions sociales (abrogé)
Chapitre 2 — Le Fonds social européen
Titre XII — Éducation, formation professionnelle, jeunesse et sport
Chapitre 3 — Éducation, formation professionnelle et jeunesse
Titre XIII — Santé publique
Titre XIV — Santé publique
Titre XIV — Protection des consommateurs
Titre XV — Protection des consommateurs
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 153, paragraphes 1, 3, 4 et 5
Article 153, paragraphe 2 (déplacé)
Titre XV — Réseaux transeuropéens
Titre XVI — Réseaux transeuropéens
Titre XVII — Cohésion économique et sociale
Titre XVIII — Cohésion économique, sociale et territoriale
Titre XIX — Recherche et développement technologique et espace
Titre XVIII — Recherche et développement technologique
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Titre XIX — Environnement
Titre XX — Environnement
Titre XXII — Tourisme
Titre XXIII — Protection civile
Titre XXIV — Coopération administrative
Cinquième partie, Titre III, Chapitre 1, La coopération au développement
Titre XX — Coopération au développement (déplacé)
Article 177 (déplacé)
Article 179 (déplacé)
Article 180 (déplacé)
Article 181 (déplacé)
Titre XXI — Coopération économique, financière et technique avec les pays tiers (déplacé)
Cinquième partie, Titre III, Chapitre 2, La coopération économique, financière et technique avec les pays tiers
Article 181 A (déplacé)
QUATRIÈME PARTIE — L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
QUATRIÈME PARTIE — L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
CINQUIÈME PARTIE — L'ACTION EXTÉ-RIEURE DE L'UNION
Titre I — Dispositions générales relatives à l'action extérieure de l'Union
Titre II — La politique commerciale commune
Troisième partie, Titre IX, La politique commerciale commune (déplacé)
Article 131 (déplacé)
Article 133 (déplacé)
Titre III — La coopération avec les pays tiers et l'aide humanitaire
Chapitre 1 — Coopération au développement
Troisième partie, Titre XX, Coopération au développement (déplacé)
Article 179 (déplacé)
Article 180 (déplacé)
Article 181 (déplacé)
Chapitre 2 — La coopération économique, financière et technique avec les pays tiers
Troisième partie, Titre XXI, Coopération économique, financière et technique avec les pays tiers (déplacé)
Article 181 A (déplacé)
Chapitre 3 — L'aide humanitaire
Titre IV — Les mesures restrictives
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 301 (remplacé)
Titre V — Accords internationaux
Article 310 (déplacé)
Article 300 (remplacé)
Article 111, paragraphes 1 à 3 et 5 (déplacés)
Titre VI — Relations de l'Union avec les organisations internationales et les pays tiers et délégations de l'Union
Articles 302 à 304 (remplacés)
Titre VII — Clause de solidarité
SIXIÈME PARTIE — DISPOSITIONS INSTITU-TIONNELLES ET FINANCIÈRES
CINQUIÈME PARTIE — LES INSTITUTIONS DE LA COMMUNAUTÉ
Titre I — Dispositions institutionnelles
Titre I — Dispositions institutionnelles
Chapitre 1 — Les institutions
Chapitre 1 — Les institutions
Section 1 — Le Parlement européen
Section 1 — Le Parlement européen
Article 190, paragraphes 1 à 3 (abrogés) (45
Article 190, paragraphes 4 et 5
Article 191, premier alinéa (abrogé) ( 46
Article 192, premier alinéa (abrogé) ( 47
Remplacé, en substance, par l'article 14, paragraphes 1 et 2, du traité UE.
Remplacé, en substance, par l'article 14, paragraphes 1 à 3, du traité UE.
Remplacé, en substance, par l'article 11, paragraphe 4, du traité UE.
Remplacé, en substance, par l'article 14, paragraphe 1, du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 197, premier alinéa (abrogé) ( 48
Article 197, deuxième, troisième et quatrième alinéas
Section 2 — Le Conseil européen
Section 2 — Le Conseil
Section 3 — Le Conseil
Article 205, paragraphes 2 et 4 (abrogés) (51
Article 205, paragraphes 1 et 3
Remplacé, en substance, par l'article 14, paragraphe 4, du traité UE.
Remplacé, en substance, par l'article 16, paragraphe 1, du traité UE et les articles 290 et 291 du TFUE.
Remplacé, en substance, par l'article 16, paragraphes 2 et 9, du traité UE.
Remplacé, en substance, par l'article 16, paragraphes 4 et 5, du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 212 (déplacé)
Article 249, paragraphe 2
Article 217, paragraphes 1, 3 et 4 (abrogés) (54
Article 217, paragraphe 2
Article 218, paragraphe 1 (abrogé) (55
Article 218, paragraphe 2
Section 4 — La Cour de justice
Section 5 — La Cour de justice de l'Union européenne
Article 221, premier alinéa (abrogé) (57
Article 221, deuxième et troisième alinéas
Remplacé, en substance, par l'article 17, paragraphe 1, du traité UE.
Remplacé, en substance, par l'article 17, paragraphes 3 et 7 du traité UE.
Remplacé, en substance, par l'article 17, paragraphe 6, du traité UE. Remplacé, en substance, par l'article 295 du TFUE.
Remplacé, en substance, par l'article 19 du traité UE.
Remplacé, en substance, par l'article 19, paragraphe 2, premier alinéa, du traité UE.
La première phrase du premier alinéa est remplacée, en substance, par l'article 19, paragraphe 2, second alinéa, du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Section 6 — La Banque centrale européenne
Article 112 (déplacé)
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 113 (déplacé)
Section 5 — La Cour des comptes
Section 7 — La Cour des comptes
Chapitre 2 — Actes juridiques de l'Union, procédures d'adoption et autres dispositions
Chapitre 2 — Dispositions communes à plusieurs institutions
Section 1 — Les actes juridiques de l'Union
Section 2 — Procédures d'adoption des actes et autres dispositions
Article 255 (déplacé)
Chapitre 3 — Les organes consultatifs de l'Union
Chapitre 3 — Le Comité économique et social
Section 1 — Le Comité économique et social
Remplace, en substance, l'article 202, troisième tiret, du traité CE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 258, premier, deuxième et quatrième alinéas
Article 258, troisième alinéa (abrogé) (
Chapitre 4 — Le Comité des régions
Section 2 — Le Comité des régions
Article 263, premier et cinquième alinéas (abrogé) (62)
Chapitre 5 — La Banque européenne d'investissement
Chapitre 4 — La Banque européenne d'investissement
Titre II — Dispositions financières
Titre II — Dispositions financières
Chapitre 1 — Les ressources propres de l'Union
Chapitre 2 — Le cadre financier pluriannuel
Chapitre 3 — Le budget annuel de l'Union
Remplacé, en substance, par l'article 300, paragraphe 2, du TFUE.
Remplacé, en substance, par l'article 300, paragraphe 4, du TFUE.
Remplacé, en substance, par l'article 300, paragraphes 3 et 4, du TFUE.
Remplacé, en substance, par l'article 310, paragraphe 4, du TFUE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 272, paragraphe 1 (déplacé)
Article 271 (déplacé)
Article 272, paragraphe 1 (déplacé)
Article 272, paragraphes 2 à 10
Article 271 (déplacé)
Chapitre 4 — L'exécution du budget et la décharge
Chapitre 5 — Dispositions communes
Chapitre 6 — La lutte contre la fraude
Titre III — Coopérations renforcées
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Remplace aussi les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l'actuel traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
SEPTIÈME PARTIE — DISPOSITIONS GÉNÉ-RALES ET FINALES
SIXIÈME PARTIE — DISPOSITIONS GÉNÉRA-LES ET FINALES
Article 286 (remplacé)
Article 294 (déplacé)
Article 299, paragraphe 1 (abrogé) (66
Article 299, paragraphe 2, deuxième, troisième et quatrième alinéas
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
Remplace aussi les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l'actuel traité UE.
Remplacé, en substance, par l'article 47 du traité UE.
Remplacé, en substance, par l'article 52 du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 300 (remplacé)
Article 301 (remplacé)
Article 302 (remplacé)
Article 303 (remplacé)
Article 304 (remplacé)
Article 310 (déplacé)
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
Remplacé, en substance, par l'article 51 du traité UE.
Remplacé, en substance, par l'article 55 du traité UE.
FR
C 83 de l’Union européenne e
53 année
Édition de langue française
Communications et informations
Numéro d'information
Versions consolidées du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Version consolidée du traité sur l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Version consolidée du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclarations annexées à l'acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne . . . 335
Charte des droits fondamentaux de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 389
Avis au lecteur (voir page 2 de la couverture)
FR
AVIS AU LECTEUR
Cette publication contient les versions consolidées du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne, ainsi que leurs protocoles et annexes, tels qu'ils résultent des modifications introduites par le traité de Lisbonne signé le 13 décembre 2007 à Lisbonne et entré en vigueur le 1 er décembre 2009.
Elle contient aussi les déclarations annexées à l'acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne.
Comme annoncé dans l'avis au lecteur de la précédente publication des versions conso­lidées (JO C 115 du 9.5.2008, p. 1), la présente publication incorpore les rectificatifs qui ont entre-temps été adoptés.
Cette publication contient également la Charte des droits fondamentaux de l'Union euro­péenne proclamée à Strasbourg le 12 décembre 2007 par le Parlement européen, le Conseil et la Commission (JO C 303 du 14.12.2007, p. 1).
Ce texte reprend, en l'adaptant, la Charte proclamée le 7 décembre 2000, et la remplace depuis le 1 er décembre 2009, date d'entrée en vigueur du traité de Lisbonne.
En vertu de l'article 6, paragraphe 1, premier alinéa, du traité sur l'Union européenne, la Charte proclamée en 2007 a la même valeur juridique que les traités.
Ce texte constitue un outil de documentation n'engageant pas la responsabilité des insti­tutions de l'Union européenne.
FR
DU TRAITÉ SUR L'UNION EUROPÉENNE
ET
DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
FR
TRAITÉ SUR L'UNION EUROPÉENNE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES . . . . . . . .
TITRE IV DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES . . . . . . . . . . . . .
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1
Dispositions générales relatives à l'action extérieure de l'Union . . . .
Chapitre 2
Dispositions spécifiques concernant la politique étrangère et de sécu­rité commune . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE . . . . . . . . . .
PREMIÈRE PARTIE
LES PRINCIPES . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
CATÉGORIES ET DOMAINES DE COMPÉTENCES DE L'UNION . . . .
DISPOSITIONS D'APPLICATION GÉNÉRALE . . . . . . . . . . . . . . . . . .
NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION . . .
TROISIÈME PARTIE
LES POLITIQUES ET ACTIONS INTERNES DE L'UNION . . . .
LA LIBRE CIRCULATION DES MARCHANDISES . . . . . . . . . . . . . . .
Chapitre 1
L'union douanière . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
Chapitre 2
Coopération douanière . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
L'interdiction des restrictions quantitatives entre les États membres . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
L'AGRICULTURE ET LA PÊCHE . . . . . . . . . . . . . . . . . . . . . . . . . .
LA LIBRE CIRCULATION DES PERSONNES, DES SERVICES ET DES CAPITAUX . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1
Les travailleurs . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Le droit d'établissement . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
Chapitre 4
Les capitaux et les paiements . . . . . . . . . . . . . . . . . . . . . . . .
L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE . . . . . . . . .
Chapitre 1
Dispositions générales . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
Coopération judiciaire en matière civile . . . . . . . . . . . . . . . .
Chapitre 4
Coopération judiciaire en matière pénale . . . . . . . . . . . . . . . .
Chapitre 5
Coopération policière . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
LES RÈGLES COMMUNES SUR LA CONCURRENCE, LA FISCALITÉ ET LE RAPPROCHEMENT DES LÉGISLATIONS . . . . . . . . . . . . . .
Chapitre 1
Les règles de concurrence . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Chapitre 3
Le rapprochement des législations . . . . . . . . . . . . . . . . . . . .
LA POLITIQUE ÉCONOMIQUE ET MONÉTAIRE . . . . . . . . . . . . .
Chapitre 1
La politique économique . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Chapitre 3
FR
Chapitre 4
Dispositions propres aux États membres dont la monnaie est l'euro . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 5
EMPLOI . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
POLITIQUE SOCIALE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ÉDUCATION, FORMATION PROFESSIONNELLE, JEUNESSE ET SPORT . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
SANTÉ PUBLIQUE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
PROTECTION DES CONSOMMATEURS . . . . . . . . . . . . . . . . . . . .
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE
ENVIRONNEMENT . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
QUATRIÈME PARTIE L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
LA POLITIQUE COMMERCIALE COMMUNE . . . . . . . . . . . . . . . .
LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANI­TAIRE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1
La coopération au développement . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Chapitre 3
L'aide humanitaire . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
ACCORDS INTERNATIONAUX . . . . . . . . . . . . . . . . . . . . . . . . . .
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTER­NATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES . . . .
Chapitre 1
La Banque centrale européenne . . . . . . . . . . . . . . . . . .
La Cour des comptes . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Actes juridiques de l'Union, procédures d'adoption et autres dispositions . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
Les organes consultatifs de l'Union . . . . . . . . . . . . . . . . . . . .
Chapitre 4
La Banque européenne d'investissement . . . . . . . . . . . . . . . .
Chapitre 1
Les ressources propres de l'Union . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Chapitre 3
Le budget annuel de l'Union . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 4
L'exécution du budget et la décharge . . . . . . . . . . . . . . . . . .
FR
Chapitre 5
Chapitre 6
La lutte contre la fraude . . . . . . . . . . . . . . . . . . . . . . . . . . .
DISPOSITIONS GÉNÉRALES ET FINALES . . . . . . . . . . . . . . .
1) sur le rôle des parlements nationaux dans l'Union européenne
2) sur l'application des principes de subsidiarité et de proportionna­lité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
3) sur le statut de la Cour de justice de l'Union européenne . . . .
4) sur les statuts du Système européen de banques centrales et de la Banque centrale européenne . . . . . . . . . . . . . . . . . . . . . . . . . .
5) sur les statuts de la Banque européenne d'investissement . . . . .
6) sur la fixation des sièges des institutions et de certains organes, organismes et services de l'Union européenne . . . . . . . . . . . . .
7) sur les privilèges et immunités de l'Union européenne . . . . . .
8) relatif à l'article 6, paragraphe 2, du traité sur l'Union européenne sur l'adhésion de l'Union à la Convention européenne de sauve­garde des droits de l'Homme et des libertés fondamentales . . .
9) sur la décision du Conseil relative à la mise en oeuvre des articles 16, paragraphe 4, du traité sur l'Union européenne et 238, para­graphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1 er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1 er avril 2017, d'autre part . . . . . . . . . . . . . . . . . . .
10) sur la coopération structurée permanente établie par l'article 42 du traité sur l'Union européenne . . . . . . . . . . . . . . . . . . . . . .
11) sur l'article 42 du traité sur l'Union européenne . . . . . . . . . . .
12) sur la procédure concernant les déficits excessifs . . . . . . . . . . .
13) sur les critères de convergence . . . . . . . . . . . . . . . . . . . . . . . .
14) sur l'Eurogroupe . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
15) sur certaines dispositions relatives au Royaume-Uni de Grande- Bretagne et d'Irlande du Nord . . . . . . . . . . . . . . . . . . . . . . . .
16) sur certaines dispositions relatives au Danemark . . . . . . . . . . .
19) sur l'acquis de Schengen intégré dans le cadre de l'Union euro­péenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
20) sur l'application de certains aspects de l'article 26 du traité sur le fonctionnement de l'Union européenne au Royaume-Uni et à l'Irlande . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21) sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice . . . . . . . . . . . . . . .
22) sur la position du Danemark . . . . . . . . . . . . . . . . . . . . . . . . .
23) sur les relations extérieures des États membres en ce qui concerne le franchissement des frontières extérieures . . . . . . . . . . . . . . .
24) sur le droit d'asile pour les ressortissants des États membres de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
25) sur l'exercice des compétences partagées . . . . . . . . . . . . . . . . .
26) sur les services d'intérêt général . . . . . . . . . . . . . . . . . . . . . . .
27) sur le marché intérieur et la concurrence . . . . . . . . . . . . . . . .
28) sur la cohésion économique, sociale et territoriale . . . . . . . . . .
29) sur le système de radiodiffusion publique dans les États membres
30) sur l'application de la charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni . . . . . . . . . . . . .
31) relatif aux importations dans l'Union européenne de produits pétroliers raffinés aux Antilles néerlandaises . . . . . . . . . . . . . .
32) sur l'acquisition de biens immobiliers au Danemark . . . . . . . .
33) sur l'article 157 du traité sur le fonctionnement de l'Union euro­péenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
34) sur le régime particulier applicable au Groenland . . . . . . . . . .
35) sur l'article 40.3.3 de la Constitution de l'Irlande . . . . . . . . . .
36) sur les dispositions transitoires . . . . . . . . . . . . . . . . . . . . . . . .
37) relatif aux conséquences financières de l'expiration du traité CECA et au fonds de recherche du charbon et de l'acier . . . . .
Annexe I
Liste prévue à l'article 38 du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Annexe II
Pays et territoires d'outre-mer auxquels s'appliquent les dispositions de la quatrième partie du traité sur le fonctionnement de l'Union européenne
DÉCLARATIONS annexées à l'acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne signé le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . .
Déclaration sur la charte des droits fondamentaux de l'Union européenne . . . .
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne . . . . .
Déclaration ad article 8 du traité sur l'Union européenne . . . . . . . . . . . . . . . .
Déclaration concernant la composition du Parlement européen . . . . . . . . . . . .
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen . . . . . . . . . . . . . . . .
Déclaration ad article 15, paragraphes 5 et 6, article 17, paragraphes 6 et 7, et article 18 du traité sur l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 16, paragraphe 4, du traité sur l'Union européenne et article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne
Déclaration relative aux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil euro­péen et du Conseil des affaires étrangères . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 16, paragraphe 9, du traité sur l'Union européenne concer­nant la décision du Conseil européen relative à l'exercice de la présidence du Conseil . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 17 du traité sur l'Union européenne . . . . . . . . . . . . . . .
Déclaration ad article 17, paragraphes 6 et 7, du traité sur l'Union européenne
Déclaration ad article 18 du traité sur l'Union européenne . . . . . . . . . . . . . . .
FR
Déclaration sur la politique étrangère et de sécurité commune . . . . . . . . . . . .
Déclaration sur la politique étrangère et de sécurité commune . . . . . . . . . . . .
Déclaration ad article 27 du traité sur l'Union européenne . . . . . . . . . . . . . . .
Déclaration ad article 55, paragraphe 2, du traité sur l'Union européenne . . . .
Déclaration concernant la délimitation des compétences . . . . . . . . . . . . . . . . .
Déclaration ad article 8 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 16 du traité sur le fonctionnement de l'Union européenne
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière
Déclaration ad articles 48 et 79 du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 48, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration sur la personnalité juridique de l'Union européenne . . . . . . . . . . .
Déclaration ad articles 75 et 215 du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration relative à la non-participation d'un État membre à une mesure basée sur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 85, paragraphe 1, deuxième alinéa, du traité sur le fonc­tionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 98 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 107, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 126 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 156 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 168, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 174 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 179 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 194 du traité sur le fonctionnement de l'Union européenne
FR
Déclaration ad article 218 du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords inter­nationaux concernant l'espace de liberté, de sécurité et de justice . . . . . . . . . .
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 252 du traité sur le fonctionnement de l'Union européenne relative au nombre d'avocats généraux à la Cour de justice . . . . . . . . . . . . . . .
Déclaration ad article 290 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 329 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 355, paragraphe 6, du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DÉCLARATIONS RELATIVES À DES PROTOCOLES ANNEXÉS AUX TRAITÉS . .
Déclaration ad article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne . . . . . . . . . . . . . . . . . .
Déclaration concernant le protocole sur la position du Danemark . . . . . . . . . .
Déclaration ad article 10 du protocole sur les dispositions transitoires . . . . . .
DÉCLARATIONS D'ÉTATS MEMBRES . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume de Belgique relative aux parlements nationaux . . . . .
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la Répu­blique fédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relative aux symboles de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
Déclaration de la République fédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède . . . . . . . . .
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice . . . . . . .
Déclaration de la République italienne relative à la composition du Parlement européen . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Rroyaume des Pays-Bas ad article 312 du traité sur le fonction­nement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume des Pays-Bas ad article 355 du traité sur le fonctionne­ment de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République de Pologne relative au protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants» . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 75 du traité sur le fonctionnement de l'Union européenne . . . . . . . . . .
Traité sur l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . .
FR
VERSION CONSOLIDÉE DU TRAITÉ SUR L'UNION EUROPÉENNE
FR
SA MAJESTÉ LE ROI DES BELGES, SA MAJESTÉ LA REINE DE DANEMARK, LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT D'IRLANDE, LE PRÉSIDENT DE LA RÉPUBLIQUE HELLÉNIQUE, SA MAJESTÉ LE ROI D'ESPAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LE GRAND DUC DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS, LE PRÉSIDENT DE LA RÉPUBLIQUE PORTUGAISE, SA MAJESTÉ LA REINE DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD, ( 1 )
RÉSOLUS à franchir une nouvelle étape dans le processus d'intégration européenne engagé par la création des Communautés européennes,
S'INSPIRANT des héritages culturels, religieux et humanistes de l'Europe, à partir desquels se sont développées les valeurs universelles que constituent les droits inviolables et inaliénables de la personne humaine, ainsi que la liberté, la démocratie, l'égalité et l'État de droit;
RAPPELANT l'importance historique de la fin de la division du continent européen et la nécessité d'établir des bases solides pour l'architecture de l'Europe future,
CONFIRMANT leur attachement aux principes de la liberté, de la démocratie et du respect des droits de l'homme et des libertés fondamentales et de l'État de droit,
CONFIRMANT leur attachement aux droits sociaux fondamentaux tels qu'ils sont définis dans la charte sociale européenne, signée à Turin le 18 octobre 1961, et dans la charte communautaire des droits sociaux fondamentaux des travailleurs de 1989,
DÉSIREUX d'approfondir la solidarité entre leurs peuples dans le respect de leur histoire, de leur culture et de leurs traditions,
DÉSIREUX de renforcer le caractère démocratique et l'efficacité du fonctionnement des institutions, afin de leur permettre de mieux remplir, dans un cadre institutionnel unique, les missions qui leur sont confiées,
RÉSOLUS à renforcer leurs économies ainsi qu'à en assurer la convergence, et à établir une union économique et monétaire, comportant, conformément aux dispositions du présent traité et du traité sur le fonctionnement de l'Union européenne, une monnaie unique et stable,
DÉTERMINÉS à promouvoir le progrès économique et social de leurs peuples, compte tenu du principe du développement durable et dans le cadre de l'achèvement du marché intérieur, et du renforcement de la cohésion et de la protection de l'environnement, et à mettre en œuvre des politiques assurant des progrès parallèles dans l'intégration économique et dans les autres domaines,
République de Pologne, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont devenus membres de l'Union européenne depuis lors.
FR
RÉSOLUS à établir une citoyenneté commune aux ressortissants de leurs pays,
RÉSOLUS à mettre en œuvre une politique étrangère et de sécurité commune, y compris la définition progressive d'une politique de défense commune, qui pourrait conduire à une défense commune, conformément aux dispositions de l'article 42, renforçant ainsi l'identité de l'Europe et son indépen­dance afin de promouvoir la paix, la sécurité et le progrès en Europe et dans le monde,
RÉSOLUS à faciliter la libre circulation des personnes, tout en assurant la sûreté et la sécurité de leurs peuples, en établissant un espace de liberté, de sécurité et de justice, conformément aux dispositions du présent traité et du traité sur le fonctionnement de l'Union européenne,
RÉSOLUS à poursuivre le processus créant une union sans cesse plus étroite entre les peuples de l'Europe, dans laquelle les décisions sont prises le plus près possible des citoyens, conformément au principe de subsidiarité,
DANS LA PERSPECTIVE des étapes ultérieures à franchir pour faire progresser l'intégration européenne,
ONT DÉCIDÉ d'instituer une Union européenne et ont désigné à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs reconnus en bonne et due forme, sont convenus des dispositions qui suivent:
Article premier
(ex-article premier TUE) (
Par le présent traité, les HAUTES PARTIES CONTRACTANTES instituent entre elles une UNION EUROPÉENNE, ciaprès dénommée «Union», à laquelle les États membres attribuent des compétences pour atteindre leurs objectifs communs.
Le présent traité marque une nouvelle étape dans le processus créant une union sans cesse plus étroite entre les peuples de l'Europe, dans laquelle les décisions sont prises dans le plus grand respect possible du principe d'ouverture et le plus près possible des citoyens.
L'Union est fondée sur le présent traité et sur le traité sur le fonctionnement de l'Union européenne (ci-après dénommés «les traités»).
Ces deux traités ont la même valeur juridique.
L'Union se substitue et succède à la Communauté européenne.
Pour de plus amples informations, voir les tableaux de correspondance entre l'ancienne et la nouvelle numérotation des traités.
FR
L'Union est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d'égalité, de l'État de droit, ainsi que de respect des droits de l'homme, y compris des droits des personnes appartenant à des minorités.
Ces valeurs sont communes aux États membres dans une société caractérisée par le pluralisme, la non-discrimination, la tolérance, la justice, la solidarité et l'égalité entre les femmes et les hommes.
L'Union a pour but de promouvoir la paix, ses valeurs et le bien-être de ses peuples.
L'Union établit un marché intérieur. Elle œuvre pour le développement durable de l'Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection et d'amélioration de la qualité de l'environnement.
Elle promeut le progrès scientifique et technique.
Elle combat l'exclusion sociale et les discriminations, et promeut la justice et la protection sociales, l'égalité entre les femmes et les hommes, la solidarité entre les générations et la protection des droits de l'enfant.
Elle promeut la cohésion économique, sociale et territoriale, et la solidarité entre les États membres.
Elle respecte la richesse de sa diversité culturelle et linguistique, et veille à la sauvegarde et au développement du patrimoine culturel européen.
L'Union établit une union économique et monétaire dont la monnaie est l'euro.
Elle contribue à la paix, à la sécurité, au développement durable de la planète, à la solidarité et au respect mutuel entre les peuples, au commerce libre et équitable, à l'élimination de la pauvreté et à la protection des droits de l'homme, en particulier ceux de l'enfant, ainsi qu'au strict respect et au développement du droit international, notamment au respect des principes de la charte des Nations unies.
FR
Elle respecte les fonctions essentielles de l'État, notamment celles qui ont pour objet d'assurer son intégrité territoriale, de maintenir l'ordre public et de sauve­garder la sécurité nationale.
En particulier, la sécurité nationale reste de la seule responsabilité de chaque État membre.
Les États membres prennent toute mesure générale ou particulière propre à assurer l'exécution des obligations découlant des traités ou résultant des actes des institutions de l'Union.
Les États membres facilitent l'accomplissement par l'Union de sa mission et s'abstiennent de toute mesure susceptible de mettre en péril la réalisation des objectifs de l'Union.
Les principes de subsidiarité et de proportionnalité régissent l'exercice de ces compétences.
Toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
Les institutions de l'Union appliquent le principe de subsidiarité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Les parlements nationaux veillent au respect du principe de subsidiarité conformément à la procédure prévue dans ce protocole.
Les institutions de l'Union appliquent le principe de proportionnalité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
FR
Les dispositions de la Charte n'étendent en aucune manière les compétences de l'Union telles que définies dans les traités.
Les droits, les libertés et les principes énoncés dans la Charte sont interprétés conformément aux dispositions générales du titre VII de la Charte régissant l'interprétation et l'application de celle-ci et en prenant dûment en considération les explications visées dans la Charte, qui indiquent les sources de ces dispositions.
Cette adhésion ne modifie pas les compétences de l'Union telles qu'elles sont définies dans les traités.
Avant de procéder à cette constatation, le Conseil entend l'État membre en question et peut lui adresser des recommandations, en statuant selon la même procédure.
Le Conseil vérifie régulièrement si les motifs qui ont conduit à une telle constatation restent valables.
Ce faisant, le Conseil tient compte des conséquences éventuelles d'une telle suspension sur les droits et obligations des personnes physiques et morales.
FR
Les obligations qui incombent à l'État membre en question au titre des traités restent en tout état de cause contraignantes pour cet État.
Ces accords peuvent comporter des droits et obligations réciproques ainsi que la possi­bilité de conduire des actions en commun.
Leur mise en œuvre fait l'objet d'une concertation périodique.
DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
Dans toutes ses activités, l'Union respecte le principe de l'égalité de ses citoyens, qui bénéficient d'une égale attention de ses institutions, organes et organismes.
Est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas.
Le fonctionnement de l'Union est fondé sur la démocratie représentative.
Les citoyens sont directement représentés, au niveau de l'Union, au Parlement européen.
Les États membres sont représentés au Conseil européen par leur chef d'État ou de gouvernement et au Conseil par leurs gouvernements, euxmêmes démocratiquement responsables, soit devant leurs parlements nationaux, soit devant leurs citoyens.
Les décisions sont prises aussi ouvertement et aussi près que possible des citoyens.
FR
Les procédures et conditions requises pour la présentation d'une telle initiative sont fixées confor­mément à l'article 24, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
Les parlements nationaux contribuent activement au bon fonctionnement de l'Union: a) en étant informés par les institutions de l'Union et en recevant notification des projets d'actes législatifs de l'Union conformément au protocole sur le rôle des parlements nationaux dans l'Union européenne; b) en veillant au respect du principe de subsidiarité conformément aux procédures prévues par le protocole sur l'application des principes de subsidiarité et de proportionnalité; c) en participant, dans le cadre de l'espace de liberté, de sécurité et de justice, aux mécanismes d'évaluation de la mise en oeuvre des politiques de l'Union dans cet espace, conformément à l'article 70 du traité sur le fonctionnement de l'Union européenne et en étant associés au contrôle politique d'Europol et à l'évaluation des activités d'Eurojust, conformément aux articles 88 et 85 dudit traité; d) en prenant part aux procédures de révision des traités, conformément à l'article 48 du présent traité; e) en étant informés des demandes d'adhésion à l'Union, conformément à l'article 49 du présent traité; f) en participant à la coopération interparlementaire entre parlements nationaux et avec le Parlement européen, conformément au protocole sur le rôle des parlements nationaux dans l'Union euro­péenne.
FR
Les institutions de l'Union sont:
— le Parlement européen,
— le Conseil européen,
— le Conseil,
— la Commission européenne (ci-après dénommée «Commission»),
— la Cour de justice de l'Union européenne,
— la Banque centrale européenne,
— la Cour des comptes.
Les institutions pratiquent entre elles une coopération loyale.
Il exerce des fonctions de contrôle politique et consultatives conformément aux conditions prévues par les traités.
Il élit le président de la Commission.
Leur nombre ne dépasse pas sept cent cinquante, plus le président.
La représentation des citoyens est assurée de façon dégressivement proportionnelle, avec un seuil minimum de six membres par État membre.
Aucun État membre ne se voit attribuer plus de quatre-vingt seize sièges.
FR
Le Conseil européen adopte à l'unanimité, sur initiative du Parlement européen et avec son appro­bation, une décision fixant la composition du Parlement européen, dans le respect des principes visés au premier alinéa.
Le Parlement européen élit parmi ses membres son président et son bureau.
Il n'exerce pas de fonction législative.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité participe à ses travaux.
Lorsque l'ordre du jour l'exige, les membres du Conseil européen peuvent décider d'être assistés chacun par un ministre et, en ce qui concerne le président de la Commission, par un membre de la Commission.
Lorsque la situation l'exige, le président convoque une réunion extraordinaire du Conseil européen.
Le Conseil européen se prononce par consensus, sauf dans les cas où les traités en disposent autrement.
En cas d'empêchement ou de faute grave, le Conseil européen peut mettre fin à son mandat selon la même procédure.
Le président du Conseil européen: a) préside et anime les travaux du Conseil européen; b) assure la préparation et la continuité des travaux du Conseil européen en coopération avec le président de la Commission, et sur la base des travaux du Conseil des affaires générales; c) œuvre pour faciliter la cohésion et le consensus au sein du Conseil européen; d) présente au Parlement européen un rapport à la suite de chacune des réunions du Conseil européen.
Le président du Conseil européen assure, à son niveau et en sa qualité, la représentation extérieure de l'Union pour les matières relevant de la politique étrangère et de sécurité commune, sans préjudice des attributions du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
FR
Le président du Conseil européen ne peut pas exercer de mandat national.
Il exerce des fonctions de définition des politiques et de coordination conformément aux conditions prévues par les traités.
Le Conseil statue à la majorité qualifiée, sauf dans les cas où les traités en disposent autrement.
Une minorité de blocage doit inclure au moins quatre membres du Conseil, faute de quoi la majorité qualifiée est réputée acquise.
Les autres modalités régissant le vote à la majorité qualifiée sont fixées à l'article 238, paragraphe 2 du traité sur le fonctionnement de l'Union européenne.
Le Conseil des affaires générales assure la cohérence des travaux des différentes formations du Conseil.
Il prépare les réunions du Conseil européen et en assure le suivi en liaison avec le président du Conseil européen et la Commission.
Le Conseil des affaires étrangères élabore l'action extérieure de l'Union selon les lignes stratégiques fixées par le Conseil européen et assure la cohérence de l'action de l'Union.
À cet effet, chaque session du Conseil est divisée en deux parties, consacrées respectivement aux délibérations sur les actes législatifs de l'Union et aux activités non législatives.
FR
Elle veille à l'application des traités ainsi que des mesures adoptées par les institutions en vertu de ceux-ci.
Elle surveille l'application du droit de l'Union sous le contrôle de la Cour de justice de l'Union européenne.
Elle exécute le budget et gère les programmes.
Elle exerce des fonctions de coordination, d'exécution et de gestion conformément aux conditions prévues par les traités.
À l'exception de la politique étrangère et de sécurité commune et des autres cas prévus par les traités, elle assure la représentation extérieure de l'Union.
Elle prend les initiatives de la programmation annuelle et pluriannuelle de l'Union pour parvenir à des accords interinstitutionnels.
Les autres actes sont adoptés sur proposition de la Commission lorsque les traités le prévoient.
Le mandat de la Commission est de cinq ans.
Les membres de la Commission sont choisis en raison de leur compétence générale et de leur engagement européen et parmi des personnalités offrant toutes garanties d'indépendance.
La Commission exerce ses responsabilités en pleine indépendance.
Sans préjudice de l'article 18, paragraphe 2, les membres de la Commission ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement, institution, organe ou organisme.
Ils s'abstiennent de tout acte incompatible avec leurs fonctions ou l'exécution de leurs tâches.
Les membres de la Commission sont choisis parmi les ressortissants des États membres selon un système de rotation strictement égale entre les États membres permettant de refléter l'éventail démo­graphique et géographique de l'ensemble des États membres.
Ce système est établi à l'unanimité par le Conseil européen conformément à l'article 244 du traité sur le fonctionnement de l'Union euro­péenne.
Le président de la Commission: a) définit les orientations dans le cadre desquelles la Commission exerce sa mission; b) décide de l'organisation interne de la Commission afin d'assurer la cohérence, l'efficacité et la collégialité de son action;
FR
30.3.2010 c) nomme des vice-présidents, autres que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, parmi les membres de la Commission.
Un membre de la Commission présente sa démission si le président le lui demande.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présente sa démission, conformément à la procédure prévue à l'article 18, paragraphe 1, si le président le lui demande.
Ce candidat est élu par le Parlement européen à la majorité des membres qui le composent.
Si ce candidat ne recueille pas la majorité, le Conseil européen, statuant à la majorité qualifiée, propose, dans un délai d'un mois, un nouveau candidat, qui est élu par le Parlement européen selon la même procédure.
Le Conseil, d'un commun accord avec le président élu, adopte la liste des autres personnalités qu'il propose de nommer membres de la Commission.
Le choix de celles-ci s'effectue, sur la base des suggestions faites par les États membres, conformément aux critères prévus au paragraphe 3, deuxième alinéa, et au paragraphe 5, second alinéa.
Le président, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les autres membres de la Commission sont soumis, en tant que collège, à un vote d'approbation du Parlement européen.
Sur la base de cette approbation, la Commission est nommée par le Conseil européen, statuant à la majorité qualifiée.
Le Parle­ment européen peut adopter une motion de censure de la Commission conformément à l'article 234 du traité sur le fonctionnement de l'Union européenne.
Si une telle motion est adoptée, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.
Le Conseil européen peut mettre fin à son mandat selon la même procédure.
Il contribue par ses propositions à l'élaboration de cette politique et l'exécute en tant que mandataire du Conseil.
Il agit de même pour la politique de sécurité et de défense commune.
Le haut représentant préside le Conseil des affaires étrangères.
FR
Il veille à la cohérence de l'action extérieure de l'Union.
Il est chargé, au sein de la Commission, des responsabilités qui incombent à cette dernière dans le domaine des relations extérieures et de la coordination des autres aspects de l'action extérieure de l'Union.
Dans l'exercice de ces responsabilités au sein de la Commission, et pour ces seules responsabilités, le haut représentant est soumis aux procédures qui régissent le fonctionnement de la Commission, dans la mesure où cela est compatible avec les paragraphes 2 et 3.
Elle assure le respect du droit dans l'interprétation et l'application des traités.
Les États membres établissent les voies de recours nécessaires pour assurer une protection juridic­tionnelle effective dans les domaines couverts par le droit de l'Union.
Elle est assistée d'avocats généraux.
Le Tribunal compte au moins un juge par État membre.
Les juges et les avocats généraux de la Cour de justice et les juges du Tribunal sont choisis parmi des personnalités offrant toutes garanties d'indépendance et réunissant les conditions visées aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne.
Ils sont nommés d'un commun accord par les gouvernements des États membres pour six ans.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice de l'Union européenne statue conformément aux traités: a) sur les recours formés par un État membre, une institution ou des personnes physiques ou morales; b) à titre préjudiciel, à la demande des juridictions nationales, sur l'interprétation du droit de l'Union ou sur la validité d'actes adoptés par les institutions; c) dans les autres cas prévus par les traités.
DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
FR
Les coopérations renforcées visent à favoriser la réalisation des objectifs de l'Union, à préserver ses intérêts et à renforcer son processus d'intégration.
Elles sont ouvertes à tout moment à tous les États membres, conformément à l'article 328 du traité sur le fonctionnement de l'Union européenne.
Le Conseil statue conformément à la procédure prévue à l'article 329 du traité sur le fonctionnement de l'Union européenne.
Les modalités de vote sont prévues à l'article 330 du traité sur le fonctionnement de l'Union européenne.
Ils ne sont pas considérés comme un acquis devant être accepté par les États candidats à l'adhésion à l'Union.
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
CHAPITRE 1
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'Union s'efforce de développer des relations et de construire des partenariats avec les pays tiers et avec les organisations internationales, régionales ou mondiales qui partagent les principes visés au premier alinéa.
Elle favorise des solutions multilatérales aux problèmes communs, en particulier dans le cadre des Nations unies.
FR
C 83/29 b) de consolider et de soutenir la démocratie, l'État de droit, les droits de l'homme et les principes du droit international; c) de préserver la paix, de prévenir les conflits et de renforcer la sécurité internationale, conformé­ment aux buts et aux principes de la charte des Nations unies, ainsi qu'aux principes de l'acte final d'Helsinki et aux objectifs de la charte de Paris, y compris ceux relatifs aux frontières extérieures; d) de soutenir le développement durable sur le plan économique, social et environnemental des pays en développement dans le but essentiel d'éradiquer la pauvreté; e) d'encourager l'intégration de tous les pays dans l'économie mondiale, y compris par la suppression progressive des obstacles au commerce international; f) de contribuer à l'élaboration de mesures internationales pour préserver et améliorer la qualité de l'environnement et la gestion durable des ressources naturelles mondiales, afin d'assurer un développement durable; g) d'aider les populations, les pays et les régions confrontés à des catastrophes naturelles ou d'origine humaine; et h) de promouvoir un système international fondé sur une coopération multilatérale renforcée et une bonne gouvernance mondiale.
L'Union veille à la cohérence entre les différents domaines de son action extérieure et entre ceux-ci et ses autres politiques.
Le Conseil et la Commission, assistés par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, assurent cette cohérence et coopèrent à cet effet.
Les décisions du Conseil européen sur les intérêts et objectifs stratégiques de l'Union portent sur la politique étrangère et de sécurité commune ainsi que sur d'autres domaines relevant de l'action extérieure de l'Union.
Elles peuvent concerner les relations de l'Union avec un pays ou une région, ou avoir une approche thématique.
Elles définissent leur durée et les moyens que devront fournir l'Union et les États membres.
Le Conseil européen statue à l'unanimité sur recommandation du Conseil, adoptée par celuici selon les modalités prévues pour chaque domaine.
Les décisions du Conseil européen sont mises en œuvre selon les procédures prévues par les traités.
FR
CHAPITRE 2
DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
L'action de l'Union sur la scène internationale, au titre du présent chapitre, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1.
La politique étrangère et de sécurité commune est soumise à des règles et procédures spécifiques.
Elle est définie et mise en oeuvre par le Conseil européen et le Conseil, qui statuent à l'unanimité, sauf dans les cas où les traités en disposent autrement.
L'adoption d'actes législatifs est exclue.
Cette politique est exécutée par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et par les États membres, conformément aux traités.
Les rôles spécifiques du Parlement européen et de la Commission dans ce domaine sont définis par les traités.
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne ces dispositions, à l'exception de sa compétence pour contrôler le respect de l'article 40 du présent traité et pour contrôler la légalité de certaines décisions visées à l'article 275, second alinéa, du traité sur le fonctionnement de l'Union européenne.
FR
Les États membres œuvrent de concert au renforcement et au développement de leur solidarité politique mutuelle.
Ils s'abstiennent de toute action contraire aux intérêts de l'Union ou susceptible de nuire à son efficacité en tant que force de cohésion dans les relations internationales.
Le Conseil et le haut représentant veillent au respect de ces principes.
L'Union conduit la politique étrangère et de sécurité commune: a) en définissant les orientations générales; b) en adoptant des décisions qui définissent: i) les actions à mener par l'Union; ii) les positions à prendre par l'Union; iii) les modalités de la mise en œuvre des décisions visées aux points i) et ii); et c) en renforçant la coopération systématique entre les États membres pour la conduite de leur politique.
Il adopte les décisions nécessaires.
Si un développement international l'exige, le président du Conseil européen convoque une réunion extraordinaire du Conseil européen afin de définir les lignes stratégiques de la politique de l'Union face à ce développement.
Le Conseil et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité veillent à l'unité, à la cohérence et à l'efficacité de l'action de l'Union.
FR
Il conduit au nom de l'Union le dialogue politique avec les tiers et exprime la position de l'Union dans les organisations internationales et au sein des conférences internationales.
Ce service travaille en collaboration avec les services diplomatiques des États membres et est composé de fonctionnaires des services compétents du secrétariat général du Conseil et de la Commission ainsi que de personnel détaché des services diplomatiques nationaux.
L'organi­sation et le fonctionnement du service européen pour l'action extérieure sont fixés par une décision du Conseil.
Le Conseil statue sur proposition du haut représentant, après consultation du Parlement européen et approbation de la Commission.
Elles fixent leurs objectifs, leur portée, les moyens à mettre à la disposition de l'Union, les conditions relatives à leur mise en œuvre et, si nécessaire, leur durée.
S'il se produit un changement de circonstances ayant une nette incidence sur une question faisant l'objet d'une telle décision, le Conseil révise les principes et les objectifs de cette décision et adopte les décisions nécessaires.
L'obligation d'information préa­lable ne s'applique pas aux mesures qui constituent une simple transposition sur le plan national des décisions du Conseil.
L'État membre qui prend de telles mesures en informe immédiatement le Conseil.
Celles-ci ne peuvent aller à l'encontre des objectifs de la décision visée au paragraphe 1 ni nuire à son efficacité.
FR
Le Conseil adopte des décisions qui définissent la position de l'Union sur une question particulière de nature géographique ou thématique.
Les États membres veillent à la conformité de leurs politiques nationales avec les positions de l'Union.
L'adoption d'actes législatifs est exclue.
Tout membre du Conseil qui s'abstient lors d'un vote peut, conformément au présent alinéa, assortir son abstention d'une déclaration formelle.
Dans ce cas, il n'est pas tenu d'appliquer la décision, mais il accepte que la décision engage l'Union.
Dans un esprit de solidarité mutuelle, l'État membre concerné s'abstient de toute action susceptible d'entrer en conflit avec l'action de l'Union fondée sur cette décision ou d'y faire obstacle et les autres États membres respectent sa position.
Si les membres du Conseil qui assortissent leur abstention d'une telle déclaration représentent au moins un tiers des États membres réunissant au moins un tiers de la population de l'Union, la décision n'est pas adoptée.
Par dérogation au paragraphe 1, le Conseil statue à la majorité qualifiée:
— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur la base d'une décision du Conseil européen portant sur les intérêts et objectifs stratégiques de l'Union, visée à l'article 22, paragraphe 1;
— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présentée à la suite d'une demande spécifique que le Conseil européen lui a adressée de sa propre initiative ou à l'initiative du haut représentant;
FR
— lorsqu'il adopte toute décision mettant en œuvre une décision qui définit une action ou une position de l'Union,
— lorsqu'il nomme un représentant spécial conformément à l'article 33.
Si un membre du Conseil déclare que, pour des raisons de politique nationale vitales et qu'il expose, il a l'intention de s'opposer à l'adoption d'une décision devant être prise à la majorité qualifiée, il n'est pas procédé au vote.
Le haut représentant recherche, en étroite consultation avec l'État membre concerné, une solution acceptable pour celuici.
En l'absence d'un résultat, le Conseil, statuant à la majorité qualifiée, peut demander que le Conseil européen soit saisi de la question en vue d'une décision à l'unanimité.
Les paragraphes 2 et 3 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Pour les questions de procédure, le Conseil statue à la majorité de ses membres.
Les États membres se concertent au sein du Conseil européen et du Conseil sur toute question de politique étrangère et de sécurité présentant un intérêt général, en vue de définir une approche commune.
Avant d'entreprendre toute action sur la scène internationale ou de prendre tout enga­gement qui pourrait affecter les intérêts de l'Union, chaque État membre consulte les autres au sein du Conseil européen ou du Conseil.
Les États membres assurent, par la convergence de leurs actions, que l'Union puisse faire valoir ses intérêts et ses valeurs sur la scène internationale.
Les États membres sont solidaires entre eux.
Lorsque le Conseil européen ou le Conseil a défini une approche commune de l'Union au sens du premier alinéa, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les ministres des affaires étrangères des États membres coordonnent leurs activités au sein du Conseil.
Les missions diplomatiques des États membres et les délégations de l'Union dans les pays tiers et auprès des organisations internationales coopèrent entre elles et contribuent à la formulation et à la mise en œuvre de l'approche commune.
Le Conseil peut, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, nommer un représentant spécial auquel est conféré un mandat en liaison avec des questions politiques particulières.
Le représentant spécial exerce son mandat sous l'autorité du haut représentant.
FR
Ils défendent dans ces enceintes les positions de l'Union.
Le haut repré­sentant de l'Union pour les affaires étrangères et la politique de sécurité assure l'organisation de cette coordination.
Au sein des organisations internationales et lors des conférences internationales auxquelles tous les États membres ne participent pas, ceux qui y participent défendent les positions de l'Union.
Les États membres qui sont aussi membres du Conseil de sécurité des Nations unies se concerteront et tiendront les autres États membres ainsi que le haut représentant pleinement informés.
Les États membres qui sont membres du Conseil de sécurité défendront, dans l'exercice de leurs fonctions, les positions et les intérêts de l'Union, sans préjudice des responsabilités qui leur incombent en vertu des dispositions de la charte des Nations unies.
Lorsque l'Union a défini une position sur un thème à l'ordre du jour du Conseil de sécurité des Nations unies, les États membres qui y siègent demandent que le haut représentant soit invité à présenter la position de l'Union.
Les missions diplomatiques et consulaires des États membres et les délégations de l'Union dans les pays tiers et les conférences internationales ainsi que leurs représentations auprès des organisations internationales, coopèrent pour assurer le respect et la mise en œuvre des décisions qui définissent des positions et des actions de l'Union adoptées en vertu du présent chapitre.
Elles intensifient leur coopération en échangeant des informations et en procédant à des évaluations communes.
Elles contribuent à la mise en œuvre du droit de protection des citoyens de l'Union sur le territoire des pays tiers, visé à l'article 20, paragraphe 2, point c) du traité sur le fonctionnement de l'Union européenne, ainsi que des mesures adoptées en application de l'article 23 dudit traité.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité consulte régulièrement le Parlement européen sur les principaux aspects et les choix fondamentaux de la politique étrangère et de sécurité commune et de la politique de sécurité et de défense commune et l'informe de l'évolution de ces politiques.
Il veille à ce que les vues du Parlement européen soient dûment prises en considération.
Les représentants spéciaux peuvent être associés à l'information du Parlement européen.
FR
Le Parlement européen peut adresser des questions ou formuler des recommandations à l'intention du Conseil et du haut représentant.
Il procède deux fois par an à un débat sur les progrès réalisés dans la mise en œuvre de la politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
L'Union peut conclure des accords avec un ou plusieurs États ou organisations internationales dans les domaines relevant du présent chapitre.
Sans préjudice de l'article 240 du traité sur le fonctionnement de l'Union européenne, un comité politique et de sécurité suit la situation internationale dans les domaines relevant de la politique étrangère et de sécurité commune et contribue à la définition des politiques en émettant des avis à l'intention du Conseil, à la demande de celui-ci, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, ou de sa propre initiative.
Il surveille également la mise en œuvre des politiques convenues, sans préjudice des attributions du haut représentant.
Dans le cadre du présent chapitre, le comité politique et de sécurité exerce, sous la responsabilité du Conseil et du haut représentant, le contrôle politique et la direction stratégique des opérations de gestion de crise visées à l'article 43.
Le Conseil peut autoriser le comité, aux fins d'une opération de gestion de crise et pour la durée de celle-ci, telles que déterminées par le Conseil, à prendre les décisions appropriées concernant le contrôle politique et la direction stratégique de l'opération.
Conformément à l'article 16 du traité sur le fonctionnement de l'Union européenne et par dérogation à son paragraphe 2, le Conseil adopte une décision fixant les règles relatives à la protection des personnes physiques à l'égard du traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application du présent chapitre, et à la libre circulation de ces données.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
FR
La mise en œuvre de la politique étrangère et de sécurité commune n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exer­cice des compétences de l'Union visées aux articles 3 à 6 du traité sur le fonctionnement de l'Union européenne.
De même, la mise en œuvre des politiques visées auxdits articles n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exer­cice des compétences de l'Union au titre du présent chapitre.
Quand une dépense n'est pas mise à la charge du budget de l'Union, elle est à la charge des États membres selon la clé du produit national brut, à moins que le Conseil, statuant à l'unanimité, n'en décide autrement.
Pour ce qui est des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense, les États membres dont les représentants au Conseil ont fait une déclaration formelle au titre de l'article 31, paragraphe 1, deuxième alinéa, ne sont pas tenus de contribuer à leur financement.
Il statue après consultation du Parlement européen.
Les activités préparatoires des missions visées à l'article 42, paragraphe 1, et à l'article 43, qui ne sont pas mises à la charge du budget de l'Union, sont financées par un fonds de lancement, constitué de contributions des États membres.
Le Conseil adopte à la majorité qualifiée, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, les décisions établissant: a) les modalités de l'institution et du financement du fonds de lancement, notamment les montants financiers alloués au fonds; b) les modalités de gestion du fonds de lancement;
FR
Lorsque la mission envisagée, conformément à l'article 42, paragraphe 1, et à l'article 43, ne peut être mise à la charge du budget de l'Union, le Conseil autorise le haut représentant à utiliser ce fonds.
Le haut représentant fait rapport au Conseil sur l'exécution de ce mandat.
DISPOSITIONS CONCERNANT LA POLITIQUE DE SÉCURITÉ ET DE DÉFENSE COMMUNE
Elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires.
L'Union peut y avoir recours dans des missions en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies.
L'exécution de ces tâches repose sur les capacités fournies par les États membres.
Elle conduira à une défense commune, dès lors que le Conseil européen, statuant à l'unanimité, en aura décidé ainsi.
Il recommande, dans ce cas, aux États membres d'adopter une décision dans ce sens conformément à leurs règles constitutionnelles respectives.
La politique de l'Union au sens de la présente section n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres, elle respecte les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord (OTAN) et elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre.
Les États membres qui constituent entre eux des forces multinationales peuvent aussi les mettre à la disposition de la politique de sécurité et de défense commune.
Les États membres s'engagent à améliorer progressivement leurs capacités militaires.
L'Agence dans le domaine du développement des capacités de défense, de la recherche, des acquisitions et de l'arme­ment (ci-après dénommée «Agence européenne de défense») identifie les besoins opérationnels, promeut des mesures pour les satisfaire, contribue à identifier et, le cas échéant, mettre en œuvre toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense, participe à la définition d'une politique européenne des capacités et de l'armement, et assiste le Conseil dans l'évaluation de l'amélioration des capacités militaires.
FR
Le haut représentant peut proposer de recourir aux moyens nationaux ainsi qu'aux instruments de l'Union, le cas échéant conjointement avec la Commission.
La réalisation d'une telle mission est régie par l'article 44.
Cette coopération est régie par l'article 46.
Elle n'affecte pas les dispositions de l'article 43.
Cela n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres.
Les engagements et la coopération dans ce domaine demeurent conformes aux engagements souscrits au sein de l'Organisation du traité de l'Atlantique Nord, qui reste, pour les États qui en sont membres, le fondement de leur défense collective et l'instance de sa mise en œuvre.
Toutes ces missions peuvent contribuer à la lutte contre le terrorisme, y compris par le soutien apporté à des pays tiers pour combattre le terrorisme sur leur territoire.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, sous l'autorité du Conseil et en contact étroit et permanent avec le comité politique et de sécurité, veille à la coor­dination des aspects civils et militaires de ces missions.
Ces États membres, en association avec le haut repré­sentant de l'Union pour les affaires étrangères et la politique de sécurité, conviennent entre eux de la gestion de la mission.
FR
Les États membres participants saisissent immédiatement le Conseil si la réalisation de la mission entraîne des conséquences majeures ou requiert une modification de l'objectif, de la portée ou des modalités de la mission fixés par les décisions visées au paragraphe 1.
Dans ces cas, le Conseil adopte les décisions nécessaires.
Le Conseil, statuant à la majorité qualifiée, adopte une décision définissant le statut, le siège et les modalités de fonctionnement de l'Agence.
Cette décision tient compte du degré de participation effective aux activités de l'Agence.
Des groupes spécifiques sont constitués au sein de l'Agence, rassemblant des États membres qui mènent des projets conjoints.
L'Agence accomplit ses missions en liaison avec la Commission en tant que de besoin.
Le Conseil statue à la majorité qualifiée, après consultation du haut représentant.
FR
Le Conseil adopte une décision qui confirme la participation de l'État membre concerné qui remplit les critères et souscrit aux engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente.
Le Conseil statue à la majorité qualifiée, après consultation du haut repré­sentant.
Seuls les membres du Conseil représentant les États membres participants prennent part au vote.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil statue à la majorité qualifiée.
Seuls les membres du Conseil représentant les États membres participants, à l'exception de l'État membre concerné, prennent part au vote.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Aux fins du présent paragraphe, l'unanimité est constituée par les voix des seuls représentants des États membres participants.
L'Union a la personnalité juridique.
Ils peuvent également être modifiés conformément à des procédures de révision simplifiées.
FR
Ces projets peuvent, entre autres, tendre à accroître ou à réduire les compétences attribuées à l'Union dans les traités.
Ces projets sont transmis par le Conseil au Conseil européen et notifiés aux parlements nationaux.
La Banque centrale européenne est également consultée dans le cas de modifications institu­tionnelles dans le domaine monétaire.
La Convention examine les projets de révision et adopte par consensus une recommandation à une Conférence des représentants des gouvernements des États membres telle que prévue au paragraphe 4.
Le Conseil européen peut décider à la majorité simple, après approbation du Parlement européen, de ne pas convoquer de Convention lorsque l'ampleur des modifications ne le justifie pas.
Dans ce dernier cas, le Conseil européen établit le mandat pour une Conférence des représentants des gouvernements des États membres.
Les modifications entrent en vigueur après avoir été ratifiées par tous les États membres conformé­ment à leurs règles constitutionnelles respectives.
Le Conseil européen peut adopter une décision modifiant tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne.
Le Conseil européen statue à l'unanimité, après consultation du Parlement européen et de la Commission ainsi que de la Banque centrale européenne dans le cas de modifications institutionnelles dans le domaine moné­taire.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformé­ment à leurs règles constitutionnelles respectives.
La décision visée au deuxième alinéa ne peut pas accroître les compétences attribuées à l'Union dans les traités.
FR
Le présent alinéa ne s'applique pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Lorsque le traité sur le fonctionnement de l'Union européenne prévoit que des actes législatifs sont adoptés par le Conseil conformément à une procédure législative spéciale, le Conseil européen peut adopter une décision autorisant l'adoption desdits actes conformément à la procédure législative ordinaire.
Toute initiative prise par le Conseil européen sur la base du premier ou du deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision visée au premier ou au deuxième alinéa n'est pas adoptée.
En l'absence d'opposition, le Conseil européen peut adopter ladite décision.
Pour l'adoption des décisions visées au premier ou au deuxième alinéa, le Conseil européen statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Tout État européen qui respecte les valeurs visées à l'article 2 et s'engage à les promouvoir peut demander à devenir membre de l'Union.
Le Parlement européen et les parlements nationaux sont informés de cette demande.
L'État demandeur adresse sa demande au Conseil, lequel se prononce à l'unanimité après avoir consulté la Commission et après approbation du Parlement européen qui se prononce à la majorité des membres qui le composent.
Les critères d'éligibilité approuvés par le Conseil européen sont pris en compte.
Les conditions de l'admission et les adaptations que cette admission entraîne en ce qui concerne les traités sur lesquels est fondée l'Union, font l'objet d'un accord entre les États membres et l'État demandeur.
Ledit accord est soumis à la ratification par tous les États contractants, conformément à leurs règles constitutionnelles respectives.
À la lumière des orientations du Conseil européen, l'Union négocie et conclut avec cet État un accord fixant les modalités de son retrait, en tenant compte du cadre de ses relations futures avec l'Union.
Cet accord est négocié conformément à l'article 218, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Il est conclu au nom de l'Union par le Conseil, statuant à la majorité qualifiée, après approbation du Parlement européen.
FR
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du traité sur le fonctionnement de l'Union européenne.
Les protocoles et annexes des traités en font partie intégrante.
Le présent traité est conclu pour une durée illimitée.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
FR
L'État membre concerné fournit une copie certifiée de ces traductions, qui sera versée aux archives du Conseil.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité.
Fait à Maastricht, le sept février de l'an mil neuf cent quatre-vingt-douze.
FR
VERSION CONSOLIDÉE
TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
FR
SA MAJESTÉ LE ROI DES BELGES, LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LA GRANDE- DUCHESSE DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS, ( 1 )
DÉTERMINÉS à établir les fondements d'une union sans cesse plus étroite entre les peuples européens,
DÉCIDÉS à assurer par une action commune le progrès économique et social de leurs États en éliminant les barrières qui divisent l'Europe,
ASSIGNANT pour but essentiel à leurs efforts l'amélioration constante des conditions de vie et d'emploi de leurs peuples,
RECONNAISSANT que l'élimination des obstacles existants appelle une action concertée en vue de garantir la stabilité dans l'expansion, l'équilibre dans les échanges et la loyauté dans la concurrence,
SOUCIEUX de renforcer l'unité de leurs économies et d'en assurer le développement harmonieux en réduisant l'écart entre les différentes régions et le retard des moins favorisées,
DÉSIREUX de contribuer, grâce à une politique commerciale commune, à la suppression progressive des restrictions aux échanges internationaux,
ENTENDANT confirmer la solidarité qui lie l'Europe et les pays d'outre-mer, et désirant assurer le développement de leur prospérité, conformément aux principes de la charte des Nations unies,
RÉSOLUS à affermir, par la constitution de cet ensemble de ressources, les sauvegardes de la paix et de la liberté, et appelant les autres peuples de l'Europe qui partagent leur idéal à s'associer à leur effort,
DÉTERMINÉS à promouvoir le développement du niveau de connaissance le plus élevé possible pour leurs peuples par un large accès à l'éducation et par la mise à jour permanente des connaissances,
ONT DÉSIGNÉ à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs, reconnus en bonne et due forme, sont convenus des dispositions qui suivent.
( 1 ) La République de Bulgarie, la République tchèque, le Royaume de Danemark, la République d'Estonie, l'Irlande, la République hellenique, le Royaume d'Espagne, la République de Chypre, la République de Lettonie, la République de
Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande, le Royaume de Suède et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sont devenus membres de l'Union européenne depuis lors.
FR
PREMIÈRE PARTIE
LES PRINCIPES
Article premier
Ces deux traités, qui ont la même valeur juridique, sont désignés par les mots «les traités».
CATÉGORIES ET DOMAINES DE COMPÉTENCES DE L'UNION
Les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne.
Les États membres exercent à nouveau leur compétence dans la mesure où l'Union a décidé de cesser d'exercer la sienne.
Les actes juridiquement contraignants de l'Union adoptés sur la base des dispositions des traités relatives à ces domaines ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres.
FR
Article 3 L'Union dispose d'une compétence exclusive dans les domaines suivants:
a) l'union douanière; b) l'établissement des règles de concurrence nécessaires au fonctionnement du marché intérieur; c) la politique monétaire pour les États membres dont la monnaie est l'euro; d) la conservation des ressources biologiques de la mer dans le cadre de la politique commune de la pêche; e) la politique commerciale commune.
FR
30.3.2010 j) l'espace de liberté, de sécurité et de justice; k) les enjeux communs de sécurité en matière de santé publique, pour les aspects définis dans le présent traité.
À cette fin, le Conseil adopte des mesures, notamment les grandes orientations de ces politiques.
Des dispositions particulières s'appliquent aux États membres dont la monnaie est l'euro.
L'Union peut prendre des initiatives pour assurer la coordination des politiques sociales des États membres.
Les domaines de ces actions sont, dans leur finalité européenne: a) la protection et l'amélioration de la santé humaine; b) l'industrie; c) la culture; d) le tourisme; e) l'éducation, la formation professionnelle, la jeunesse et le sport;
FR
DISPOSITIONS D'APPLICATION GÉNÉRALE
L'Union veille à la cohérence entre ses différentes politiques et actions, en tenant compte de l'ensemble de ses objectifs et en se conformant au principe d'attribution des compétences.
(ex-article 3, paragraphe 2, TCE) (
Pour toutes ses actions, l'Union cherche à éliminer les inégalités, et à promouvoir l'égalité, entre les hommes et les femmes.
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union prend en compte les exigences liées à la promotion d'un niveau d'emploi élevé, à la garantie d'une protection sociale adéquate, à la lutte contre l'exclusion sociale ainsi qu'à un niveau élevé d'éducation, de formation et de protection de la santé humaine.
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union cherche à combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Les exigences de la protection de l'environnement doivent être intégrées dans la définition et la mise en œuvre des politiques et actions de l'Union, en particulier afin de promouvoir le développement durable.
Pour de plus amples informations, voir les tableaux de correspondance entre l'ancienne et la nouvelle numérotation des traités.
FR
(ex-article 153, paragraphe 2, TCE)
Les exigences de la protection des consommateurs sont prises en considération dans la définition et la mise en œuvre des autres politiques et actions de l'Union.
Lorsqu'ils formulent et mettent en œuvre la politique de l'Union dans les domaines de l'agriculture, de la pêche, des transports, du marché intérieur, de la recherche et développement technologique et de l'espace, l'Union et les États membres tiennent pleinement compte des exigences du bien-être des animaux en tant qu'êtres sensibles, tout en respectant les dispositions législatives ou administratives et les usages des États membres en matière notamment de rites religieux, de traditions culturelles et de patrimoines régionaux.
Sans préjudice de l'article 4 du traité sur l'Union européenne et des articles 93, 106 et 107 du présent traité, et eu égard à la place qu'occupent les services d'intérêt économique général parmi les valeurs communes de l'Union ainsi qu'au rôle qu'ils jouent dans la promotion de la cohésion sociale et territoriale de l'Union, l'Union et ses États membres, chacun dans les limites de leurs compétences respectives et dans les limites du champ d'application des traités, veillent à ce que ces services fonctionnent sur la base de principes et dans des conditions, notamment économiques et financières, qui leur permettent d'accomplir leurs missions.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent ces principes et fixent ces conditions, sans préjudice de la compétence qu'ont les États membres, dans le respect des traités, de fournir, de faire exécuter et de financer ces services.
FR
Les principes généraux et les limites qui, pour des raisons d'intérêt public ou privé, régissent l'exercice de ce droit d'accès aux documents sont fixés par voie de règlements par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire.
Chaque institution, organe ou organisme assure la transparence de ses travaux et élabore dans son règlement intérieur des dispositions particulières concernant l'accès à ses documents, en conformité avec les règlements visés au deuxième alinéa.
La Cour de justice de l'Union européenne, la Banque centrale européenne et la Banque européenne d'investissement ne sont soumises au présent paragraphe que lorsqu'elles exercent des fonctions administratives.
Le Parlement européen et le Conseil assurent la publicité des documents relatifs aux procédures législatives dans les conditions prévues par les règlements visés au deuxième alinéa.
Toute personne a droit à la protection des données à caractère personnel la concernant.
Le respect de ces règles est soumis au contrôle d'autorités indépen­dantes.
Les règles adoptées sur la base du présent article sont sans préjudice des règles spécifiques prévues à l'article 39 du traité sur l'Union européenne.
FR
DEUXIÈME PARTIE
NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION
Dans le domaine d'application des traités, et sans préjudice des dispositions particulières qu'ils prévoient, est interdite toute discrimination exercée en raison de la nationalité.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prendre toute réglementation en vue de l'interdiction de ces discriminations.
Est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas.
Les citoyens de l'Union jouissent des droits et sont soumis aux devoirs prévus par les traités.
Ils ont, entre autres: a) le droit de circuler et de séjourner librement sur le territoire des États membres; b) le droit de vote et d'éligibilité aux élections au Parlement européen ainsi qu'aux élections muni­cipales dans l'État membre où ils résident, dans les mêmes conditions que les ressortissants de cet État;
FR
C 83/57 c) le droit de bénéficier, sur le territoire d'un pays tiers où l'État membre dont ils sont ressortissants n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État; d) le droit d'adresser des pétitions au Parlement européen, de recourir au médiateur européen, ainsi que le droit de s'adresser aux institutions et aux organes consultatifs de l'Union dans l'une des langues des traités et de recevoir une réponse dans la même langue.
Ces droits s'exercent dans les conditions et limites définies par les traités et par les mesures adoptées en application de ceux-ci.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Ce droit sera exercé sous réserve des modalités arrêtées par le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
Ce droit sera exercé sous réserve des modalités, arrêtées par le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen; ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
FR
Tout citoyen de l'Union bénéficie, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection de la part des autorités diplomatiques et consulaires de tout État membre, dans les mêmes conditions que les nationaux de cet État.
Les États membres prennent les dispositions nécessaires et engagent les négociations internationales requises en vue d'assurer cette protection.
Le Conseil, statuant conformément à une procédure législative spéciale et après consultation du Parlement européen, peut adopter des directives établissant les mesures de coordination et de coopé­ration nécessaires pour faciliter cette protection.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent les dispositions relatives aux procédures et conditions requises pour la présentation d'une initiative citoyenne au sens de l'article 11 du traité sur l'Union européenne, y compris le nombre minimum d'États membres dont les citoyens qui la présentent doivent provenir.
Tout citoyen de l'Union a le droit de pétition devant le Parlement européen conformément aux dispositions de l'article 227.
Tout citoyen de l'Union peut s'adresser au médiateur institué conformément aux dispositions de l'article 228.
Tout citoyen de l'Union peut écrire à toute institution ou organe visé au présent article ou à l'article 13 du traité sur l'Union européenne dans l'une des langues visées à l'article 55, paragraphe 1, dudit traité et recevoir une réponse rédigée dans la même langue.
La Commission fait rapport au Parlement européen, au Conseil et au Comité économique et social tous les trois ans sur l'application des dispositions de la présente partie.
Ce rapport tient compte du développement de l'Union.
Sur cette base, et sans préjudice des autres dispositions des traités, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après approbation du Parlement européen, peut arrêter des dispositions tendant à compléter les droits énumérés à l'article 20, paragraphe 2.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
FR
TROISIÈME PARTIE
LES POLITIQUES ET ACTIONS INTERNES DE L'UNION
Lors de la formulation de ses propositions en vue de la réalisation des objectifs énoncés à l'article 26, la Commission tient compte de l'ampleur de l'effort que certaines économies présentant des diffé­rences de développement devront supporter pour l'établissement du marché intérieur et elle peut proposer les dispositions appropriées.
Si ces dispositions prennent la forme de dérogations, elles doivent avoir un caractère temporaire et apporter le moins de perturbations possible au fonctionnement du marché intérieur.
LA LIBRE CIRCULATION DES MARCHANDISES
FR
Sont considérés comme étant en libre pratique dans un État membre les produits en provenance de pays tiers pour lesquels les formalités d'importation ont été accomplies et les droits de douane et taxes d'effet équivalent exigibles ont été perçus dans cet État membre, et qui n'ont pas bénéficié d'une ristourne totale ou partielle de ces droits et taxes.
CHAPITRE 1
L'UNION DOUANIÈRE
Les droits de douane à l'importation et à l'exportation ou taxes d'effet équivalent sont interdits entre les États membres.
Cette interdiction s'applique également aux droits de douane à caractère fiscal.
Les droits du tarif douanier commun sont fixés par le Conseil, sur proposition de la Commission.
Dans l'exercice des missions qui lui sont confiées au titre du présent chapitre, la Commission s'inspire: a) de la nécessité de promouvoir les échanges commerciaux entre les États membres et les pays tiers, b) de l'évolution des conditions de concurrence à l'intérieur de l'Union, dans la mesure où cette évolution aura pour effet d'accroître la force compétitive des entreprises, c) des nécessités d'approvisionnement de l'Union en matières premières et demi-produits, tout en veillant à ne pas fausser entre les États membres les conditions de concurrence sur les produits finis, d) de la nécessité d'éviter des troubles sérieux dans la vie économique des États membres et d'assurer un développement rationnel de la production et une expansion de la consommation dans l'Union.
FR
CHAPITRE 2
COOPÉRATION DOUANIÈRE
Dans les limites du champ d'application des traités, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, prennent des mesures afin de renforcer la coopé­ration douanière entre les États membres et entre ceux-ci et la Commission.
CHAPITRE 3
L'INTERDICTION DES RESTRICTIONS QUANTITATIVES ENTRE LES ÉTATS MEMBRES
Les restrictions quantitatives à l'importation ainsi que toutes mesures d'effet équivalent, sont interdites entre les États membres.
Les restrictions quantitatives à l'exportation, ainsi que toutes mesures d'effet équivalent, sont interdites entre les États membres.
Les dispositions des articles 34 et 35 ne font pas obstacle aux interdictions ou restrictions d'impor­tation, d'exportation ou de transit, justifiées par des raisons de moralité publique, d'ordre public, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique ou de protection de la propriété industrielle et commerciale.
Toutefois, ces inter­dictions ou restrictions ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres.
FR
Les dispositions du présent article s'appliquent à tout organisme par lequel un État membre, de jure ou de facto, contrôle, dirige ou influence sensiblement, directement ou indirectement, les importa­tions ou les exportations entre les États membres.
Ces dispositions s'appliquent également aux monopoles d'État délégués.
L'AGRICULTURE ET LA PÊCHE
L'Union définit et met en œuvre une politique commune de l'agriculture et de la pêche.
Le marché intérieur s'étend à l'agriculture, à la pêche et au commerce des produits agricoles.
Par produits agricoles, on entend les produits du sol, de l'élevage et de la pêcherie, ainsi que les produits de première transformation qui sont en rapport direct avec ces produits.
Les références à la politique agricole commune ou à l'agriculture et l'utilisation du terme «agricole» s'entendent comme visant aussi la pêche, eu égard aux caractéristiques particulières de ce secteur.
La politique agricole commune a pour but: a) d'accroître la productivité de l'agriculture en développant le progrès technique, en assurant le développement rationnel de la production agricole ainsi qu'un emploi optimum des facteurs de production, notamment de la main-d'œuvre,
FR
C 83/63 b) d'assurer ainsi un niveau de vie équitable à la population agricole, notamment par le relèvement du revenu individuel de ceux qui travaillent dans l'agriculture, c) de stabiliser les marchés, d) de garantir la sécurité des approvisionnements, e) d'assurer des prix raisonnables dans les livraisons aux consommateurs.
Dans l'élaboration de la politique agricole commune et des méthodes spéciales qu'elle peut impliquer, il sera tenu compte: a) du caractère particulier de l'activité agricole, découlant de la structure sociale de l'agriculture et des disparités structurelles et naturelles entre les diverses régions agricoles, b) de la nécessité d'opérer graduellement les ajustements opportuns, c) du fait que, dans les États membres, l'agriculture constitue un secteur intimement lié à l'ensemble de l'économie.
Suivant les produits, cette organisation prend l'une des formes ci-après: a) des règles communes en matière de concurrence, b) une coordination obligatoire des diverses organisations nationales de marché, c) une organisation européenne du marché.
Elle doit se limiter à poursuivre les objectifs énoncés à l'article 39 et doit exclure toute discrimination entre producteurs ou consommateurs de l'Union.
Une politique commune éventuelle des prix doit être fondée sur des critères communs et sur des méthodes de calcul uniformes.
FR
Pour permettre d'atteindre les objectifs définis à l'article 39, il peut notamment être prévu dans le cadre de la politique agricole commune: a) une coordination efficace des efforts entrepris dans les domaines de la formation professionnelle, de la recherche et de la vulgarisation agronomique, pouvant comporter des projets ou institutions financés en commun, b) des actions communes pour le développement de la consommation de certains produits.
Les dispositions du chapitre relatif aux règles de concurrence ne sont applicables à la production et au commerce des produits agricoles que dans la mesure déterminée par le Parlement européen et le Conseil dans le cadre des dispositions et conformément à la procédure prévues à l'article 43, paragraphe 2, compte tenu des objectifs énoncés à l'article 39.
Le Conseil, sur proposition de la Commission, peut autoriser l'octroi d'aides: a) pour la protection des exploitations défavorisées par des conditions structurelles ou naturelles, b) dans le cadre de programmes de développement économique.
Ces propositions doivent tenir compte de l'interdépendance des questions agricoles évoquées au présent titre.
FR
Lorsque dans un État membre un produit fait l'objet d'une organisation nationale du marché ou de toute réglementation interne d'effet équivalent affectant dans la concurrence une production similaire dans un autre État membre, une taxe compensatoire à l'entrée est appliquée par les États membres à ce produit en provenance de l'État membre où l'organisation ou la réglementation existe, à moins que cet État n'applique une taxe compensatoire à la sortie.
La Commission fixe le montant de ces taxes dans la mesure nécessaire pour rétablir l'équilibre; elle peut également autoriser le recours à d'autres mesures dont elle définit les conditions et modalités.
LA LIBRE CIRCULATION DES PERSONNES, DES SERVICES ET DES CAPITAUX
CHAPITRE 1
LES TRAVAILLEURS
La libre circulation des travailleurs est assurée à l'intérieur de l'Union.
FR
Les dispositions du présent article ne sont pas applicables aux emplois dans l'administration publique.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrête, par voie de directives ou de règlements, les mesures nécessaires en vue de réaliser la libre circulation des travailleurs, telle qu'elle est définie à l'article 45, notamment: a) en assurant une collaboration étroite entre les administrations nationales du travail, b) en éliminant, celles des procédures et pratiques administratives, ainsi que les délais d'accès aux emplois disponibles découlant soit de la législation interne, soit d'accords antérieurement conclus entre les États membres, dont le maintien ferait obstacle à la libération des mouvements des travailleurs, c) en éliminant tous les délais et autres restrictions, prévus soit par les législations internes, soit par des accords antérieurement conclus entre les États membres, qui imposent aux travailleurs des autres États membres d'autres conditions qu'aux travailleurs nationaux pour le libre choix d'un emploi, d) en établissant des mécanismes propres à mettre en contact les offres et les demandes d'emploi et à en faciliter l'équilibre dans des conditions qui écartent des risques graves pour le niveau de vie et d'emploi dans les diverses régions et industries.
FR
Les États membres favorisent, dans le cadre d'un programme commun, l'échange de jeunes travail­leurs.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent, dans le domaine de la sécurité sociale, les mesures nécessaires pour l'établissement de la libre circulation des travailleurs, en instituant notamment un système permettant d'assurer aux travailleurs migrants salariés et non salariés et à leurs ayants droit: a) la totalisation, pour l'ouverture et le maintien du droit aux prestations, ainsi que pour le calcul de celles-ci, de toutes périodes prises en considération par les différentes législations nationales; b) le paiement des prestations aux personnes résidant sur les territoires des États membres.
Lorsqu'un membre du Conseil déclare qu'un projet d'acte législatif visé au premier alinéa porterait atteinte à des aspects importants de son système de sécurité sociale, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion et dans un délai de quatre mois à compter de cette suspension, le Conseil européen: a) renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire, ou b) n'agit pas ou demande à la Commission de présenter une nouvelle proposition; dans ce cas, l'acte initialement proposé est réputé non adopté.
CHAPITRE 2
LE DROIT D'ÉTABLISSEMENT
Dans le cadre des dispositions ci-après, les restrictions à la liberté d'établissement des ressortissants d'un État membre dans le territoire d'un autre État membre sont interdites.
Cette interdiction s'étend également aux restrictions à la création d'agences, de succursales ou de filiales, par les ressortissants d'un État membre établis sur le territoire d'un État membre.
La liberté d'établissement comporte l'accès aux activités non salariées et leur exercice, ainsi que la constitution et la gestion d'entreprises, et notamment de sociétés au sens de l'article 54, deuxième alinéa, dans les conditions définies par la législation du pays d'établissement pour ses propres ressortissants, sous réserve des dispositions du chapitre relatif aux capitaux.
FR
Sont exceptées de l'application des dispositions du présent chapitre, en ce qui concerne l'État membre intéressé, les activités participant dans cet État, même à titre occasionnel, à l'exercice de l'autorité publique.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent excepter certaines activités de l'application des dispositions du présent chapitre.
Les sociétés constituées en conformité de la législation d'un État membre et ayant leur siège statu­taire, leur administration centrale ou leur principal établissement à l'intérieur de l'Union sont assi­milées, pour l'application des dispositions du présent chapitre, aux personnes physiques ressortis­santes des États membres.
Par sociétés, on entend les sociétés de droit civil ou commercial, y compris les sociétés coopératives, et les autres personnes morales relevant du droit public ou privé, à l'exception des sociétés qui ne poursuivent pas de but lucratif.
Les États membres accordent le traitement national en ce qui concerne la participation financière des ressortissants des autres États membres au capital des sociétés au sens de l'article 54, sans préjudice de l'application des autres dispositions des traités.
FR
CHAPITRE 3
Dans le cadre des dispositions ci-après, les restrictions à la libre prestation des services à l'intérieur de l'Union sont interdites à l'égard des ressortissants des États membres établis dans un État membre autre que celui du destinataire de la prestation.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent étendre le bénéfice des dispositions du présent chapitre aux prestataires de services ressortis­sants d'un État tiers et établis à l'intérieur de l'Union.
Au sens des traités, sont considérées comme services les prestations fournies normalement contre rémunération, dans la mesure où elles ne sont pas régies par les dispositions relatives à la libre circulation des marchandises, des capitaux et des personnes.
Les services comprennent notamment: a) des activités de caractère industriel, b) des activités de caractère commercial, c) des activités artisanales, d) les activités des professions libérales.
Sans préjudice des dispositions du chapitre relatif au droit d'établissement, le prestataire peut, pour l'exécution de sa prestation, exercer, à titre temporaire, son activité dans l'État membre où la pres­tation est fournie, dans les mêmes conditions que celles que cet État impose à ses propres ressortis­sants.
FR
Les États membres s'efforcent de procéder à la libéralisation des services au-delà de la mesure qui est obligatoire en vertu des directives arrêtées en application de l'article 59, paragraphe 1, si leur situation économique générale et la situation du secteur intéressé le leur permettent.
La Commission adresse aux États membres intéressés des recommandations à cet effet.
Aussi longtemps que les restrictions à la libre prestation des services ne sont pas supprimées, chacun des États membres les applique sans distinction de nationalité ou de résidence à tous les prestataires de services visés à l'article 56, premier alinéa.
Les dispositions des articles 51 à 54 inclus sont applicables à la matière régie par le présent chapitre.
CHAPITRE 4
LES CAPITAUX ET LES PAIEMENTS
FR
En ce qui concerne les restrictions existant en vertu des lois nationales en Bulgarie, en Estonie et en Hongrie, la date en question est le 31 décembre 1999.
L'article 63 ne porte pas atteinte au droit qu'ont les États membres: a) d'appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis; b) de prendre toutes les mesures indispensables pour faire échec aux infractions à leurs lois et règlements, notamment en matière fiscale ou en matière de contrôle prudentiel des établissements financiers, de prévoir des procédures de déclaration des mouvements de capitaux à des fins d'information administrative ou statistique ou de prendre des mesures justifiées par des motifs liés à l'ordre public ou à la sécurité publique.
FR
Le Conseil statue à l'unani­mité, sur demande d'un État membre.
Lorsque, dans des circonstances exceptionnelles, les mouvements de capitaux en provenance ou à destination de pays tiers causent ou menacent de causer des difficultés graves pour le fonctionnement de l'Union économique et monétaire, le Conseil, statuant sur proposition de la Commission et après consultation de la Banque centrale européenne, peut prendre, à l'égard de pays tiers, des mesures de sauvegarde pour une période ne dépassant pas six mois pour autant que ces mesures soient stric­tement nécessaires.
L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
CHAPITRE 1
DISPOSITIONS GÉNÉRALES
(ex-article 61 TCE et ex-article 29 TUE)
Aux fins du présent titre, les apatrides sont assimilés aux ressortissants des pays tiers.
FR
Le Conseil européen définit les orientations stratégiques de la programmation législative et opéra­tionnelle dans l'espace de liberté, de sécurité et de justice.
Les parlements nationaux veillent, à l'égard des propositions et initiatives législatives présentées dans le cadre des chapitres 4 et 5, au respect du principe de subsidiarité, conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Sans préjudice des articles 258, 259 et 260, le Conseil, sur proposition de la Commission, peut adopter des mesures établissant des modalités par lesquelles les États membres, en collaboration avec la Commission, procèdent à une évaluation objective et impartiale de la mise en œuvre, par les autorités des États membres, des politiques de l'Union visées au présent titre, en particulier afin de favoriser la pleine application du principe de reconnaissance mutuelle.
Le Parlement européen et les parlements nationaux sont informés de la teneur et des résultats de cette évaluation.
Un comité permanent est institué au sein du Conseil afin d'assurer à l'intérieur de l'Union la promotion et le renforcement de la coopération opérationnelle en matière de sécurité intérieure.
Sans préjudice de l'article 240, il favorise la coordination de l'action des autorités compétentes des États membres.
Les représentants des organes et organismes concernés de l'Union peuvent être associés aux travaux du comité.
Le Parlement européen et les parlements nationaux sont tenus informés des travaux.
(ex-article 64, paragraphe 1, TCE et ex-article 33 TUE)
Le présent titre ne porte pas atteinte à l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Il est loisible aux États membres d'organiser entre eux et sous leur responsabilité des formes de coopération et de coordination qu'ils jugent appropriées entre les services compétents de leurs administrations chargées d'assurer la sécurité nationale.
FR
Le Conseil adopte des mesures pour assurer une coopération administrative entre les services compé­tents des États membres dans les domaines visés par le présent titre, ainsi qu'entre ces services et la Commission.
Il statue sur proposition de la Commission, sous réserve de l'article 76, et après consultation du Parlement européen.
Lorsque la réalisation des objectifs visés à l'article 67 l'exige, en ce qui concerne la prévention du terrorisme et des activités connexes, ainsi que la lutte contre ces phénomènes, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, définissent un cadre de mesures administratives concernant les mouvements de capitaux et les paiements, telles que le gel des fonds, des avoirs financiers ou des bénéfices économiques qui appartiennent à des personnes physiques ou morales, à des groupes ou à des entités non étatiques, sont en leur possession ou sont détenus par eux.
Le Conseil, sur proposition de la Commission, adopte des mesures afin de mettre en œuvre le cadre visé au premier alinéa.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
Les actes visés aux chapitres 4 et 5, ainsi que les mesures visées à l'article 74 qui assurent une coopération administrative dans les domaines visés à ces chapitres, sont adoptés: a) sur proposition de la Commission, ou b) sur initiative d'un quart des États membres.
CHAPITRE 2
POLITIQUES RELATIVES AUX CONTRÔLES AUX FRONTIÈRES, À L'ASILE ET À L'IMMIGRATION
L'Union développe une politique visant: a) à assurer l'absence de tout contrôle des personnes, quelle que soit leur nationalité, lorsqu'elles franchissent les frontières intérieures;
FR
30.3.2010 b) à assurer le contrôle des personnes et la surveillance efficace du franchissement des frontières extérieures; c) à mettre en place progressivement un système intégré de gestion des frontières extérieures.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
(ex-articles 63, points 1 et 2, et 64, paragraphe 2, TCE)
Cette politique doit être conforme à la Convention de Genève du 28 juillet 1951 et au protocole du 31 janvier 1967 relatifs au statut des réfugiés, ainsi qu'aux autres traités pertinents.
FR
C 83/77 c) un système commun visant, en cas d'afflux massif, une protection temporaire des personnes déplacées; d) des procédures communes pour l'octroi et le retrait du statut uniforme d'asile ou de protection subsidiaire; e) des critères et mécanismes de détermination de l'État membre responsable de l'examen d'une demande d'asile ou de protection subsidiaire; f) des normes concernant les conditions d'accueil des demandeurs d'asile ou de protection subsi­diaire; g) le partenariat et la coopération avec des pays tiers pour gérer les flux de personnes demandant l'asile ou une protection subsidiaire ou temporaire.
Il statue après consultation du Parlement européen.
(ex-article 63, points 3 et 4, TCE)
FR
Les politiques de l'Union visées au présent chapitre et leur mise en œuvre sont régies par le principe de solidarité et de partage équitable de responsabilités entre les États membres, y compris sur le plan financier.
Chaque fois que cela est nécessaire, les actes de l'Union adoptés en vertu du présent chapitre contiennent des mesures appropriées pour l'application de ce principe.
CHAPITRE 3
COOPÉRATION JUDICIAIRE EN MATIÈRE CIVILE
Cette coopération peut inclure l'adoption de mesures de rapprochement des dispositions législatives et réglementaires des États membres.
FR
Celuici statue à l'unanimité, après consultation du Parlement européen.
Le Conseil, sur proposition de la Commission, peut adopter une décision déterminant les aspects du droit de la famille ayant une incidence transfrontière susceptibles de faire l'objet d'actes adoptés selon la procédure législative ordinaire.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
La proposition visée au deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision n'est pas adoptée.
En l'absence d'opposition, le Conseil peut adopter ladite décision.
CHAPITRE 4
COOPÉRATION JUDICIAIRE EN MATIÈRE PÉNALE
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures visant: a) à établir des règles et des procédures pour assurer la reconnaissance, dans l'ensemble de l'Union, de toutes les formes de jugements et de décisions judiciaires; b) à prévenir et à résoudre les conflits de compétence entre les États membres; c) à soutenir la formation des magistrats et des personnels de justice; d) à faciliter la coopération entre les autorités judiciaires ou équivalentes des États membres dans le cadre des poursuites pénales et de l'exécution des décisions.
FR
Ces règles minimales tiennent compte des différences entre les traditions et systèmes juridiques des États membres.
Elles portent sur: a) l'admissibilité mutuelle des preuves entre les États membres; b) les droits des personnes dans la procédure pénale; c) les droits des victimes de la criminalité; d) d'autres éléments spécifiques de la procédure pénale, que le Conseil aura identifiés préalablement par une décision; pour l'adoption de cette décision, le Conseil statue à l'unanimité, après appro­bation du Parlement européen.
L'adoption des règles minimales visées au présent paragraphe n'empêche pas les États membres de maintenir ou d'instituer un niveau de protection plus élevé pour les personnes.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspen­sion, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
FR
Ces domaines de criminalité sont les suivants: le terrorisme, la traite des êtres humains et l'exploi­tation sexuelle des femmes et des enfants, le trafic illicite de drogues, le trafic illicite d'armes, le blanchiment d'argent, la corruption, la contrefaçon de moyens de paiement, la criminalité informa­tique et la criminalité organisée.
En fonction des développements de la criminalité, le Conseil peut adopter une décision identifiant d'autres domaines de criminalité qui remplissent les critères visés au présent paragraphe.
Il statue à l'unanimité, après approbation du Parlement européen.
Ces directives sont adoptées selon une procédure législative ordinaire ou spéciale identique à celle utilisée pour l'adoption des mesures d'harmonisation en question, sans préjudice de l'article 76.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir des mesures pour encourager et appuyer l'action des États membres dans le domaine de la prévention du crime, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
FR
À cet égard, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, déterminent la structure, le fonctionnement, le domaine d'action et les tâches d'Eurojust.
Ces tâches peuvent comprendre: a) le déclenchement d'enquêtes pénales ainsi que la proposition de déclenchement de poursuites conduites par les autorités nationales compétentes, en particulier celles relatives à des infractions portant atteinte aux intérêts financiers de l'Union; b) la coordination des enquêtes et poursuites visées au point a); c) le renforcement de la coopération judiciaire, y compris par la résolution de conflits de compé­tences et par une coopération étroite avec le Réseau judiciaire européen.
Ces règlements fixent également les modalités de l'association du Parlement européen et des parle­ments nationaux à l'évaluation des activités d'Eurojust.
Le Conseil statue à l'unanimité, après approbation du Parlement européen.
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de règlement.
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de règlement concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
Il exerce devant les juridictions compétentes des États membres l'action publique relative à ces infractions.
FR
Le Conseil européen statue à l'unanimité, après approbation du Parlement européen et après consultation de la Commis­sion.
CHAPITRE 5
COOPÉRATION POLICIÈRE
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de mesures.
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
FR
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de mesures concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
La procédure spécifique prévue aux deuxième et troisième alinéas ne s'applique pas aux actes qui constituent un développement de l'acquis de Schengen.
Ces tâches peuvent comprendre: a) la collecte, le stockage, le traitement, l'analyse et l'échange des informations, transmises notam­ment par les autorités des États membres ou de pays ou instances tiers; b) la coordination, l'organisation et la réalisation d'enquêtes et d'actions opérationnelles, menées conjointement avec les autorités compétentes des États membres ou dans le cadre d'équipes conjointes d'enquête, le cas échéant en liaison avec Eurojust.
Ces règlements fixent également les modalités de contrôle des activités d'Europol par le Parlement européen, contrôle auquel sont associés les parlements nationaux.
L'application de mesures de contrainte relève exclusivement des autorités nationales compétentes.
Le Conseil, statuant conformément à une procédure législative spéciale, fixe les conditions et les limites dans lesquelles les autorités compétentes des États membres visées aux articles 82 et 87 peuvent intervenir sur le territoire d'un autre État membre en liaison et en accord avec les autorités de celuici.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
FR
Les objectifs des traités sont poursuivis, en ce qui concerne la matière régie par le présent titre, dans le cadre d'une politique commune des transports.
Jusqu'à l'établissement des dispositions visées à l'article 91, paragraphe 1, et sauf adoption à l'unani­mité par le Conseil d'une mesure accordant une dérogation, aucun des États membres ne peut rendre moins favorables, dans leur effet direct ou indirect à l'égard des transporteurs des autres États membres par rapport aux transporteurs nationaux, les dispositions diverses régissant la matière au 1 er janvier 1958 ou, pour les États adhérents, à la date de leur adhésion.
FR
Sont compatibles avec les traités les aides qui répondent aux besoins de la coordination des trans­ports ou qui correspondent au remboursement de certaines servitudes inhérentes à la notion de service public.
Toute mesure dans le domaine des prix et conditions de transport, prise dans le cadre des traités, doit tenir compte de la situation économique des transporteurs.
Il peut notamment prendre les dispositions nécessaires pour permettre aux institutions de l'Union de veiller au respect de la règle énoncée au paragraphe 1 et pour en assurer l'entier bénéfice aux usagers.
FR
Après consultation de tout État membre intéressé, elle prend les décisions nécessaires.
L'interdiction visée au paragraphe 1 ne frappe pas les tarifs de concurrence.
Les taxes ou redevances qui, indépendamment des prix de transport, sont perçues par un transporteur au passage des frontières ne doivent pas dépasser un niveau raisonnable, compte tenu des frais réels effectivement entraînés par ce passage.
Les États membres s'efforcent de réduire progressivement ces frais.
La Commission peut adresser aux États membres des recommandations en vue de l'application du présent article.
Les dispositions du présent titre ne font pas obstacle aux mesures prises dans la république fédérale d'Allemagne, pour autant qu'elles soient nécessaires pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la République fédérale affectées par cette division.
Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent article.
Un comité de caractère consultatif, composé d'experts désignés par les gouvernements des États membres, est institué auprès de la Commission.
Celle-ci le consulte chaque fois qu'elle le juge utile en matière de transports.
FR
Ils statuent après consultation du Comité économique et social et du Comité des régions.
LES RÈGLES COMMUNES SUR LA CONCURRENCE, LA FISCALITÉ ET LE RAPPROCHEMENT DES LÉGISLATIONS
CHAPITRE 1
LES RÈGLES DE CONCURRENCE
LES RÈGLES APPLICABLES AUX ENTREPRISES
Les accords ou décisions interdits en vertu du présent article sont nuls de plein droit.
Toutefois, les dispositions du paragraphe 1 peuvent être déclarées inapplicables:
— à tout accord ou catégorie d'accords entre entreprises,
— à toute décision ou catégorie de décisions d'associations d'entreprises et
FR
— à toute pratique concertée ou catégorie de pratiques concertées qui contribuent à améliorer la production ou la distribution des produits ou à promouvoir le progrès technique ou économique, tout en réservant aux utilisateurs une partie équitable du profit qui en résulte, et sans: a) imposer aux entreprises intéressées des restrictions qui ne sont pas indispensables pour atteindre ces objectifs, b) donner à des entreprises la possibilité, pour une partie substantielle des produits en cause, d'éliminer la concurrence.
Est incompatible avec le marché intérieur et interdit, dans la mesure où le commerce entre États membres est susceptible d'en être affecté, le fait pour une ou plusieurs entreprises d'exploiter de façon abusive une position dominante sur le marché intérieur ou dans une partie substantielle de celuici.
Ces pratiques abusives peuvent notamment consister à: a) imposer de façon directe ou indirecte des prix d'achat ou de vente ou d'autres conditions de transaction non équitables, b) limiter la production, les débouchés ou le développement technique au préjudice des consomma­teurs, c) appliquer à l'égard de partenaires commerciaux des conditions inégales à des prestations équiva­lentes, en leur infligeant de ce fait un désavantage dans la concurrence, d) subordonner la conclusion de contrats à l'acceptation, par les partenaires, de prestations supplé­mentaires qui, par leur nature ou selon les usages commerciaux, n'ont pas de lien avec l'objet de ces contrats.
Les dispositions visées au paragraphe 1 ont pour but notamment: a) d'assurer le respect des interdictions visées à l'article 101, paragraphe 1, et à l'article 102, par l'institution d'amendes et d'astreintes,
FR
30.3.2010 b) de déterminer les modalités d'application de l'article 101, paragraphe 3, en tenant compte de la nécessité, d'une part, d'assurer une surveillance efficace et, d'autre part, de simplifier dans toute la mesure du possible le contrôle administratif, c) de préciser, le cas échéant, dans les diverses branches économiques, le champ d'application des dispositions des articles 101 et 102, d) de définir le rôle respectif de la Commission et de la Cour de justice de l'Union européenne dans l'application des dispositions visées dans le présent paragraphe, e) de définir les rapports entre les législations nationales, d'une part, et, d'autre part, les dispositions de la présente section ainsi que celles adoptées en application du présent article.
Jusqu'au moment de l'entrée en vigueur des dispositions prises en application de l'article 103, les autorités des États membres statuent sur l'admissibilité d'ententes et sur l'exploitation abusive d'une position dominante sur le marché intérieur, en conformité du droit de leur pays et des dispositions des articles 101, notamment paragraphe 3, et 102.
Elle instruit, sur demande d'un État membre ou d'office, et en liaison avec les autorités compétentes des États membres qui lui prêtent leur assistance, les cas d'infraction présumée aux principes précités.
Si elle constate qu'il y a eu infraction, elle propose les moyens propres à y mettre fin.
Elle peut publier sa décision et autoriser les États membres à prendre les mesures nécessaires, dont elle définit les conditions et les modalités pour remédier à la situation.
FR
Le développement des échanges ne doit pas être affecté dans une mesure contraire à l'intérêt de l'Union.
LES AIDES ACCORDÉES PAR LES ÉTATS
Sont compatibles avec le marché intérieur: a) les aides à caractère social octroyées aux consommateurs individuels, à condition qu'elles soient accordées sans discrimination liée à l'origine des produits, b) les aides destinées à remédier aux dommages causés par les calamités naturelles ou par d'autres événements extraordinaires, c) les aides octroyées à l'économie de certaines régions de la république fédérale d'Allemagne affectées par la division de l'Allemagne, dans la mesure où elles sont nécessaires pour compenser les désavantages économiques causés par cette division.
Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent point.
Peuvent être considérées comme compatibles avec le marché intérieur: a) les aides destinées à favoriser le développement économique de régions dans lesquelles le niveau de vie est anormalement bas ou dans lesquelles sévit un grave sous-emploi, ainsi que celui des régions visées à l'article 349, compte tenu de leur situation structurelle, économique et sociale, b) les aides destinées à promouvoir la réalisation d'un projet important d'intérêt européen commun ou à remédier à une perturbation grave de l'économie d'un État membre,
FR
30.3.2010 c) les aides destinées à faciliter le développement de certaines activités ou de certaines régions économiques, quand elles n'altèrent pas les conditions des échanges dans une mesure contraire à l'intérêt commun, d) les aides destinées à promouvoir la culture et la conservation du patrimoine, quand elles n'altèrent pas les conditions des échanges et de la concurrence dans l'Union dans une mesure contraire à l'intérêt commun, e) les autres catégories d'aides déterminées par décision du Conseil sur proposition de la Commis­sion.
Elle propose à ceux-ci les mesures utiles exigées par le développement progressif ou le fonctionnement du marché intérieur.
Si l'État en cause ne se conforme pas à cette décision dans le délai imparti, la Commission ou tout autre État intéressé peut saisir directement la Cour de justice de l'Union européenne, par dérogation aux articles 258 et 259.
Sur demande d'un État membre, le Conseil, statuant à l'unanimité, peut décider qu'une aide, instituée ou à instituer par cet État, doit être considérée comme compatible avec le marché intérieur, en dérogation des dispositions de l'article 107 ou des règlements prévus à l'article 109, si des circons­tances exceptionnelles justifient une telle décision.
Si, à l'égard de cette aide, la Commission a ouvert la procédure prévue au présent paragraphe, premier alinéa, la demande de l'État intéressé adressée au Conseil aura pour effet de suspendre ladite procédure jusqu'à la prise de position du Conseil.
Toutefois, si le Conseil n'a pas pris position dans un délai de trois mois à compter de la demande, la Commission statue.
Si elle estime qu'un projet n'est pas compatible avec le marché intérieur, aux termes de l'article 107, elle ouvre sans délai la procédure prévue au paragraphe précédent.
L'État membre intéressé ne peut mettre à exécution les mesures projetées, avant que cette procédure ait abouti à une décision finale.
FR
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen, peut prendre tous règlements utiles en vue de l'application des articles 107 et 108 et fixer notamment les conditions d'application de l'article 108, paragraphe 3, et les catégories d'aides qui sont dispensées de cette procédure.
CHAPITRE 2
Aucun État membre ne frappe directement ou indirectement les produits des autres États membres d'impositions intérieures, de quelque nature qu'elles soient, supérieures à celles qui frappent directe­ment ou indirectement les produits nationaux similaires.
En outre, aucun État membre ne frappe les produits des autres États membres d'impositions inté­rieures de nature à protéger indirectement d'autres productions.
Les produits exportés vers le territoire d'un des États membres ne peuvent bénéficier d'aucune ristourne d'impositions intérieures supérieure aux impositions dont ils ont été frappés directement ou indirectement.
En ce qui concerne les impositions autres que les taxes sur le chiffre d'affaires, les droits d'accises et les autres impôts indirects, des exonérations et des remboursements à l'exportation vers les autres États membres ne peuvent être opérés, et des taxes de compensation à l'importation en provenance des États membres ne peuvent être établies, que pour autant que les mesures envisagées ont été préalablement approuvées pour une période limitée par le Conseil, sur proposition de la Commission.
FR
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête les dispositions touchant à l'harmonisation des législations relatives aux taxes sur le chiffre d'affaires, aux droits d'accises et autres impôts indirects dans la mesure où cette harmonisation est nécessaire pour assurer l'établissement et le fonctionnement du marché intérieur et éviter les distorsions de concur­rence.
CHAPITRE 3
LE RAPPROCHEMENT DES LÉGISLATIONS
Le Parlement européen et le Conseil, statuant conformé­ment à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les mesures relatives au rapprochement des dispositions législatives, réglementaires et admi­nistratives des États membres qui ont pour objet l'établissement et le fonctionnement du marché intérieur.
Dans le cadre de leurs compétences respectives, le Parlement européen et le Conseil s'efforcent également d'atteindre cet objectif.
FR
En l'absence de décision de la Commission dans ce délai, les dispositions nationales visées aux paragraphes 4 et 5 sont réputées approuvées.
Lorsque cela est justifié par la complexité de la question et en l'absence de danger pour la santé humaine, la Commission peut notifier à l'État membre en question que la période visée dans le présent paragraphe peut être prorogée d'une nouvelle période pouvant aller jusqu'à six mois.
Sans préjudice de l'article 114, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête des directives pour le rapprochement des dispositions législatives, réglementaires et adminis­tratives des États membres qui ont une incidence directe sur l'établissement ou le fonctionnement du marché intérieur.
Au cas où la Commission constate qu'une disparité existant entre les dispositions législatives, régle­mentaires ou administratives des États membres fausse les conditions de concurrence sur le marché intérieur et provoque, de ce fait, une distorsion qui doit être éliminée, elle entre en consultation avec les États membres intéressés.
FR
Si cette consultation n'aboutit pas à un accord éliminant la distorsion en cause, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent les directives nécessaires à cette fin.
Toutes autres mesures utiles prévues par les traités peuvent être adoptées.
Après avoir consulté les États membres, la Commission recommande aux États intéressés les mesures appropriées pour éviter la distorsion en cause.
Si l'État membre qui a passé outre à la recommandation de la Commission provoque une distorsion à son seul détriment, les dispositions de l'article 116 ne sont pas applicables.
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures relatives à la création de titres européens pour assurer une protection uniforme des droits de propriété intellectuelle dans l'Union, et à la mise en place de régimes d'autorisation, de coordination et de contrôle centralisés au niveau de l'Union.
Le Conseil, statuant conformément à une procédure législative spéciale, établit, par voie de règle­ments, les régimes linguistiques des titres européens.
Le Conseil statue à l'unanimité, après consul­tation du Parlement européen.
LA POLITIQUE ÉCONOMIQUE ET MONÉTAIRE
FR
CHAPITRE 1
LA POLITIQUE ÉCONOMIQUE
Les États membres conduisent leurs politiques économiques en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne, et dans le contexte des grandes orientations visées à l'article 121, paragraphe 2.
Les États membres et l'Union agissent dans le respect du principe d'une économie de marché ouverte où la concurrence est libre, favorisant une allocation efficace des ressources, conformément aux principes fixés à l'article 119.
Le Conseil européen, sur la base du rapport du Conseil, débat d'une conclusion sur les grandes orientations des politiques économiques des États membres et de l'Union.
Sur la base de cette conclusion, le Conseil adopte une recommandation fixant ces grandes orienta­tions.
Le Conseil informe le Parlement européen de sa recommandation.
FR
Pour les besoins de cette surveillance multilatérale, les États membres transmettent à la Commission des informations sur les mesures importantes qu'ils ont prises dans le domaine de leur politique économique et toute autre information qu'ils jugent nécessaire.
Le Conseil, sur recomman­dation de la Commission, peut adresser les recommandations nécessaires à l'État membre concerné.
Le Conseil, sur proposition de la Commission, peut décider de rendre publiques ses recommanda­tions.
Dans le cadre du présent paragraphe, le Conseil statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, para­graphe 3, point a).
Le président du Conseil peut être invité à se présenter devant la commission compétente du Parlement européen si le Conseil a rendu publiques ses recommanda­tions.
Le président du Conseil informe le Parlement européen de la décision prise.
FR
Est interdite toute mesure, ne reposant pas sur des considérations d'ordre prudentiel, qui établit un accès privilégié des institutions, organes ou organismes de l'Union, des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics des États membres aux institutions financières.
Un État membre ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics d'un autre État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d'un projet spéci­fique.
Les États membres évitent les déficits publics excessifs.
FR
Elle examine notamment si la discipline budgétaire a été respectée, et ce sur la base des deux critères ci-après: a) si le rapport entre le déficit public prévu ou effectif et le produit intérieur brut dépasse une valeur de référence, à moins:
— que le rapport n'ait diminué de manière substantielle et constante et atteint un niveau proche de la valeur de référence,
— ou que le dépassement de la valeur de référence ne soit qu'exceptionnel et temporaire et que ledit rapport ne reste proche de la valeur de référence; b) si le rapport entre la dette publique et le produit intérieur brut dépasse une valeur de référence, à moins que ce rapport ne diminue suffisamment et ne s'approche de la valeur de référence à un rythme satisfaisant.
Les valeurs de référence sont précisées dans le protocole sur la procédure concernant les déficits excessifs, qui est annexé aux traités.
Le rapport de la Commission examine également si le déficit public excède les dépenses publiques d'investissement et tient compte de tous les autres facteurs pertinents, y compris la position économique et budgétaire à moyen terme de l'État membre.
La Commission peut également élaborer un rapport si, en dépit du respect des exigences découlant des critères, elle estime qu'il y a un risque de déficit excessif dans un État membre.
Le comité économique et financier rend un avis sur le rapport de la Commission.
Sous réserve des dispositions du paragraphe 8, ces recommandations ne sont pas rendues publiques.
FR
En pareil cas, le Conseil peut demander à l'État membre concerné de présenter des rapports selon un calendrier précis, afin de pouvoir examiner les efforts d'ajustement consentis par cet État membre.
— exiger de l'État membre concerné qu'il publie des informations supplémentaires, à préciser par le Conseil, avant d'émettre des obligations et des titres;
— inviter la Banque européenne d'investissement à revoir sa politique de prêts à l'égard de l'État membre concerné;
— exiger que l'État membre concerné fasse, auprès de l'Union, un dépôt ne portant pas intérêt, d'un montant approprié, jusqu'à ce que, de l'avis du Conseil, le déficit excessif ait été corrigé;
— imposer des amendes d'un montant approprié.
Le président du Conseil informe le Parlement européen des décisions prises.
Si le Conseil a précédemment rendu publiques ses recommandations, il déclare publiquement, dès l'abrogation de la décision visée au paragraphe 8, qu'il n'y a plus de déficit excessif dans cet État membre.
Lorsque le Conseil adopte les mesures visées aux paragraphes 6 à 9, 11 et 12, il statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, para­graphe 3, point a).
FR
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et de la Banque centrale européenne, arrête les dispositions appropriées qui remplaceront ledit protocole.
Sous réserve des autres dispositions du présent paragraphe, le Conseil, sur proposition de la Commis­sion et après consultation du Parlement européen, fixe les modalités et les définitions en vue de l'application des dispositions dudit protocole.
CHAPITRE 2
Sans préjudice de l'objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans l'Union, en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne.
Le SEBC agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l'article 119.
Les missions fondamentales relevant du SEBC consistent à:
— définir et mettre en œuvre la politique monétaire de l'Union;
— conduire les opérations de change conformément à l'article 219;
— détenir et gérer les réserves officielles de change des États membres;
— promouvoir le bon fonctionnement des systèmes de paiement.
La Banque centrale européenne est consultée:
— sur tout acte de l'Union proposé dans les domaines relevant de sa compétence;
— par les autorités nationales, sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 129, paragraphe 4.
La Banque centrale européenne peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions, organes ou organismes de l'Union appropriés ou aux autorités nationales.
FR
La Banque centrale européenne et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la Banque centrale européenne et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen et de la Banque centrale européenne, peut adopter des mesures pour harmoniser les valeurs unitaires et les spécifications techniques de toutes les pièces destinées à la circulation, dans la mesure où cela est nécessaire pour assurer la bonne circulation de celles-ci dans l'Union.
Ils statuent soit sur recommandation de la Banque centrale européenne et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Banque centrale européenne.
FR
Dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par les traités et les statuts du SEBC et de la BCE, ni la Banque centrale européenne, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions, organes ou organismes de l'Union, des gouver­nements des États membres ou de tout autre organisme.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la Banque centrale européenne ou des banques centrales nationales dans l'accomplissement de leurs missions.
Chaque État membre veille à la compatibilité de sa législation nationale, y compris les statuts de sa banque centrale nationale, avec les traités et les statuts du SEBC et de la BCE.
— arrête des règlements dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3.1, premier tiret, aux articles 19.1, 22 ou 25.2 des statuts du SEBC et de la BCE, ainsi que dans les cas qui sont prévus dans les actes du Conseil visés à l'article 129, paragraphe 4;
— prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC en vertu des traités et des statuts du SEBC et de la BCE;
— émet des recommandations et des avis.
La Banque centrale européenne peut décider de publier ses décisions, recommandations et avis.
FR
Sans préjudice des attributions de la Banque centrale européenne, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires à l'usage de l'euro en tant que monnaie unique.
Ces mesures sont adoptées après consultation de la Banque centrale européenne.
CHAPITRE 3
Le comité économique et financier a pour mission:
— de formuler des avis, soit à la requête du Conseil ou de la Commission, soit de sa propre initiative, à l'intention de ces institutions;
— de suivre la situation économique et financière des États membres et de l'Union et de faire rapport régulièrement au Conseil et à la Commission à ce sujet, notamment sur les relations financières avec des pays tiers et des institutions internationales;
— sans préjudice de l'article 240, de contribuer à la préparation des travaux du Conseil visés aux articles 66 et 75, à l'article 121, paragraphes 2, 3, 4 et 6, aux articles 122, 124, 125 et 126, à l'article 127, paragraphe 6, à l'article 128, paragraphe 2, à l'article 129, paragraphes 3 et 4, à l'article 138, à l'article 140, paragraphes 2 et 3, à l'article 143, à l'article 144, paragraphes 2 et 3, et à l'article 219, et d'exécuter les autres missions consultatives et préparatoires qui lui sont confiées par le Conseil;
— de procéder, au moins une fois par an, à l'examen de la situation en matière de mouvements des capitaux et de liberté des paiements, tels qu'ils résultent de l'application des traités et des mesures prises par le Conseil; cet examen porte sur toutes les mesures relatives aux mouvements de capitaux et aux paiements; le comité fait rapport à la Commission et au Conseil sur les résultats de cet examen.
Les États membres, la Commission et la Banque centrale européenne nomment chacun au maximum deux membres du comité.
FR
Le président du Conseil informe le Parlement européen de cette décision.
Pour les questions relevant du champ d'application de l'article 121, paragraphe 4, de l'article 126 à l'exception du paragraphe 14, de l'article 138, de l'article 140, paragraphe 1, 140, paragraphe 2, premier alinéa, de l'article 140, paragraphe 3, et de l'article 219, le Conseil ou un État membre peut demander à la Commission de formuler, selon le cas, une recommandation ou une proposition.
La Commission examine cette demande et présente ses conclusions au Conseil sans délai.
CHAPITRE 4
DISPOSITIONS PROPRES AUX ÉTATS MEMBRES DONT LA MONNAIE EST L'EURO
La majorité qualifiée desdits membres se définit conformément à l'article 238, paragraphe 3, point a).
FR
Les modalités des réunions entre ministres des États membres dont la monnaie est l'euro sont fixées par le protocole sur l'Eurogroupe.
(ex-article 111, paragraphe 4, TCE)
Le Conseil statue après consul­tation de la Banque centrale européenne.
Le Conseil statue après consultation de la Banque centrale européenne.
La majorité qualifiée desdits membres se définit conformément à l'article 238, paragraphe 3, point a).
CHAPITRE 5
Les dispositions ciaprès des traités ne s'appliquent pas aux États membres faisant l'objet d'une dérogation: a) adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro d'une façon générale (article 121, paragraphe 2); b) moyens contraignants de remédier aux déficits excessifs (article 126, paragraphes 9 et 11); c) objectifs et missions du SEBC (article 127, paragraphes 1, 2, 3 et 5); d) émission de l'euro (article 128); e) actes de la Banque centrale européenne (article 132);
FR
30.3.2010 f) mesures relatives à l'usage de l'euro (article 133); g) accords monétaires et autres mesures relatives à la politique de change (article 219); h) désignation des membres du directoire de la Banque centrale européenne (article 283, paragraphe 2); i) décisions établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes (article 138, paragraphe 1); j) mesures pour assurer une représentation unifiée au sein des institutions et des conférences financières internationales (article 138, paragraphe 2).
Par conséquent, aux articles visés aux points a) à j), on entend par «États membres», les États membres dont la monnaie est l'euro.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, para­graphe 3, point a).
(ex-articles 121, paragraphe 1, 122, paragraphe 2, seconde phrase, et 123, paragraphe 5, TCE)
FR
Ces rapports examinent notamment si la législation nationale de chacun de ces États membres, y compris les statuts de sa banque centrale nationale, est compatible avec les articles 130 et 131 et avec les statuts du SEBC et de la BCE.
Les rapports examinent également si un degré élevé de convergence durable a été réalisé, en analysant dans quelle mesure chaque État membre a satisfait aux critères suivants:
— la réalisation d'un degré élevé de stabilité des prix; cela ressortira d'un taux d'inflation proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix;
— le caractère soutenable de la situation des finances publiques; cela ressortira d'une situation budgétaire qui n'accuse pas de déficit public excessif au sens de l'article 126, paragraphe 6;
— le respect des marges normales de fluctuation prévues par le mécanisme de taux de change du système monétaire européen pendant deux ans au moins, sans dévaluation de la monnaie par rapport à l'euro;
— le caractère durable de la convergence atteinte par l'État membre faisant l'objet d'une dérogation et de sa participation au mécanisme de taux de change, qui se reflète dans les niveaux des taux d'intérêt à long terme.
Les quatre critères visés au présent paragraphe et les périodes pertinentes durant lesquelles chacun doit être respecté sont précisés dans un protocole annexé aux traités.
Les rapports de la Commission et de Banque centrale européenne tiennent également compte des résultats de l'intégration des marchés, de la situation et de l'évolution des balances des paiements courants, et d'un examen de l'évolution des coûts salariaux unitaires et d'autres indices de prix.
Le Conseil statue après avoir reçu une recommandation émanant d'une majorité qualifiée de ses membres représentant les États membres dont la monnaie est l'euro.
Ces membres statuent dans un délai de six mois à compter de la réception de la proposition de la Commission par le Conseil.
La majorité qualifiée desdits membres, visée au deuxième alinéa, se définit conformément à l'article 238, paragraphe 3, point a).
FR
30.3.2010 l'État membre concerné, sur proposition de la Commission et après consultation de la Banque centrale européenne, fixe irrévocablement le taux auquel l'euro remplace la monnaie de l'État membre concerné et décide les autres mesures nécessaires à l'introduction de l'euro en tant que monnaie unique dans l'État membre concerné.
(ex-articles 123, paragraphe 3, et 117, paragraphe 2, cinq premiers tirets, TCE)
— renforce la coopération entre les banques centrales nationales;
— renforce la coordination des politiques monétaires des États membres en vue d'assurer la stabilité des prix;
— supervise le fonctionnement du mécanisme de taux de change;
— procède à des consultations sur des questions qui relèvent de la compétence des banques centrales nationales et affectent la stabilité des établissements et marchés financiers;
— exerce les anciennes fonctions du Fonds européen de coopération monétaire, qui avaient été précédemment reprises par l'Institut monétaire européen.
(ex-article 124, paragraphe 1, TCE)
Chaque État membre faisant l'objet d'une dérogation traite sa politique de change comme un problème d'intérêt commun.
Les États membres tiennent compte, ce faisant, des expériences acquises grâce à la coopération dans le cadre du mécanisme du taux de change.
La Commission indique les mesures dont elle recommande l'adoption par l'État intéressé.
FR
Si l'action entreprise par un État membre faisant l'objet d'une dérogation et les mesures suggérées par la Commission ne paraissent pas suffisantes pour aplanir les difficultés ou menaces de difficultés rencontrées, la Commission recommande au Conseil, après consultation du comité économique et financier, le concours mutuel et les méthodes appropriées.
La Commission tient le Conseil régulièrement informé de l'état de la situation et de son évolution.
Le concours mutuel peut prendre notamment la forme: a) d'une action concertée auprès d'autres organisations internationales, auxquelles les États membres faisant l'objet d'une dérogation peuvent avoir recours; b) de mesures nécessaires pour éviter des détournements de trafic lorsque l'État membre faisant l'objet d'une dérogation, qui est en difficulté, maintient ou rétablit des restrictions quantitatives à l'égard des pays tiers; c) d'octroi de crédits limités de la part d'autres États membres, sous réserve de leur accord.
Cette autorisation peut être révoquée et ces conditions et modalités modifiées par le Conseil.
Ces mesures doivent apporter le minimum de perturbations dans le fonctionnement du marché intérieur et ne pas excéder la portée strictement indispensable pour remédier aux difficultés soudaines qui se sont manifestées.
La Commission peut recommander au Conseil le concours mutuel conformément à l'article 143.
FR
EMPLOI
Les États membres et l'Union s'attachent, conformément au présent titre, à élaborer une stratégie coordonnée pour l'emploi et en particulier à promouvoir une main-d'œuvre qualifiée, formée et susceptible de s'adapter ainsi que des marchés du travail aptes à réagir rapidement à l'évolution de l'économie, en vue d'atteindre les objectifs énoncés à l'article 3 du traité sur l'Union européenne.
Ce faisant, elle respecte pleinement les compétences des États membres en la matière.
Ces lignes directrices sont compa­tibles avec les grandes orientations adoptées en application de l'article 121, paragraphe 2.
FR
Le Conseil, sur recom­mandation de la Commission, peut, s'il le juge approprié à la suite de son examen, adresser des recommandations aux États membres.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, peuvent adopter des actions d'encouragement destinées à favoriser la coopération entre les États membres et à soutenir leur action dans le domaine de l'emploi par le biais d'initiatives visant à développer les échanges d'informations et de meilleures pratiques, en fournissant des analyses comparatives et des conseils ainsi qu'en promouvant les approches novatrices et en évaluant les expériences, notamment en ayant recours aux projets pilotes.
Ces mesures ne comportent pas d'harmonisation des dispositions législatives et réglementaires des États membres.
Le Conseil, statuant à la majorité simple, après consultation du Parlement européen, institue un Comité de l'emploi à caractère consultatif afin de promouvoir la coordination, entre les États membres, des politiques en matière d'emploi et de marché du travail.
Le comité a pour mission:
— de suivre l'évolution de la situation de l'emploi et des politiques de l'emploi dans les États membres et dans l'Union;
— sans préjudice de l'article 240, de formuler des avis, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative, et de contribuer à la préparation des délibérations du Conseil visées à l'article 148.
Dans l'accomplissement de son mandat, le comité consulte les partenaires sociaux.
Chaque État membre et la Commission nomment deux membres du comité.
FR
POLITIQUE SOCIALE
L'Union et les États membres, conscients des droits sociaux fondamentaux, tels que ceux énoncés dans la Charte sociale européenne signée à Turin le 18 octobre 1961 et dans la Charte commu­nautaire des droits sociaux fondamentaux des travailleurs de 1989, ont pour objectifs la promotion de l'emploi, l'amélioration des conditions de vie et de travail, permettant leur égalisation dans le progrès, une protection sociale adéquate, le dialogue social, le développement des ressources humaines permettant un niveau d'emploi élevé et durable et la lutte contre les exclusions.
À cette fin, l'Union et les États membres mettent en œuvre des mesures qui tiennent compte de la diversité des pratiques nationales, en particulier dans le domaine des relations conventionnelles, ainsi que de la nécessité de maintenir la compétitivité de l'économie de l'Union.
Ils estiment qu'une telle évolution résultera tant du fonctionnement du marché intérieur, qui favo­risera l'harmonisation des systèmes sociaux, que des procédures prévues par les traités et du rappro­chement des dispositions législatives, réglementaires et administratives.
L'Union reconnaît et promeut le rôle des partenaires sociaux à son niveau, en prenant en compte la diversité des systèmes nationaux.
Elle facilite le dialogue entre eux, dans le respect de leur autonomie.
Le sommet social tripartite pour la croissance et l'emploi contribue au dialogue social.
FR
C 83/115 f) la représentation et la défense collective des intérêts des travailleurs et des employeurs, y compris la cogestion, sous réserve du paragraphe 5; g) les conditions d'emploi des ressortissants des pays tiers se trouvant en séjour régulier sur le territoire de l'Union; h) l'intégration des personnes exclues du marché du travail, sans préjudice de l'article 166; i) l'égalité entre hommes et femmes en ce qui concerne leurs chances sur le marché du travail et le traitement dans le travail; j) la lutte contre l'exclusion sociale; k) la modernisation des systèmes de protection sociale, sans préjudice du point c).
À cette fin, le Parlement européen et le Conseil: a) peuvent adopter des mesures destinées à encourager la coopération entre États membres par le biais d'initiatives visant à améliorer les connaissances, à développer les échanges d'informations et de meilleures pratiques, à promouvoir des approches novatrices et à évaluer les expériences, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres; b) peuvent arrêter, dans les domaines visés au paragraphe 1, points a) à i), par voie de directives, des prescriptions minimales applicables progressivement, compte tenu des conditions et des régle­mentations techniques existant dans chacun des États membres.
Ces directives évitent d'imposer des contraintes administratives, financières et juridiques telles qu'elles contrarieraient la création et le développement de petites et moyennes entreprises.
Le Parlement européen et le Conseil statuent conformément à la procédure législative ordinaire après consultation du Comité économique et social et du Comité des régions.
Dans les domaines visés au paragraphe 1, points c), d), f) et g), le Conseil statue conformément à une procédure législative spéciale, à l'unanimité, après consultation du Parlement européen et desdits Comités.
Le Conseil, statuant à l'unanimité sur proposition de la Commission après consultation du Parlement européen, peut décider de rendre la procédure législative ordinaire applicable au paragraphe 1, points d), f) et g).
Dans ce cas, il s'assure que, au plus tard à la date à laquelle une directive ou une décision doit être transposée ou mise en oeuvre, les partenaires sociaux ont mis en place les dispositions nécessaires par voie d'accord, l'État membre concerné devant prendre toute disposition nécessaire lui permettant d'être à tout moment en mesure de garantir les résultats imposés par ladite directive ou ladite décision.
FR
Les dispositions arrêtées en vertu du présent article:
— ne portent pas atteinte à la faculté reconnue aux États membres de définir les principes fonda­mentaux de leur système de sécurité sociale et ne doivent pas en affecter sensiblement l'équilibre financier;
— ne peuvent empêcher un État membre de maintenir ou d'établir des mesures de protection plus strictes compatibles avec les traités.
Les partenaires sociaux remettent à la Commission un avis ou, le cas échéant, une recommandation.
La durée de ce processus ne peut pas dépasser neuf mois, sauf prolongation décidée en commun par les partenaires sociaux concernés et la Commission.
Le Parlement européen est informé.
Le Conseil statue à l'unanimité lorsque l'accord en question contient une ou plusieurs dispositions relatives à l'un des domaines pour lesquels l'unanimité est requise en vertu de l'article 153, para­graphe 2.
FR
En vue de réaliser les objectifs visés à l'article 151 et sans préjudice des autres dispositions des traités, la Commission encourage la coopération entre les États membres et facilite la coordination de leur action dans tous les domaines de la politique sociale relevant du présent chapitre, et notamment dans les matières relatives:
— à l'emploi;
— au droit du travail et aux conditions de travail;
— à la formation et au perfectionnement professionnels;
— à la sécurité sociale;
— à la protection contre les accidents et les maladies professionnels;
— à l'hygiène du travail;
— au droit syndical et aux négociations collectives entre employeurs et travailleurs.
À cet effet, la Commission agit en contact étroit avec les États membres, par des études, des avis et par l'organisation de consultations, tant pour les problèmes qui se posent sur le plan national que pour ceux qui intéressent les organisations internationales, notamment par des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
Avant d'émettre les avis prévus par le présent article, la Commission consulte le Comité économique et social.
L'égalité de rémunération, sans discrimination fondée sur le sexe, implique: a) que la rémunération accordée pour un même travail payé à la tâche soit établie sur la base d'une même unité de mesure;
FR
30.3.2010 b) que la rémunération accordée pour un travail payé au temps soit la même pour un même poste de travail.
Les États membres s'attachent à maintenir l'équivalence existante des régimes de congés payés.
La Commission établit, chaque année, un rapport sur l'évolution de la réalisation des objectifs visés à l'article 151, y compris la situation démographique dans l'Union.
Elle transmet ce rapport au Parlement européen, au Conseil et au Comité économique et social.
Le Conseil, statuant à la majorité simple, après consultation du Parlement européen, institue un comité de la protection sociale à caractère consultatif afin de promouvoir la coopération en matière de protection sociale entre les États membres et avec la Commission.
Le comité a pour mission:
— de suivre la situation sociale et l'évolution des politiques de protection sociale dans les États membres et dans l'Union;
— de faciliter les échanges d'informations, d'expériences et de bonnes pratiques entre les États membres et avec la Commission;
— sans préjudice de l'article 240, de préparer des rapports, de formuler des avis ou d'entreprendre d'autres activités dans les domaines relevant de sa compétence, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative.
Dans l'accomplissement de son mandat, le comité établit des contacts appropriés avec les partenaires sociaux.
FR
Chaque État membre et la Commission nomment deux membres du comité.
La Commission consacre, dans son rapport annuel au Parlement européen, un chapitre spécial à l'évolution de la situation sociale dans l'Union.
Le Parlement européen peut inviter la Commission à établir des rapports sur des problèmes parti­culiers concernant la situation sociale.
Afin d'améliorer les possibilités d'emploi des travailleurs dans le marché intérieur et de contribuer ainsi au relèvement du niveau de vie, il est institué, dans le cadre des dispositions ci-après, un Fonds social européen, qui vise à promouvoir à l'intérieur de l'Union les facilités d'emploi et la mobilité géographique et professionnelle des travailleurs, ainsi qu'à faciliter l'adaptation aux mutations indus­trielles et à l'évolution des systèmes de production, notamment par la formation et la reconversion professionnelles.
La Commission est assistée dans cette tâche par un comité présidé par un membre de la Commission et composé de représentants des gouvernements et des organisations syndicales de travailleurs et d'employeurs.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent les règlements d'application relatifs au Fonds social européen.
FR
ÉDUCATION, FORMATION PROFESSIONNELLE, JEUNESSE ET SPORT
L'Union contribue à la promotion des enjeux européens du sport, tout en tenant compte de ses spécificités, de ses structures fondées sur le volontariat ainsi que de sa fonction sociale et éducative.
— à développer la dimension européenne dans l'éducation, notamment par l'apprentissage et la diffusion des langues des États membres;
— à favoriser la mobilité des étudiants et des enseignants, y compris en encourageant la reconnais­sance académique des diplômes et des périodes d'études;
— à promouvoir la coopération entre les établissements d'enseignement;
— à développer l'échange d'informations et d'expériences sur les questions communes aux systèmes d'éducation des États membres;
— à favoriser le développement des échanges de jeunes et d'animateurs socio-éducatifs et à encou­rager la participation des jeunes à la vie démocratique de l'Europe;
— à encourager le développement de l'éducation à distance;
— à développer la dimension européenne du sport, en promouvant l'équité et l'ouverture dans les compétitions sportives et la coopération entre les organismes responsables du sport, ainsi qu'en protégeant l'intégrité physique et morale des sportifs, notamment des plus jeunes d'entre eux.
Pour contribuer à la réalisation des objectifs visés au présent article:
— le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres;
FR
— le Conseil adopte, sur proposition de la Commission, des recommandations.
— à faciliter l'adaptation aux mutations industrielles, notamment par la formation et la reconversion professionnelle;
— à améliorer la formation professionnelle initiale et la formation continue afin de faciliter l'inser­tion et la réinsertion professionnelle sur le marché du travail;
— à faciliter l'accès à la formation professionnelle et à favoriser la mobilité des formateurs et des personnes en formation, et notamment des jeunes;
— à stimuler la coopération en matière de formation entre établissements d'enseignement ou de formation professionnelle et entreprises;
— à développer l'échange d'informations et d'expériences sur les questions communes aux systèmes de formation des États membres.
FR
— l'amélioration de la connaissance et de la diffusion de la culture et de l'histoire des peuples européens,
— la conservation et la sauvegarde du patrimoine culturel d'importance européenne,
— les échanges culturels non commerciaux,
— la création artistique et littéraire, y compris dans le secteur de l'audiovisuel.
Pour contribuer à la réalisation des objectifs visés au présent article:
— le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité des régions, adoptent des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres;
— le Conseil adopte, sur proposition de la Commission, des recommandations.
SANTÉ PUBLIQUE
L'action de l'Union, qui complète les politiques nationales, porte sur l'amélioration de la santé publique et la prévention des maladies et des affections humaines et des causes de danger pour la santé physique et mentale.
Cette action comprend également la lutte contre les grands fléaux, en favorisant la recherche sur leurs causes, leur transmission et leur prévention ainsi que l'information et l'éducation en matière de santé, ainsi que la surveillance de menaces transfrontières graves sur la santé, l'alerte en cas de telles menaces et la lutte contre celles-ci.
L'Union complète l'action menée par les États membres en vue de réduire les effets nocifs de la drogue sur la santé, y compris par l'information et la prévention.
FR
Elle encourage en particulier la coopération entre les États membres visant à améliorer la complémentarité de leurs services de santé dans les régions frontalières.
Les États membres coordonnent entre eux, en liaison avec la Commission, leurs politiques et programmes dans les domaines visés au paragraphe 1.
La Commission peut prendre, en contact étroit avec les États membres, toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
FR
30.3.2010 de santé et de soins médicaux. Les responsabilités des États membres incluent la gestion de services de santé et de soins médicaux, ainsi que l'allocation des ressources qui leur sont affectées.
Les mesures visées au paragraphe 4, point a), ne portent pas atteinte aux dispositions nationales relatives aux dons d'organes et de sang ou à leur utilisation à des fins médicales.
PROTECTION DES CONSOMMATEURS
L'Union contribue à la réalisation des objectifs visés au paragraphe 1 par: a) des mesures qu'elle adopte en application de l'article 114 dans le cadre de la réalisation du marché intérieur; b) des mesures qui appuient et complètent la politique menée par les États membres, et en assurent le suivi.
Ces mesures doivent être compatibles avec les traités.
Elles sont notifiées à la Commission.
FR
Elle tient compte en particulier de la nécessité de relier les régions insulaires, enclavées et périphé­riques aux régions centrales de l'Union.
Afin de réaliser les objectifs visés à l'article 170, l'Union:
— établit un ensemble d'orientations couvrant les objectifs, les priorités ainsi que les grandes lignes des actions envisagées dans le domaine des réseaux transeuropéens; ces orientations identifient des projets d'intérêt commun;
— met en œuvre toute action qui peut s'avérer nécessaire pour assurer l'interopérabilité des réseaux, en particulier dans le domaine de l'harmonisation des normes techniques;
— peut soutenir des projets d'intérêt commun soutenus par les États membres et définis dans le cadre des orientations visées au premier tiret, en particulier sous forme d'études de faisabilité, de garanties d'emprunt ou de bonifications d'intérêts; l'Union peut également contribuer au finan­cement, dans les États membres, de projets spécifiques en matière d'infrastructure des transports par le biais du Fonds de cohésion créé conformément à l'article 177.
L'action de l'Union tient compte de la viabilité économique potentielle des projets.
La Commission peut prendre, en étroite collaboration avec les États membres, toute initiative utile pour promouvoir cette coordination.
Les orientations et les autres mesures visées à l'article 171, paragraphe 1, sont arrêtées par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Les orientations et projets d'intérêt commun qui concernent le territoire d'un État membre requièrent l'approbation de l'État membre concerné.
FR
L'Union et les États membres veillent à ce que les conditions nécessaires à la compétitivité de l'industrie de l'Union soient assurées.
À cette fin, conformément à un système de marchés ouverts et concurrentiels, leur action vise à:
— accélérer l'adaptation de l'industrie aux changements structurels;
— encourager un environnement favorable à l'initiative et au développement des entreprises de l'ensemble de l'Union, et notamment des petites et moyennes entreprises;
— encourager un environnement favorable à la coopération entre entreprises;
— favoriser une meilleure exploitation du potentiel industriel des politiques d'innovation, de recherche et de développement technologique.
La Commission peut prendre toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité écono­mique et social, peuvent décider de mesures spécifiques destinées à appuyer les actions menées dans les États membres afin de réaliser les objectifs visés au paragraphe 1, à l'exclusion de toute harmo­nisation des dispositions législatives et réglementaires des États membres.
Le présent titre ne constitue pas une base pour l'introduction, par l'Union, de quelque mesure que ce soit pouvant entraîner des distorsions de concurrence ou comportant des dispositions fiscales ou relatives aux droits et intérêts des travailleurs salariés.
FR
COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
Afin de promouvoir un développement harmonieux de l'ensemble de l'Union, celle-ci développe et poursuit son action tendant au renforcement de sa cohésion économique, sociale et territoriale.
En particulier, l'Union vise à réduire l'écart entre les niveaux de développement des diverses régions et le retard des régions les moins favorisées.
Parmi les régions concernées, une attention particulière est accordée aux zones rurales, aux zones où s'opère une transition industrielle et aux régions qui souffrent de handicaps naturels ou démogra­phiques graves et permanents telles que les régions les plus septentrionales à très faible densité de population et les régions insulaires, transfrontalières et de montagne.
Les États membres conduisent leur politique économique et la coordonnent en vue également d'atteindre les objectifs visés à l'article 174.
La formulation et la mise en œuvre des politiques et actions de l'Union ainsi que la mise en œuvre du marché intérieur prennent en compte les objectifs visés à l'article 174 et participent à leur réalisation.
L'Union soutient aussi cette réalisation par l'action qu'elle mène au travers des fonds à finalité structurelle (Fonds européen d'orientation et de garantie agricole, section «orientation»; Fonds social européen; Fonds européen de développement régional), de la Banque européenne d'investissement et des autres instruments financiers existants.
La Commission présente un rapport au Parlement européen, au Conseil, au Comité économique et social et au Comité des régions, tous les trois ans, sur les progrès accomplis dans la réalisation de la cohésion économique, sociale et territoriale et sur la façon dont les divers moyens prévus au présent article y ont contribué.
Ce rapport est, le cas échéant, assorti des propositions appropriées.
Si des actions spécifiques s'avèrent nécessaires en dehors des fonds, et sans préjudice des mesures décidées dans le cadre des autres politiques de l'Union, ces actions peuvent être arrêtées par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Le Fonds européen de développement régional est destiné à contribuer à la correction des principaux déséquilibres régionaux dans l'Union par une participation au développement et à l'ajustement structurel des régions en retard de développement et à la reconversion des régions industrielles en déclin.
FR
Sans préjudice de l'article 178, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, définissent les missions, les objectifs prioritaires et l'organisation des fonds à finalité structurelle, ce qui peut comporter le regroupement des fonds.
Sont également définies selon la même procédure, les règles générales applicables aux fonds, ainsi que les dispositions nécessaires pour assurer leur efficacité et la coordination des fonds entre eux et avec les autres instruments financiers existants.
Un Fonds de cohésion, créé selon la même procédure contribue financièrement à la réalisation de projets dans le domaine de l'environnement et dans celui des réseaux transeuropéens en matière d'infrastructure des transports.
Les règlements d'application relatifs au Fonds européen de développement régional sont pris par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
En ce qui concerne le Fonds européen d'orientation et de garantie agricole, section «orientation», et le Fonds social européen, les articles 43 et 164 demeurent respectivement d'application.
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE
FR
Dans la poursuite de ces objectifs, l'Union mène les actions suivantes, qui complètent les actions entreprises dans les États membres: a) mise en œuvre de programmes de recherche, de développement technologique et de démons­tration en promouvant la coopération avec et entre les entreprises, les centres de recherche et les universités; b) promotion de la coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec les pays tiers et les organisations internationales; c) diffusion et valorisation des résultats des activités en matière de recherche, de développement technologique et de démonstration de l'Union; d) stimulation de la formation et de la mobilité des chercheurs de l'Union.
Le Parlement européen est pleinement informé.
— fixe les objectifs scientifiques et technologiques à réaliser par les actions envisagées à l'article 180 et les priorités qui s'y attachent;
FR
— indique les grandes lignes de ces actions;
— fixe le montant global maximum et les modalités de la participation financière de l'Union au programme-cadre, ainsi que les quotes-parts respectives de chacune des actions envisagées.
Le programme-cadre est adapté ou complété en fonction de l'évolution des situations.
Chaque programme spécifique précise les modalités de sa réalisa­tion, fixe sa durée et prévoit les moyens estimés nécessaires.
La somme des montants estimés nécessaires, fixés par les programmes spécifiques, ne peut pas dépasser le montant global maximum fixé pour le programme-cadre et pour chaque action.
Pour la mise en œuvre du programme-cadre pluriannuel, l'Union:
— fixe les règles de participation des entreprises, des centres de recherche et des universités;
— fixe les règles applicables à la diffusion des résultats de la recherche.
Dans la mise en œuvre du programme-cadre pluriannuel peuvent être décidés des programmes complémentaires auxquels ne participent que certains États membres qui assurent leur financement sous réserve d'une participation éventuelle de l'Union.
L'Union arrête les règles applicables aux programmes complémentaires, notamment en matière de diffusion des connaissances et d'accès d'autres États membres.
FR
Dans la mise en œuvre du programme-cadre pluriannuel, l'Union peut prévoir, en accord avec les États membres concernés, une participation à des programmes de recherche et de développement entrepris par plusieurs États membres, y compris la participation aux structures créées pour l'exécu­tion de ces programmes.
Dans la mise en œuvre du programme-cadre pluriannuel, l'Union peut prévoir une coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec des pays tiers ou des organisations internationales.
Les modalités de cette coopération peuvent faire l'objet d'accords entre l'Union et les tierces parties concernées.
L'Union peut créer des entreprises communes ou toute autre structure nécessaire à la bonne exécu­tion des programmes de recherche, de développement technologique et de démonstration de l'Union.
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen et du Comité économique et social, arrête les dispositions visées à l'article 187.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les dispositions visées aux articles 183, 184 et 185.
L'adoption des programmes complémentaires requiert l'accord des États membres concernés.
À cette fin, elle peut promouvoir des initiatives communes, soutenir la recherche et le développement technologique et coordonner les efforts nécessaires pour l'exploration et l'utilisation de l'espace.
FR
L'Union établit toute liaison utile avec l'Agence spatiale européenne.
Le présent article est sans préjudice des autres dispositions du présent Titre.
Au début de chaque année, la Commission présente un rapport au Parlement européen et au Conseil.
Ce rapport porte notamment sur les activités menées en matière de recherche et de développement technologique et de diffusion des résultats durant l'année précédente et sur le programme de travail de l'année en cours.
ENVIRONNEMENT
La politique de l'Union dans le domaine de l'environnement contribue à la poursuite des objectifs suivants:
— la préservation, la protection et l'amélioration de la qualité de l'environnement,
— la protection de la santé des personnes,
— l'utilisation prudente et rationnelle des ressources naturelles,
— la promotion, sur le plan international, de mesures destinées à faire face aux problèmes régionaux ou planétaires de l'environnement, et en particulier la lutte contre le changement climatique.
Elle est fondée sur les principes de précaution et d'action préventive, sur le principe de la correction, par priorité à la source, des atteintes à l'environnement et sur le principe du pollueur-payeur.
Dans ce contexte, les mesures d'harmonisation répondant aux exigences en matière de protection de l'environnement comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour des motifs environnementaux non économiques, des mesures provisoires soumises à une procédure de contrôle de l'Union.
FR
Dans l'élaboration de sa politique dans le domaine de l'environnement, l'Union tient compte:
— des données scientifiques et techniques disponibles,
— des conditions de l'environnement dans les diverses régions de l'Union,
— des avantages et des charges qui peuvent résulter de l'action ou de l'absence d'action,
— du développement économique et social de l'Union dans son ensemble et du développement équilibré de ses régions.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celle-ci et les tierces parties concernées.
L'alinéa précédent ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
— l'aménagement du territoire;
— la gestion quantitative des ressources hydrauliques ou touchant directement ou indirectement la disponibilité desdites ressources;
— l'affectation des sols, à l'exception de la gestion des déchets; c) les mesures affectant sensiblement le choix d'un État membre entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique.
Le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen, du Comité économique et social et du Comité des régions, peut rendre la procédure législative ordinaire applicable aux domaines visés au premier alinéa.
FR
Les mesures nécessaires à la mise en œuvre de ces programmes sont adoptées conformément aux conditions prévues au paragraphe 1 ou au paragraphe 2, selon le cas.
— de dérogations temporaires et/ou
— d'un soutien financier du Fonds de cohésion créé conformément à l'article 177.
Les mesures de protection arrêtées en vertu de l'article 192 ne font pas obstacle au maintien et à l'établissement, par chaque État membre, de mesures de protection renforcées.
Ces mesures doivent être compatibles avec les traités.
Elles sont notifiées à la Commission.
FR
Ces mesures sont adoptées après consultation du Comité économique et social et du Comité des régions.
Elles n'affectent pas le droit d'un État membre de déterminer les conditions d'exploitation de ses ressources énergétiques, son choix entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique, sans préjudice de l'article 192, paragraphe 2, point c).
À cette fin, l'action de l'Union vise: a) à encourager la création d'un environnement favorable au développement des entreprises dans ce secteur; b) à favoriser la coopération entre États membres, notamment par l'échange des bonnes pratiques.
FR
L'action de l'Union vise: a) à soutenir et à compléter l'action des États membres aux niveaux national, régional et local portant sur la prévention des risques, sur la préparation des acteurs de la protection civile dans les États membres et sur l'intervention en cas de catastrophes naturelles ou d'origine humaine à l'intérieur de l'Union; b) à promouvoir une coopération opérationnelle rapide et efficace à l'intérieur de l'Union entre les services de protection civile nationaux; c) à favoriser la cohérence des actions entreprises au niveau international en matière de protection civile.
Cette action peut consister notamment à faciliter les échanges d'informations et de fonctionnaires ainsi qu'à soutenir des programmes de formation.
Aucun État membre n'est tenu de recourir à cet appui.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent les mesures nécessaires à cette fin, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Il est également sans préjudice des autres dispositions des traités qui prévoient une coopération administrative entre les États membres ainsi qu'entre eux et l'Union.
FR
QUATRIÈME PARTIE
L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
Les États membres conviennent d'associer à l'Union les pays et territoires non européens entretenant avec le Danemark, la France, les Pays-Bas et le Royaume-Uni des relations particulières.
Ces pays et territoires, ciaprès dénommés «pays et territoires», sont énumérés à la liste qui fait l'objet de l'annexe II.
Le but de l'association est la promotion du développement économique et social des pays et territoires, et l'établissement de relations économiques étroites entre eux et l'Union dans son ensemble.
Conformément aux principes énoncés dans le préambule du présent traité, l'association doit en premier lieu permettre de favoriser les intérêts des habitants de ces pays et territoires et leur pros­périté, de manière à les conduire au développement économique, social et culturel qu'ils attendent.
L'association poursuit les objectifs ci-après.
1) Les États membres appliquent à leurs échanges commerciaux avec les pays et territoires le régime qu'ils s'accordent entre eux en vertu des traités.
2) Chaque pays ou territoire applique à ses échanges commerciaux avec les États membres et les autres pays et territoires le régime qu'il applique à l'État européen avec lequel il entretient des relations particulières.
3) Les États membres contribuent aux investissements que demande le développement progressif de ces pays et territoires.
4) Pour les investissements financés par l'Union, la participation aux adjudications et fournitures est ouverte, à égalité de conditions, à toutes les personnes physiques et morales ressortissantes des États membres et des pays et territoires.
5) Dans les relations entre les États membres et les pays et territoires, le droit d'établissement des ressortissants et sociétés est réglé conformément aux dispositions et par application des procé­dures prévues au chapitre relatif au droit d'établissement et sur une base non discriminatoire, sous réserve des dispositions particulières prises en vertu de l'article 203.
FR
Les droits visés à l'alinéa ci-dessus ne peuvent excéder ceux qui frappent les importations des produits en provenance de l'État membre avec lequel chaque pays ou territoire entretient des relations particulières.
Si le niveau des droits applicables aux marchandises en provenance d'un pays tiers à l'entrée dans un pays ou territoire est, compte tenu de l'application des dispositions de l'article 200, paragraphe 1, de nature à provoquer des détournements de trafic au détriment d'un des États membres, celuici peut demander à la Commission de proposer aux autres États membres les mesures nécessaires pour remédier à cette situation.
Sous réserve des dispositions qui régissent la santé publique, la sécurité publique et l'ordre public, la liberté de circulation des travailleurs des pays et territoires dans les États membres et des travailleurs des États membres dans les pays et territoires est régie par des actes adoptés conformément à l'article 203.
FR
Le Conseil, statuant à l'unanimité sur proposition de la Commission, établit, à partir des réalisations acquises dans le cadre de l'association entre les pays et territoires et l'Union et sur la base des principes inscrits dans les traités, les dispositions relatives aux modalités et à la procédure de l'association entre les pays et territoires et l'Union.
Lorsque les dispositions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue à l'unanimité, sur propo­sition de la Commission et après consultation du Parlement européen.
Les dispositions des articles 198 à 203 sont applicables au Groenland sous réserve des dispositions spécifiques pour le Groenland figurant dans le protocole sur le régime particulier applicable au Groenland, annexé aux traités.
L'ACTION EXTÉRIEURE DE L'UNION
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'action de l'Union sur la scène internationale, au titre de la présente partie, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1 du titre V du traité sur l'Union européenne.
LA POLITIQUE COMMERCIALE COMMUNE
Par l'établissement d'une union douanière conformément aux articles 28 à 32, l'Union contribue, dans l'intérêt commun, au développement harmonieux du commerce mondial, à la suppression progressive des restrictions aux échanges internationaux et aux investissements étrangers directs, ainsi qu'à la réduction des barrières douanières et autres.
FR
La politique commerciale commune est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
La Commission présente des recommandations au Conseil, qui l'autorise à ouvrir les négociations nécessaires.
Il appartient au Conseil et à la Commission de veiller à ce que les accords négociés soient compatibles avec les politiques et règles internes de l'Union.
Ces négociations sont conduites par la Commission en consultation avec un comité spécial désigné par le Conseil pour l'assister dans cette tâche et dans le cadre des directives que le Conseil peut lui adresser.
La Commission fait régulièrement rapport au comité spécial, ainsi qu'au Parlement euro­péen, sur l'état d'avancement des négociations.
Pour la négociation et la conclusion d'un accord dans les domaines du commerce de services et des aspects commerciaux de la propriété intellectuelle, ainsi que des investissements étrangers directs, le Conseil statue à l'unanimité lorsque cet accord comprend des dispositions pour lesquelles l'unanimité est requise pour l'adoption de règles internes.
Le Conseil statue également à l'unanimité pour la négociation et la conclusion d'accords: a) dans le domaine du commerce des services culturels et audiovisuels, lorsque ces accords risquent de porter atteinte à la diversité culturelle et linguistique de l'Union; b) dans le domaine du commerce des services sociaux, d'éducation et de santé, lorsque ces accords risquent de perturber gravement l'organisation de ces services au niveau national et de porter atteinte à la responsabilité des États membres pour la fourniture de ces services.
FR
LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANITAIRE
CHAPITRE 1
LA COOPÉRATION AU DÉVELOPPEMENT
La politique de coopération au développement de l'Union et celles des États membres se complètent et se renforcent mutuellement.
L'objectif principal de la politique de l'Union dans ce domaine est la réduction et, à terme, l'éradi­cation de la pauvreté.
L'Union tient compte des objectifs de la coopération au développement dans la mise en œuvre des politiques qui sont susceptibles d'affecter les pays en développement.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
FR
Ils peuvent entreprendre des actions conjointes.
Les États membres contribuent, si néces­saire, à la mise en œuvre des programmes d'aide de l'Union.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
CHAPITRE 2
LA COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS
Ces actions sont cohérentes avec la politique de développement de l'Union et sont menées dans le cadre des principes et objectifs de son action extérieure.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celle-ci et les tierces parties concernées.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
FR
Lorsque la situation dans un pays tiers exige une assistance financière à caractère urgent de la part de l'Union, le Conseil, sur proposition de la Commission, adopte les décisions nécessaires.
CHAPITRE 3
L'AIDE HUMANITAIRE
Ces actions visent, de manière ponctuelle, à porter assistance et secours aux populations des pays tiers, victimes de catastrophes naturelles ou d'origine humaine, et à les protéger, pour faire face aux besoins humanitaires résultant de ces différentes situations.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
Le Parle­ment européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, fixent son statut et les modalités de son fonctionnement.
FR
Il en informe le Parlement européen.
ACCORDS INTERNATIONAUX
L'Union peut conclure avec un ou plusieurs pays tiers ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
FR
Le Conseil, sur proposition du négociateur, adopte une décision portant conclusion de l'accord.
Sauf lorsque l'accord porte exclusivement sur la politique étrangère et de sécurité commune, le Conseil adopte la décision de conclusion de l'accord: a) après approbation du Parlement européen dans les cas suivants: i) accords d'association; ii) accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; iii) accords créant un cadre institutionnel spécifique en organisant des procédures de coopération; iv) accords ayant des implications budgétaires notables pour l'Union; v) accords couvrant des domaines auxquels s'applique la procédure législative ordinaire ou la procédure législative spéciale lorsque l'approbation du Parlement européen est requise.
Le Parlement européen et le Conseil peuvent, en cas d'urgence, convenir d'un délai pour l'appro­bation; b) après consultation du Parlement européen, dans les autres cas.
Le Parlement européen émet son avis dans un délai que le Conseil peut fixer en fonction de l'urgence.
En l'absence d'avis dans ce délai, le Conseil peut statuer.
FR
Le Conseil peut assortir cette habilitation de conditions spécifiques.
Tout au long de la procédure, le Conseil statue à la majorité qualifiée.
Toutefois, il statue à l'unanimité lorsque l'accord porte sur un domaine pour lequel l'unanimité est requise pour l'adoption d'un acte de l'Union ainsi que pour les accords d'association et les accords visés à l'article 212 avec les États candidats à l'adhésion.
Le Conseil statue également à l'unanimité pour l'accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; la décision portant conclusion de cet accord entre en vigueur après son approbation par les États membres, conformément à leurs règles constitutionnelles respec­tives.
En cas d'avis négatif de la Cour, l'accord envisagé ne peut entrer en vigueur, sauf modification de celuici ou révision des traités.
(ex-article 111, paragraphes 1 à 3 et 5, TCE)
Le Conseil statue à l'unanimité, après consultation du Parlement européen et conformément à la procédure prévue au paragraphe 3.
Le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix, peut adopter, modifier ou abandonner les cours centraux de l'euro dans le système des taux de change.
Le président du Conseil informe le Parlement européen de l'adoption, de la modification ou de l'abandon des cours centraux de l'euro.
FR
Ces orientations générales n'affectent pas l'objectif principal du SEBC, à savoir le maintien de la stabilité des prix.
Ces arrangements doivent assurer que l'Union exprime une position unique.
La Commission est pleinement associée aux négociations.
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
L'Union assure, en outre, les liaisons opportunes avec d'autres organisations internationales.
Elles agissent en étroite coopération avec les missions diplomatiques et consulaires des États membres.
FR
L'Union mobilise tous les instruments à sa disposition, y compris les moyens militaires mis à sa disposition par les États membres, pour: a) — prévenir la menace terroriste sur le territoire des États membres;
— protéger les institutions démocratiques et la population civile d'une éventuelle attaque terro­riste;
— porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, dans le cas d'une attaque terroriste; b) porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, en cas de catastrophe naturelle ou d'origine humaine.
À cette fin, les États membres se coordonnent au sein du Conseil.
Lorsque cette décision a des implications dans le domaine de la défense, le Conseil statue conformément à l'article 31, paragraphe 1, du traité sur l'Union européenne.
Le Parlement européen est informé.
Dans le cadre du présent paragraphe, et sans préjudice de l'article 240, le Conseil est assisté par le comité politique et de sécurité, avec le soutien des structures développées dans le cadre de la politique de sécurité et de défense commune, et par le comité visé à l'article 71, qui lui présentent, le cas échéant, des avis conjoints.
FR
SIXIÈME PARTIE
CHAPITRE 1
LE PARLEMENT EUROPÉEN
(ex-article 190, paragraphes 4 et 5, TCE)
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale et après appro­bation du Parlement européen, qui se prononce à la majorité des membres qui le composent, établit les dispositions nécessaires.
Ces disposition entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
Toute règle ou toute condition relatives au régime fiscal des membres ou des anciens membres relèvent de l'unanimité au sein du Conseil.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, fixent par voie de règlements le statut des partis politiques au niveau européen visés à l'article 10, paragraphe 4, du traité sur l'Union européenne, et notamment les règles relatives à leur financement.
FR
Le Parlement européen peut, à la majorité des membres qui le composent, demander à la Commis­sion de soumettre toute proposition appropriée sur les questions qui lui paraissent nécessiter l'élabo­ration d'un acte de l'Union pour la mise en œuvre des traités.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Parlement européen.
Dans le cadre de l'accomplissement de ses missions, le Parlement européen peut, à la demande d'un quart des membres qui le composent, constituer une commission temporaire d'enquête pour examiner, sans préjudice des attributions conférées par les traités à d'autres institutions ou organes, les allégations d'infraction ou de mauvaise administration dans l'application du droit de l'Union, sauf si les faits allégués sont en cause devant une juridiction et aussi longtemps que la procédure juridictionnelle n'est pas achevée.
L'existence de la commission temporaire d'enquête prend fin par le dépôt de son rapport.
Les modalités d'exercice du droit d'enquête sont déterminées par le Parlement européen, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, après approbation du Conseil et de la Commission.
Tout citoyen de l'Union, ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre, a le droit de présenter, à titre individuel ou en association avec d'autres citoyens ou personnes, une pétition au Parlement européen sur un sujet relevant des domaines d'activité de l'Union et qui le ou la concerne directement.
Il instruit ces plaintes et fait rapport à leur sujet.
Conformément à sa mission, le médiateur procède aux enquêtes qu'il estime justifiées, soit de sa propre initiative, soit sur la base des plaintes qui lui ont été présentées directement ou par l'inter­médiaire d'un membre du Parlement européen, sauf si les faits allégués font ou ont fait l'objet d'une
FR
C 83/151 procédure juridictionnelle. Dans les cas où le médiateur a constaté un cas de mauvaise adminis­tration, il saisit l'institution, organe ou organisme concerné, qui dispose d'un délai de trois mois pour lui faire tenir son avis.
Le médiateur transmet ensuite un rapport au Parlement européen et à l'institution, organe ou organisme concerné.
La personne dont émane la plainte est informée du résultat de ces enquêtes.
Chaque année, le médiateur présente un rapport au Parlement européen sur les résultats de ses enquêtes.
Son mandat est renouvelable.
Le médiateur peut être déclaré démissionnaire par la Cour de justice, à la requête du Parlement européen, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Dans l'accomplissement de ses devoirs, il ne sollicite ni n'accepte d'instructions d'aucun gouvernement, institution, organe ou organisme.
Pendant la durée de ses fonctions, le médiateur ne peut exercer aucune autre activité professionnelle, rémunérée ou non.
Le Parlement européen tient une session annuelle.
Il se réunit de plein droit le deuxième mardi de mars.
Le Parlement européen peut se réunir en période de session extraordinaire à la demande de la majorité des membres qui le composent, du Conseil ou de la Commission.
(ex-article 197, deuxième, troisième et quatrième alinéa, TCE)
La Commission peut assister à toutes les séances et est entendue à sa demande.
La Commission répond oralement ou par écrit aux questions qui lui sont posées par le Parlement européen ou par ses membres.
Le Conseil européen et le Conseil sont entendus par le Parlement européen dans les conditions prévues par le règlement intérieur du Conseil européen et par celui du Conseil.
FR
Sauf dispositions contraires des traités, le Parlement européen statue à la majorité des suffrages exprimés.
Le règlement intérieur fixe le quorum.
Le Parlement européen arrête son règlement intérieur à la majorité des membres qui le composent.
Les actes du Parlement européen sont publiés dans les conditions prévues par les traités et par ce règlement.
Le Parlement européen procède, en séance publique, à la discussion du rapport général annuel qui lui est soumis par la Commission.
Le Parlement européen, saisi d'une motion de censure sur la gestion de la Commission, ne peut se prononcer sur cette motion que trois jours au moins après son dépôt et par un scrutin public.
Si la motion de censure est adoptée à la majorité des deux tiers des suffrages exprimés et à la majorité des membres qui composent le Parlement européen, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.
Ils restent en fonction et continuent à expédier les affaires courantes jusqu'à leur remplacement conformément à l'article 17 du traité sur l'Union européenne.
Dans ce cas, le mandat des membres de la Commission nommés pour les remplacer expire à la date à laquelle aurait dû expirer le mandat des membres de la Commission obligés de démissionner collectivement de leurs fonctions.
LE CONSEIL EUROPÉEN
FR
L'article 16, paragraphe 4, du traité sur l'Union européenne et l'article 238, paragraphe 2, du présent traité s'appliquent au Conseil européen lorsqu'il statue à la majorité qualifiée.
Lorsque le Conseil européen se prononce par un vote, son président et le président de la Commission n'y prennent pas part.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations du Conseil européen qui requièrent l'unanimité.
Le président du Parlement européen peut être invité à être entendu par le Conseil européen.
Le Conseil européen est assisté par le secrétariat général du Conseil.
Article 236 Le Conseil européen adopte à la majorité qualifiée: a) une décision établissant la liste des formations du Conseil autres que celle des affaires générales et celle des affaires étrangères, conformément à l'article 16, paragraphe 6, du traité sur l'Union européenne; b) une décision relative à la présidence des formations du Conseil, à l'exception de celle des affaires étrangères, conformément à l'article 16, paragraphe 9, du traité sur l'Union européenne.
LE CONSEIL
Le Conseil se réunit sur convocation de son président à l'initiative de celui-ci, d'un de ses membres ou de la Commission.
(ex-article 205, paragraphes 1 et 2, TCE)
Par dérogation à l'article 16, paragraphe 4, du traité sur l'Union européenne, à partir du novembre 2014 et sous réserve des dispositions fixées par le protocole sur les dispositions
FR
30.3.2010 transitoires, lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut repré­sentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil, représentant des États membres réunissant au moins 65 % de la population de l'Union.
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
b) Par dérogation au point a), lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
En cas de vote, chaque membre du Conseil peut recevoir délégation d'un seul des autres membres.
Le comité peut adopter des décisions de procédure dans les cas prévus par le règlement intérieur du Conseil.
Le Conseil décide à la majorité simple de l'organisation du secrétariat général.
FR
Le Conseil, statuant à la majorité simple, peut demander à la Commission de procéder à toutes études qu'il juge opportunes pour la réalisation des objectifs communs et de lui soumettre toutes propo­sitions appropriées.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Conseil.
Le Conseil, statuant à la majorité simple, arrête, après consultation de la Commission, le statut des comités prévus par les traités.
Le Conseil fixe les traitements, indemnités et pensions du président du Conseil européen, du prési­dent de la Commission, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, des membres de la Commission, des présidents, des membres et des greffiers de la Cour de justice de l'Union européenne ainsi que du secrétaire général du Conseil.
Il fixe également toutes indemnités tenant lieu de rémunération.
Conformément à l'article 17, paragraphe 5, du traité sur l'Union européenne les membres de la Commission sont choisis selon un système de rotation établi à l'unanimité par le Conseil européen qui se fonde sur les principes suivants: a) les États membres sont traités sur un strict pied d'égalité pour la détermination de l'ordre de passage et du temps de présence de leurs ressortissants au sein de la Commission; en consé­quence, l'écart entre le nombre total des mandats détenus par les ressortissants de deux États membres donnés ne peut jamais être supérieur à un; b) sous réserve du point a), chacune des Commissions successives est constituée de manière à refléter d'une manière satisfaisante l'éventail démographique et géographique de l'ensemble des États membres.
FR
Les membres de la Commission s'abstiennent de tout acte incompatible avec le caractère de leurs fonctions.
Les États membres respectent leur indépendance et ne cherchent pas à les influencer dans l'exécution de leur tâche.
Les membres de la Commission ne peuvent, pendant la durée de leurs fonctions, exercer aucune autre activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de viola­tion de ces obligations, la Cour de justice, saisie par le Conseil, statuant à la majorité simple, ou par la Commission, peut, selon le cas, prononcer la démission d'office dans les conditions de l'article 247 ou la déchéance du droit à pension de l'intéressé ou d'autres avantages en tenant lieu.
En dehors des renouvellements réguliers et des décès, les fonctions de membre de la Commission prennent fin individuellement par démission volontaire ou d'office.
Le membre démissionnaire ou décédé est remplacé pour la durée du mandat restant à courir par un nouveau membre de la même nationalité nommé par le Conseil d'un commun accord avec le président de la Commission, après consultation du Parlement européen et conformément aux critères visés à l'article 17, paragraphe 3, deuxième alinéa, du traité sur l'Union européenne.
Le Conseil, statuant à l'unanimité, sur proposition du président de la Commission, peut décider qu'il n'y a pas lieu à remplacement, notamment lorsque la durée du mandat du membre de la Commission restant à courir est courte.
En cas de démission volontaire, de démission d'office ou de décès, le président est remplacé pour la durée du mandat restant à courir.
La procédure prévue à l'article 17, paragraphe 7, premier alinéa, du traité sur l'Union européenne est applicable pour son remplacement.
En cas de démission volontaire, de démission d'office ou de décès, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité est remplacé, pour la durée du mandat restant à courir, conformément à l'article 18, paragraphe 1, du traité sur l'Union européenne.
En cas de démission volontaire de l'ensemble des membres de la Commission, ceux-ci restent en fonctions et continuent à expédier les affaires courantes jusqu'à ce qu'il soit pourvu à leur rempla­cement, pour la durée du mandat restant à courir, conformément à l'article 17 du traité sur l'Union européenne.
FR
Tout membre de la Commission, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave, peut être déclaré démissionnaire par la Cour de justice, à la requête du Conseil, statuant à la majorité simple, ou de la Commission.
(ex-article 217, paragraphe 2, TCE)
Sans préjudice de l'article 18, paragraphe 4, du traité sur l'Union européenne, les responsabilités incombant à la Commission sont structurées et réparties entre ses membres par le président, conformément à l'article 17, paragraphe 6, dudit traité.
Le président peut remanier la répartition de ces responsabilités en cours de mandat.
Les membres de la Commission exercent les fonctions qui leur sont dévolues par le président sous l'autorité de celuici.
(ex-articles 218, paragraphe 2, et 212 TCE)
Elle assure la publication de ce règlement.
Les délibérations de la Commission sont acquises à la majorité de ses membres.
Son règlement intérieur fixe le quorum.
LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
La Cour de justice siège en chambres ou en grande chambre, en conformité avec les règles prévues à cet effet par le statut de la Cour de justice de l'Union européenne.
Lorsque le statut le prévoit, la Cour de justice peut également siéger en assemblée plénière.
FR
La Cour de justice est assistée de huit avocats généraux.
Si la Cour de justice le demande, le Conseil, statuant à l'unanimité, peut augmenter le nombre des avocats généraux.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépen­dance, des conclusions motivées sur les affaires qui, conformément au statut de la Cour de justice de l'Union européenne, requièrent son intervention.
Les juges et les avocats généraux de la Cour de justice, choisis parmi des personnalités offrant toutes garanties d'indépendance et qui réunissent les conditions requises pour l'exercice, dans leurs pays respectifs, des plus hautes fonctions juridictionnelles, ou qui sont des jurisconsultes possédant des compétences notoires, sont nommés d'un commun accord pour six ans par les gouvernements des États membres, après consultation du comité prévu par l'article 255.
Un renouvellement partiel des juges et des avocats généraux a lieu tous les trois ans dans les conditions prévues par le statut de la Cour de justice de l'Union européenne.
Les juges désignent parmi eux, pour trois ans, le président de la Cour de justice.
Son mandat est renouvelable.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice nomme son greffier, dont elle fixe le statut.
La Cour de justice établit son règlement de procédure.
Ce règlement est soumis à l'approbation du Conseil.
Le nombre des juges du Tribunal est fixé par le statut de la Cour de justice de l'Union européenne.
Le statut peut prévoir que le Tribunal est assisté d'avocats généraux.
Les membres du Tribunal sont choisis parmi les personnes offrant toutes les garanties d'indépendance et possédant la capacité requise pour l'exercice de hautes fonctions juridictionnelles.
Ils sont nommés d'un commun accord pour six ans par les gouvernements des États membres, après consultation du comité prévu par l'article 255.
Un renouvellement partiel a lieu tous les trois ans.
Les membres sortants peuvent être nommés à nouveau.
FR
Les juges désignent parmi eux, pour trois ans, le président du Tribunal.
Son mandat est renouvelable.
Le Tribunal nomme son greffier, dont il fixe le statut.
Le Tribunal établit son règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que le statut de la Cour de justice de l'Union européenne n'en dispose autrement, les dispositions des traités relatives à la Cour de justice sont applicables au Tribunal.
Un comité est institué afin de donner un avis sur l'adéquation des candidats à l'exercice des fonctions de juge et d'avocat général de la Cour de justice et du Tribunal avant que les gouvernements des États membres ne procèdent aux nominations conformément aux articles 253 et 254.
Le comité est composé de sept personnalités choisies parmi d'anciens membres de la Cour de justice et du Tribunal, des membres des juridictions nationales suprêmes et des juristes possédant des compétences notoires, dont l'un est proposé par le Parlement européen.
Le Conseil adopte une décision établissant les règles de fonctionnement de ce comité, ainsi qu'une décision en désignant les membres.
Il statue sur initiative du président de la Cour de justice.
Le statut peut prévoir que le Tribunal est compétent pour d'autres catégories de recours.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent faire l'objet d'un pourvoi devant la Cour de justice, limité aux questions de droit, dans les conditions et limites prévues par le statut.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
FR
Lorsque le Tribunal estime que l'affaire appelle une décision de principe susceptible d'affecter l'unité ou la cohérence du droit de l'Union, il peut renvoyer l'affaire devant la Cour de justice afin qu'elle statue.
Les décisions rendues par le Tribunal sur des questions préjudicielles peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent créer des tribunaux spécialisés adjoints au Tribunal chargés de connaître en première instance de certaines catégories de recours formés dans des matières spécifiques.
Le Parlement européen et le Conseil statuent par voie de règlements soit sur proposition de la Commission et après consultation de la Cour de justice, soit sur demande de la Cour de justice et après consultation de la Commission.
Le règlement portant création d'un tribunal spécialisé fixe les règles relatives à la composition de ce tribunal et précise l'étendue des compétences qui lui sont conférées.
Les décisions des tribunaux spécialisés peuvent faire l'objet d'un pourvoi limité aux questions de droit ou, lorsque le règlement portant création du tribunal spécialisé le prévoit, d'un appel portant égale­ment sur les questions de fait, devant le Tribunal.
Les membres des tribunaux spécialisés sont choisis parmi des personnes offrant toutes les garanties d'indépendance et possédant la capacité requise pour l'exercice de fonctions juridictionnelles.
Ils sont nommés par le Conseil, statuant à l'unanimité.
Les tribunaux spécialisés établissent leur règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que le règlement portant création du tribunal spécialisé n'en dispose autrement, les dispo­sitions des traités relatives à la Cour de justice de l'Union européenne et les dispositions du statut de la Cour de justice de l'Union européenne s'appliquent aux tribunaux spécialisés.
Le titre I du statut et son article 64 s'appliquent en tout état de cause aux tribunaux spécialisés.
Si la Commission estime qu'un État membre a manqué à une des obligations qui lui incombent en vertu des traités, elle émet un avis motivé à ce sujet, après avoir mis cet État en mesure de présenter ses observations.
Si l'État en cause ne se conforme pas à cet avis dans le délai déterminé par la Commission, celle-ci peut saisir la Cour de justice de l'Union européenne.
FR
Chacun des États membres peut saisir la Cour de justice de l'Union européenne s'il estime qu'un autre État membre a manqué à une des obligations qui lui incombent en vertu des traités.
Avant qu'un État membre n'introduise, contre un autre État membre, un recours fondé sur une prétendue violation des obligations qui lui incombent en vertu des traités, il doit en saisir la Commis­sion.
La Commission émet un avis motivé après que les États intéressés ont été mis en mesure de présenter contradictoirement leurs observations écrites et orales.
Si la Commission n'a pas émis l'avis dans un délai de trois mois à compter de la demande, l'absence d'avis ne fait pas obstacle à la saisine de la Cour.
Elle indique le montant de la somme forfaitaire ou de l'astreinte à payer par l'État membre concerné qu'elle estime adapté aux circonstances.
Si la Cour reconnaît que l'État membre concerné ne s'est pas conformé à son arrêt, elle peut lui infliger le paiement d'une somme forfaitaire ou d'une astreinte.
Cette procédure est sans préjudice de l'article 259.
Si la Cour constate le manquement, elle peut infliger à l'État membre concerné le paiement d'une somme forfaitaire ou d'une astreinte dans la limite du montant indiqué par la Commission.
L'obli­gation de paiement prend effet à la date fixée par la Cour dans son arrêt.
FR
Les règlements arrêtés conjointement par le Parlement européen et le Conseil, et par le Conseil en vertu des dispositions des traités peuvent attribuer à la Cour de justice de l'Union européenne une compétence de pleine juridiction en ce qui concerne les sanctions prévues dans ces règlements.
Sans préjudice des autres dispositions des traités, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, peut arrêter des dispositions en vue d'attribuer à la Cour de justice de l'Union européenne, dans la mesure qu'il détermine, la compétence pour statuer sur des litiges liés à l'application des actes adoptés sur la base des traités qui créent des titres européens de propriété intellectuelle.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
La Cour de justice de l'Union européenne contrôle la légalité des actes législatifs, des actes du Conseil, de la Commission et de la Banque centrale européenne, autres que les recommandations et les avis, et des actes du Parlement européen et du Conseil européen destinés à produire des effets juridiques à l'égard des tiers.
Elle contrôle aussi la légalité des actes des organes ou organismes de l'Union destinés à produire des effets juridiques à l'égard des tiers.
À cet effet, la Cour est compétente pour se prononcer sur les recours pour incompétence, violation des formes substantielles, violation des traités ou de toute règle de droit relative à leur application, ou détournement de pouvoir, formés par un État membre, le Parlement européen, le Conseil ou la Commission.
La Cour est compétente, dans les mêmes conditions, pour se prononcer sur les recours formés par la Cour des comptes, par la Banque centrale européenne et par le Comité des régions qui tendent à la sauvegarde des prérogatives de ceux-ci.
Toute personne physique ou morale peut former, dans les conditions prévues aux premier et deuxième alinéas, un recours contre les actes dont elle est le destinataire ou qui la concernent directement et individuellement, ainsi que contre les actes réglementaires qui la concernent directe­ment et qui ne comportent pas de mesures d'exécution.
Les actes créant les organes et organismes de l'Union peuvent prévoir des conditions et modalités particulières concernant les recours formés par des personnes physiques ou morales contre des actes de ces organes ou organismes destinés à produire des effets juridiques à leur égard.
FR
Les recours prévus au présent article doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celuici en a eu connaissance.
Si le recours est fondé, la Cour de justice de l'Union européenne déclare nul et non avenu l'acte contesté.
Toutefois, la Cour indique, si elle l'estime nécessaire, ceux des effets de l'acte annulé qui doivent être considérés comme définitifs.
Dans le cas où, en violation des traités, le Parlement européen, le Conseil européen, le Conseil, la Commission ou la Banque centrale européenne s'abstiennent de statuer, les États membres et les autres institutions de l'Union peuvent saisir la Cour de justice de l'Union européenne en vue de faire constater cette violation.
Le présent article s'applique, dans les mêmes conditions, aux organes et organismes de l'Union qui s'abstiennent de statuer.
Ce recours n'est recevable que si l'institution, l'organe ou l'organisme en cause a été préalablement invité à agir.
Si, à l'expiration d'un délai de deux mois à compter de cette invitation, l'institution, l'organe ou l'organisme n'a pas pris position, le recours peut être formé dans un nouveau délai de deux mois.
Toute personne physique ou morale peut saisir la Cour dans les conditions fixées aux alinéas précédents pour faire grief à l'une des institutions, ou à l'un des organes ou organismes de l'Union d'avoir manqué de lui adresser un acte autre qu'une recommandation ou un avis.
L'institution, l'organe ou l'organisme dont émane l'acte annulé, ou dont l'abstention a été déclarée contraire aux traités, est tenu de prendre les mesures que comporte l'exécution de l'arrêt de la Cour de justice de l'Union européenne.
Cette obligation ne préjuge pas celle qui peut résulter de l'application de l'article 340, deuxième alinéa.
FR
La Cour de justice de l'Union européenne est compétente pour statuer, à titre préjudiciel: a) sur l'interprétation des traités, b) sur la validité et l'interprétation des actes pris par les institutions, organes ou organismes de l'Union.
Lorsqu'une telle question est soulevée devant une juridiction d'un des États membres, cette juridiction peut, si elle estime qu'une décision sur ce point est nécessaire pour rendre son jugement, demander à la Cour de statuer sur cette question.
Lorsqu'une telle question est soulevée dans une affaire pendante devant une juridiction nationale dont les décisions ne sont pas susceptibles d'un recours juridictionnel de droit interne, cette juridiction est tenue de saisir la Cour.
Si une telle question est soulevée dans une affaire pendante devant une juridiction nationale concer­nant une personne détenue, la Cour statue dans les plus brefs délais.
La Cour de justice de l'Union européenne est compétente pour connaître des litiges relatifs à la réparation des dommages visés à l'article 340, deuxième et troisième alinéas.
La Cour de justice n'est compétente pour se prononcer sur la légalité d'un acte adopté par le Conseil européen ou par le Conseil en vertu de l'article 7 du traité sur l'Union européenne que sur demande de l'État membre qui fait l'objet d'une constatation du Conseil européen ou du Conseil, et qu'en ce qui concerne le respect des seules prescriptions de procédure prévues par ledit article.
Cette demande doit être faite dans un délai d'un mois à compter de ladite constatation.
La Cour statue dans un délai d'un mois à compter de la date de la demande.
La Cour de justice de l'Union européenne est compétente pour statuer sur tout litige entre l'Union et ses agents dans les limites et conditions déterminées par le statut des fonctionnaires de l'Union et le régime applicable aux autres agents de l'Union.
FR
La Cour de justice de l'Union européenne est compétente, dans les limites ci-après, pour connaître des litiges concernant: a) l'exécution des obligations des États membres résultant des statuts de la Banque européenne d'investissement.
Le conseil d'administration de la Banque dispose à cet égard des pouvoirs reconnus à la Commission par l'article 258; b) les délibérations du conseil des gouverneurs de la Banque européenne d'investissement.
Chaque État membre, la Commission et le conseil d'administration de la Banque peuvent former un recours en cette matière dans les conditions prévues à l'article 263; c) les délibérations du conseil d'administration de la Banque européenne d'investissement.
Les recours contre ces délibérations ne peuvent être formés, dans les conditions fixées à l'article 263, que par les États membres ou la Commission, et seulement pour violation des formes prévues à l'article 19, paragraphes 2 et 5 à 7 inclus, des statuts de la Banque; d) l'exécution par les banques centrales nationales des obligations résultant des traités et des statuts du SEBC et de la BCE.
Le conseil des gouverneurs de la Banque centrale européenne dispose à cet égard, vis-à-vis des banques centrales nationales, des pouvoirs reconnus à la Commission par l'article 258 vis-à-vis des États membres.
Si la Cour reconnaît qu'une banque centrale nationale a manqué à une des obligations qui lui incombent en vertu des traités, cette banque est tenue de prendre les mesures que comporte l'exécution de l'arrêt de la Cour.
La Cour de justice de l'Union européenne est compétente pour statuer en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par l'Union ou pour son compte.
La Cour de justice est compétente pour statuer sur tout différend entre États membres en connexité avec l'objet des traités, si ce différend lui est soumis en vertu d'un compromis.
Sous réserve des compétences attribuées à la Cour de justice de l'Union européenne par les traités, les litiges auxquels l'Union est partie ne sont pas, de ce chef, soustraits à la compétence des juridictions nationales.
FR
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne les dispositions relatives à la politique étrangère et de sécurité commune, ni en ce qui concerne les actes adoptés sur leur base.
Toutefois, la Cour est compétente pour contrôler le respect de l'article 40 du traité sur l'Union européenne et se prononcer sur les recours, formés dans les conditions prévues à l'article 263, quatrième alinéa, du présent traité concernant le contrôle de la légalité des décisions prévoyant des mesures restrictives à l'encontre de personnes physiques ou morales adoptées par le Conseil sur la base du titre V, chapitre 2, du traité sur l'Union européenne.
Dans l'exercice de ses attributions concernant les dispositions des chapitres 4 et 5 du titre V, de la troisième partie, relatives à l'espace de liberté, de sécurité et de justice, la Cour de justice de l'Union européenne n'est pas compétente pour vérifier la validité ou la proportionnalité d'opérations menées par la police ou d'autres services répressifs dans un État membre, ni pour statuer sur l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Nonobstant l'expiration du délai prévu à l'article 263, sixième alinéa, toute partie peut, à l'occasion d'un litige mettant en cause un acte de portée générale adopté par une institution, un organe ou un organisme de l'Union, se prévaloir des moyens prévus à l'article 263, deuxième alinéa, pour invoquer devant la Cour de justice de l'Union européenne l'inapplicabilité de cet acte.
Les recours formés devant la Cour de justice de l'Union européenne n'ont pas d'effet suspensif.
Toutefois, la Cour peut, si elle estime que les circonstances l'exigent, ordonner le sursis à l'exécution de l'acte attaqué.
Dans les affaires dont elle est saisie, la Cour de justice de l'Union européenne peut prescrire les mesures provisoires nécessaires.
FR
Les arrêts de la Cour de justice de l'Union européenne ont force exécutoire dans les conditions fixées à l'article 299.
Le statut de la Cour de justice de l'Union européenne est fixé par un protocole séparé.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent modifier les dispositions du statut, à l'exception de son titre I et de son article 64.
Le Parlement européen et le Conseil statuent soit sur demande de la Cour de justice et après consul­tation de la Commission, soit sur proposition de la Commission et après consultation de la Cour de justice.
LA BANQUE CENTRALE EUROPÉENNE
La Banque centrale européenne et les banques centrales nationales des États membres dont la monnaie est l'euro, qui constituent l'Eurosystème, conduisent la politique monétaire de l'Union.
L'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de cet objectif, il apporte son soutien aux politiques économiques générales dans l'Union pour contribuer à la réalisation des objectifs de celleci.
Elle est seule habilitée à autoriser l'émission de l'euro.
Elle est indépendante dans l'exercice de ses pouvoirs et dans la gestion de ses finances.
Les institutions, organes et organismes de l'Union ainsi que les gouvernements des États membres respectent cette indépendance.
Conformément auxdits articles, les États membres dont la monnaie n'est pas l'euro, ainsi que leurs banques centrales, conservent leurs compétences dans le domaine monétaire.
FR
Le directoire se compose du président, du viceprésident et de quatre autres membres.
Le président, le viceprésident et les autres membres du directoire sont nommés par le Conseil européen, statuant à la majorité qualifiée, sur recommandation du Conseil et après consultation du Parlement européen et du conseil des gouverneurs de la Banque centrale européenne, parmi des personnes dont l'autorité et l'expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Leur mandat a une durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Le président du Conseil peut soumettre une motion à la délibération du conseil des gouverneurs de la Banque centrale européenne.
Le président de la Banque centrale européenne présente ce rapport au Conseil et au Parlement européen, qui peut tenir un débat général sur cette base.
Le président de la Banque centrale européenne et les autres membres du directoire peuvent, à la demande du Parlement européen ou de leur propre initiative, être entendus par les commissions compétentes du Parlement européen.
FR
LA COUR DES COMPTES
La Cour des comptes assure le contrôle des comptes de l'Union.
Elle est composée d'un ressortissant de chaque État membre.
Ses membres exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Ils doivent offrir toutes garanties d'indépendance.
Le Conseil, après consultation du Parlement européen, adopte la liste des membres établie conformément aux propositions faites par chaque État membre.
Le mandat des membres de la Cour des comptes est renouvelable.
Ils désignent parmi eux, pour trois ans, le président de la Cour des comptes.
Le mandat de celuici est renouvelable.
Ils s'abstiennent de tout acte incompatible avec le caractère de leurs fonctions.
Ils prennent, lors de leur installation, l'engage­ment solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
L'intéressé est remplacé pour la durée du mandat restant à courir.
Sauf en cas de démission d'office, les membres de la Cour des comptes restent en fonctions jusqu'à ce qu'il soit pourvu à leur remplacement.
FR
Il fixe également toutes indemnités tenant lieu de rémunération.
Elle examine également les comptes de la totalité des recettes et dépenses de tout organe ou organisme créé par l'Union dans la mesure où l'acte de fondation n'exclut pas cet examen.
La Cour des comptes fournit au Parlement européen et au Conseil une déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes, qui est publiée au Journal officiel de l'Union européenne.
Cette déclaration peut être complétée par des appréciations spécifiques pour chaque domaine majeur de l'activité de l'Union.
Ce faisant, elle signale en particulier toute irrégularité.
Le contrôle des recettes s'effectue sur la base des constatations comme des versements des recettes à l'Union.
Le contrôle des dépenses s'effectue sur la base des engagements comme des paiements.
Ces contrôles peuvent être effectués avant la clôture des comptes de l'exercice budgétaire considéré.
Le contrôle dans les États membres s'effectue en liaison avec les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, avec les services nationaux compétents.
La Cour des comptes et les institutions de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respec­tueuse de leur indépendance.
Ces institutions ou services font connaître à la Cour des comptes s'ils entendent participer au contrôle.
FR
Tout document ou toute information nécessaire à l'accomplissement de la mission de la Cour des comptes est communiqué à celle-ci, sur sa demande, par les autres institutions de l'Union, par les organes ou organismes gérant des recettes ou des dépenses au nom de l'Union, par les personnes physiques ou morales bénéficiaires de versements provenant du budget et par les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, par les services nationaux compétents.
En ce qui concerne l'activité de gestion de recettes et de dépenses de l'Union exercée par la Banque européenne d'investissement, le droit d'accès de la Cour aux informations détenues par la Banque est régi par un accord conclu entre la Cour, la Banque et la Commission.
En l'absence d'accord, la Cour a néanmoins accès aux informations nécessaires pour effectuer le contrôle des recettes et des dépenses de l'Union gérées par la Banque.
Ce rapport est transmis aux autres institutions de l'Union et publié au Journal officiel de l'Union européenne, accompagné des réponses desdites institutions aux observations de la Cour des comptes.
La Cour des comptes peut, en outre, présenter à tout moment ses observations, notamment sous forme de rapports spéciaux, sur des questions particulières et rendre des avis à la demande d'une des autres institutions de l'Union.
Elle adopte ses rapports annuels, rapports spéciaux ou avis à la majorité des membres qui la composent.
Toutefois, elle peut créer en son sein des chambres en vue d'adopter certaines catégories de rapports ou d'avis, dans les conditions prévues par son règlement intérieur.
Elle assiste le Parlement européen et le Conseil dans l'exercice de leur fonction de contrôle de l'exécution du budget.
La Cour des comptes établit son règlement intérieur.
Celuici est soumis à l'approbation du Conseil.
CHAPITRE 2
ACTES JURIDIQUES DE L'UNION, PROCÉDURES D'ADOPTION ET AUTRES DISPOSITIONS
LES ACTES JURIDIQUES DE L'UNION
Pour exercer les compétences de l'Union, les institutions adoptent des règlements, des directives, des décisions, des recommandations et des avis.
Le règlement a une portée générale.
Il est obligatoire dans tous ses éléments et il est directement applicable dans tout État membre.
FR
La directive lie tout État membre destinataire quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens.
La décision est obligatoire dans tous ses éléments.
Lorsqu'elle désigne des destinataires, elle n'est obligatoire que pour ceux-ci.
Les recommandations et les avis ne lient pas.
Cette procédure est définie à l'article 294.
Les actes juridiques adoptés par procédure législative constituent des actes législatifs.
Les actes législatifs délimitent explicitement les objectifs, le contenu, la portée et la durée de la délégation de pouvoir.
Les éléments essentiels d'un domaine sont réservés à l'acte législatif et ne peuvent donc pas faire l'objet d'une délégation de pouvoir.
Les actes législatifs fixent explicitement les conditions auxquelles la délégation est soumise, qui peuvent être les suivantes: a) le Parlement européen ou le Conseil peut décider de révoquer la délégation; b) l'acte délégué ne peut entrer en vigueur que si, dans le délai fixé par l'acte législatif, le Parlement européen ou le Conseil n'exprime pas d'objections.
Aux fins des points a) et b), le Parlement européen statue à la majorité des membres qui le composent et le Conseil statue à la majorité qualifiée.
L'adjectif «délégué» ou «déléguée» est inséré dans l'intitulé des actes délégués.
FR
Le mot «d'exécution» est inséré dans l'intitulé des actes d'exécution.
Le Conseil adopte des recommandations.
Il statue sur proposition de la Commission dans tous les cas où les traités prévoient qu'il adopte des actes sur proposition de la Commission.
Il statue à l'unani­mité dans les domaines pour lesquels l'unanimité est requise pour l'adoption d'un acte de l'Union.
La Commission, ainsi que la Banque centrale européenne dans les cas spécifiques prévus par les traités, adoptent des recommandations.
PROCÉDURES D'ADOPTION DES ACTES ET AUTRES DISPOSITIONS
La Commission présente une proposition au Parlement européen et au Conseil.
FR
Première lecture 3. Le Parlement européen arrête sa position en première lecture et la transmet au Conseil.
La Commission informe pleinement le Parlement européen de sa position.
Deuxième lecture 7. Si, dans un délai de trois mois après cette transmission, le Parlement européen: a) approuve la position du Conseil en première lecture ou ne s'est pas prononcé, l'acte concerné est réputé adopté dans la formulation qui correspond à la position du Conseil; b) rejette, à la majorité des membres qui le composent, la position du Conseil en première lecture, l'acte proposé est réputé non adopté; c) propose, à la majorité des membres qui le composent, des amendements à la position du Conseil en première lecture, le texte ainsi amendé est transmis au Conseil et à la Commission, qui émet un avis sur ces amendements.
FR
Troisième lecture
À défaut, l'acte proposé est réputé non adopté.
Dispositions particulières
Dans ces cas, le Parlement européen et le Conseil transmettent à la Commission le projet d'acte ainsi que leurs positions en première et deuxième lectures.
Le Parlement européen ou le Conseil peut demander l'avis de la Commission tout au long de la procédure, avis que la Commission peut également émettre de sa propre initiative.
Elle peut également, si elle l'estime nécessaire, participer au comité de conciliation conformément au paragraphe 11.
Le Parlement européen, le Conseil et la Commission procèdent à des consultations réciproques et organisent d'un commun accord les modalités de leur coopération.
À cet effet, ils peuvent, dans le respect des traités, conclure des accords interinstitutionnels qui peuvent revêtir un caractère contrai­gnant.
Lorsque les traités ne prévoient pas le type d'acte à adopter, les institutions le choisissent au cas par cas, dans le respect des procédures applicables et du principe de proportionnalité.
FR
Les actes juridiques sont motivés et visent les propositions, initiatives, recommandations, demandes ou avis prévus par les traités.
Lorsqu'ils sont saisis d'un projet d'acte législatif, le Parlement européen et le Conseil s'abstiennent d'adopter des actes non prévus par la procédure législative applicable au domaine concerné.
Les actes législatifs adoptés conformément à une procédure législative spéciale sont signés par le président de l'institution qui les a adoptés.
Les actes législatifs sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les règlements, les directives qui sont adressées à tous les États membres, ainsi que les décisions, lorsqu'elles n'indiquent pas de destinataire, sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les autres directives, ainsi que les décisions qui désignent un destinataire, sont notifiées à leurs destinataires et prennent effet par cette notification.
Les actes du Conseil, de la Commission ou de la Banque centrale européenne qui comportent, à la charge des personnes autres que les États, une obligation pécuniaire forment titre exécutoire.
L'exécution forcée est régie par les règles de la procédure civile en vigueur dans l'État sur le territoire duquel elle a lieu.
La formule exécutoire est apposée, sans autre contrôle que celui de la vérification de l'authenticité du titre, par l'autorité nationale que le gouvernement de chacun des États membres désignera à cet effet et dont il donnera connaissance à la Commission et à la Cour de justice de l'Union européenne.
FR
Après l'accomplissement de ces formalités à la demande de l'intéressé, celuici peut poursuivre l'exécution forcée en saisissant directement l'organe compétent, suivant la législation nationale.
L'exécution forcée ne peut être suspendue qu'en vertu d'une décision de la Cour.
Toutefois, le contrôle de la régularité des mesures d'exécution relève de la compétence des juridictions nationales.
CHAPITRE 3
LES ORGANES CONSULTATIFS DE L'UNION
Ils exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Le Conseil, sur proposition de la Commission, adopte des décisions à cet effet.
LE COMITÉ ÉCONOMIQUE ET SOCIAL
Le nombre des membres du Comité économique et social ne dépasse pas trois cent cinquante.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, adopte une décision fixant la composition du Comité.
Le Conseil fixe les indemnités des membres du Comité.
FR
Le Conseil adopte la liste des membres établie conformément aux propositions faites par chaque État membre.
Le mandat des membres du Comité est renouvelable.
Il peut recueillir l'opinion des organi­sations européennes représentatives des différents secteurs économiques et sociaux, et de la société civile, concernés par l'activité de l'Union.
Le Comité désigne parmi ses membres son président et son bureau pour une durée de deux ans et demi.
Il établit son règlement intérieur.
Le Comité est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité est consulté par le Parlement européen, par le Conseil ou par la Commission dans les cas prévus par les traités.
Il peut être consulté par ces institutions dans tous les cas où elles le jugent opportun.
Il peut prendre l'initiative d'émettre un avis dans les cas où il le juge opportun.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
L'avis du Comité, ainsi qu'un compte rendu des délibérations, sont transmis au Parlement européen, au Conseil et à la Commission.
LE COMITÉ DES RÉGIONS
(ex-article 263, deuxième, troisième et quatrième alinéas, TCE)
Le nombre des membres du Comité des régions ne dépasse pas trois cent cinquante.
FR
Le Conseil, statuant à l'unanimité, sur proposition de la Commission, adopte une décision fixant la composition du Comité.
Les membres du Comité ainsi qu'un nombre égal de suppléants sont nommés pour cinq ans.
Leur mandat est renouvelable.
Le Conseil adopte la liste des membres et des suppléants établie confor­mément aux propositions faites par chaque État membre.
À l'échéance du mandat visé à l'article 300, paragraphe 3, en vertu duquel ils ont été proposés, le mandat des membres du Comité prend fin d'office et ils sont remplacés pour la période restante dudit mandat selon la même procédure.
Ils ne peuvent pas être simultanément membres du Parlement européen.
Le Comité des régions désigne parmi ses membres son président et son bureau pour une durée de deux ans et demi.
Il établit son règlement intérieur.
Le Comité est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité des régions est consulté par le Parlement européen, le Conseil ou par la Commission dans les cas prévus par les traités et dans tous les autres cas, en particulier lorsqu'ils ont trait à la coopération transfrontière, où l'une de ces institutions le juge opportun.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
Lorsque le Comité économique et social est consulté en application de l'article 304, le Comité des régions est informé par le Parlement européen, le Conseil ou la Commission de cette demande d'avis.
Le Comité des régions peut, lorsqu'il estime que des intérêts régionaux spécifiques sont en jeu, émettre un avis à ce sujet.
Il peut émettre un avis de sa propre initiative dans les cas où il le juge utile.
L'avis du Comité ainsi qu'un compte rendu des délibérations sont transmis au Parlement européen, au Conseil et à la Commission.
FR
CHAPITRE 4
LA BANQUE EUROPÉENNE D'INVESTISSEMENT
La Banque européenne d'investissement est dotée de la personnalité juridique.
Les membres de la Banque européenne d'investissement sont les États membres.
Les statuts de la Banque européenne d'investissement font l'objet d'un protocole annexé aux traités.
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, à la demande de la Banque européenne d'investissement et après consultation du Parlement européen et de la Commission, ou sur proposition de la Commission et après consultation du Parlement européen et de la Banque européenne d'investissement, peut modifier les statuts de la Banque.
La Banque européenne d'investissement a pour mission de contribuer, en faisant appel aux marchés des capitaux et à ses ressources propres, au développement équilibré et sans heurt du marché intérieur dans l'intérêt de l'Union.
À cette fin, elle facilite, par l'octroi de prêts et de garanties, sans poursuivre de but lucratif, le financement des projets ci-après, dans tous les secteurs de l'économie: a) projets envisageant la mise en valeur des régions moins développées; b) projets visant la modernisation ou la conversion d'entreprises ou la création d'activités nouvelles induites par l'établissement ou le fonctionnement du marché intérieur, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres; c) projets d'intérêt commun pour plusieurs États membres, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres.
Dans l'accomplissement de sa mission, la Banque facilite le financement de programmes d'inves­tissement en liaison avec les interventions des fonds structurels et des autres instruments financiers de l'Union.
FR
Le budget annuel de l'Union est établi par le Parlement européen et le Conseil conformément à l'article 314.
Le budget doit être équilibré en recettes et en dépenses.
Les États membres et l'Union coopèrent pour que les crédits inscrits au budget soient utilisés conformément à ce principe.
CHAPITRE 1
LES RESSOURCES PROPRES DE L'UNION
L'Union se dote des moyens nécessaires pour atteindre ses objectifs et pour mener à bien ses politiques.
FR
Le budget est, sans préjudice des autres recettes, intégralement financé par des ressources propres.
Le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, adopte une décision fixant les dispositions applicables au système des ressources propres de l'Union.
Il est possible, dans ce cadre, d'établir de nouvelles catégories de ressources propres ou d'abroger une catégorie existante.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitution­nelles respectives.
Le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, fixe les mesures d'exécution du système de ressources propres de l'Union dans la mesure où la décision adoptée sur la base du troisième alinéa le prévoit.
Le Conseil statue après approbation du Parlement européen.
CHAPITRE 2
Il est établi pour une période d'au moins cinq années.
Le budget annuel de l'Union respecte le cadre financier pluriannuel.
Il statue à l'unanimité, après approbation du Parlement euro­péen, qui se prononce à la majorité des membres qui le composent.
Le Conseil européen peut, à l'unanimité, adopter une décision autorisant le Conseil à statuer à la majorité qualifiée lors de l'adoption du règlement visé au premier alinéa.
Les catégories de dépenses, d'un nombre limité, correspondent aux grands secteurs d'activité de l'Union.
Le cadre financier prévoit toute autre disposition utile au bon déroulement de la procédure budgé­taire annuelle.
FR
CHAPITRE 3
LE BUDGET ANNUEL DE L'UNION
(ex-article 272, paragraphe 1, TCE)
L'exercice budgétaire commence le 1 er janvier et s'achève le 31 décembre.
(ex-article 272, paragraphes 2 à 10, TCE)
Le Parlement européen et le Conseil, statuant conformément à une procédure législative spéciale, établissent le budget annuel de l'Union conformément aux dispositions ci-après.
La Commission groupe ces états dans un projet de budget qui peut comporter des prévisions divergentes.
Ce projet comprend une prévision des recettes et une prévision des dépenses.
La Commission peut modifier le projet de budget au cours de la procédure jusqu'à la convocation du comité de conciliation visé au paragraphe 5.
Il informe pleinement le
Si, dans un délai de quarante-deux jours après cette transmission, le Parlement européen: a) approuve la position du Conseil, le budget est adopté; b) n'a pas statué, le budget est réputé adopté; c) adopte, à la majorité des membres qui le composent, des amendements, le projet ainsi amendé est transmis au Conseil et à la Commission.
Le président du Parlement européen, en accord avec le
FR
30.3.2010 président du Conseil, convoque sans délai le comité de conciliation.
Toutefois, le comité de conciliation ne se réunit pas si, dans un délai de dix jours après cette transmission, le Conseil informe le Parlement européen qu'il approuve tous ses amendements.
La Commission participe aux travaux du comité de conciliation et prend toutes les initiatives néces­saires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans le délai de quatorze jours visé au paragraphe 6: a) le Parlement européen et le Conseil approuvent tous deux le projet commun ou ne parviennent pas à statuer, ou si l'une de ces institutions approuve le projet commun tandis que l'autre ne parvient pas à statuer, le budget est réputé définitivement adopté conformément au projet commun, ou b) le Parlement européen, statuant à la majorité des membres qui le composent, et le Conseil rejettent tous deux le projet commun, ou si l'une de ces institutions rejette le projet commun tandis que l'autre ne parvient pas à statuer, un nouveau projet de budget est présenté par la Commission, ou c) le Parlement européen, statuant à la majorité des membres qui le composent, rejette le projet commun tandis que le Conseil l'approuve, un nouveau projet de budget est présenté par la Commission, ou d) le Parlement européen approuve le projet commun tandis que le Conseil le rejette, le Parlement européen peut, dans un délai de quatorze jours à compter de la date du rejet par le Conseil et statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés, décider de confirmer l'ensemble ou une partie des amendements visés au paragraphe 4, point c).
Si l'un des amendements du Parlement européen n'est pas confirmé, la position agréée au sein du comité de conciliation concernant la ligne budgétaire qui fait l'objet de cet amende­ment est retenue.
Le budget est réputé définitivement adopté sur cette base.
FR
Si, au début d'un exercice budgétaire, le budget n'a pas encore été définitivement adopté, les dépenses peuvent être effectuées mensuellement par chapitre, d'après les dispositions du règlement pris en exécution de l'article 322, dans la limite du douzième des crédits ouverts au chapitre en question du budget de l'exercice précédent, sans pourvoir dépasser le douzième des crédits prévus au même chapitre dans le projet de budget.
Le Conseil, sur proposition de la Commission, peut, sous réserve que les autres conditions fixées au premier alinéa soient respectées, autoriser des dépenses excédant le douzième, conformément au règlement pris en exécution de l'article 322.
Il transmet immédiatement sa décision au Parlement européen.
La décision visée au deuxième alinéa prévoit les mesures nécessaires en matière de ressources pour l'application du présent article, dans le respect des actes visés à l'article 311.
Elle entre en vigueur trente jours après son adoption si, dans ce délai, le Parlement européen, statuant à la majorité des membres qui le composent, ne décide pas de réduire ces dépenses.
Dans les conditions qui seront déterminées en application de l'article 322, les crédits, autres que ceux relatifs aux dépenses de personnel, qui seront inutilisés à la fin de l'exercice budgétaire pourront faire l'objet d'un report qui sera limité au seul exercice suivant.
Les crédits sont spécialisés par chapitres groupant les dépenses selon leur nature ou leur destination, et subdivisés conformément au règlement pris en exécution de l'article 322.
Les dépenses du Parlement européen, du Conseil européen et du Conseil, de la Commission, ainsi que de la Cour de justice de l'Union européenne font l'objet de parties séparées du budget sans préjudice d'un régime spécial pour certaines dépenses communes.
FR
CHAPITRE 4
L'EXÉCUTION DU BUDGET ET LA DÉCHARGE
La Commission exécute le budget en coopération avec les États membres, conformément aux dispositions des règlements pris en exécution de l'article 322, sous sa propre responsabilité et dans la limite des crédits alloués, conformément au principe de la bonne gestion financière.
Les États membres coopèrent avec la Commission pour faire en sorte que les crédits soient utilisés conformément aux principes de la bonne gestion financière.
Le règlement prévoit les obligations de contrôle et d'audit des États membres dans l'exécution du budget ainsi que les responsabilités qui en découlent.
Il prévoit aussi les responsabilités et les modalités particulières selon lesquelles chaque institution participe à l'exécution de ses dépenses propres.
À l'intérieur du budget, la Commission peut procéder, dans les limites et conditions fixées par le règlement pris en exécution de l'article 322, à des virements de crédits, soit de chapitre à chapitre, soit de subdivision à subdivision.
La Commission soumet chaque année au Parlement européen et au Conseil les comptes de l'exercice écoulé afférents aux opérations du budget.
En outre, elle leur communique un bilan financier décrivant l'actif et le passif de l'Union.
La Commission présente également au Parlement européen et au Conseil un rapport d'évaluation des finances de l'Union fondé sur les résultats obtenus notamment par rapport aux indications données par le Parlement européen et le Conseil en vertu de l'article 319.
À cet effet, il examine, à la suite du Conseil, les comptes, le bilan financier et le rapport d'évaluation visés à l'article 318, le rapport annuel de la Cour des comptes, accompagné des réponses des institutions contrôlées aux observations de la Cour des comptes, la déclaration d'assu­rance visée à l'article 287, paragraphe 1, second alinéa, ainsi que les rapports spéciaux pertinents de la Cour des comptes.
FR
La Commission soumet au Parlement européen, à la demande de ce dernier, toute information nécessaire.
À la demande du Parlement européen ou du Conseil, la Commission fait rapport sur les mesures prises à la lumière de ces observations et commentaires et notamment sur les instructions données aux services chargés de l'exécution du budget.
Ces rapports sont également transmis à la Cour des comptes.
CHAPITRE 5
Le cadre financier pluriannuel et le budget annuel sont établis en euros.
La Commission peut, sous réserve d'en informer les autorités compétentes des États intéressés, transférer dans la monnaie de l'un des États membres les avoirs qu'elle détient dans la monnaie d'un autre État membre, dans la mesure nécessaire à leur utilisation pour les objets auxquels ils sont destinés par les traités.
La Commission évite, dans la mesure du possible, de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans les monnaies dont elle a besoin.
La Commission communique avec chacun des États membres par l'intermédiaire de l'autorité qu'il désigne.
Dans l'exécution des opérations financières, elle a recours à la banque d'émission de l'État membre intéressé ou à une autre institution financière agréée par celuici.
FR
30.3.2010 b) les règles qui organisent le contrôle de la responsabilité des acteurs financiers, et notamment des ordonnateurs et des comptables.
Le Parlement européen, le Conseil et la Commission veillent à la disponibilité des moyens financiers permettant à l'Union de remplir ses obligations juridiques à l'égard des tiers.
Des rencontres régulières des présidents du Parlement européen, du Conseil et de la Commission sont convoquées, à l'initiative de la Commission, dans le cadre des procédures budgétaires visées au présent titre.
Les présidents prennent toutes les mesures nécessaires pour promouvoir la concertation et le rapprochement des positions des institutions qu'ils président, afin de faciliter la mise en œuvre du présent titre.
CHAPITRE 6
LA LUTTE CONTRE LA FRAUDE
À cette fin, ils organisent, avec la Commission, une collaboration étroite et régulière entre les autorités compétentes.
FR
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les coopérations renforcées respectent les traités et le droit de l'Union.
Elles ne peuvent porter atteinte ni au marché intérieur ni à la cohésion économique, sociale et territoriale.
Elles ne peuvent constituer ni une entrave ni une discrimination aux échanges entre les États membres ni provoquer de distorsions de concurrence entre ceux-ci.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les coopérations renforcées respectent les compétences, droits et obligations des États membres qui n'y participent pas.
Ceux-ci n'entravent pas leur mise en œuvre par les États membres qui y parti­cipent.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Elles le sont également à tout autre moment, sous réserve de respecter, outre lesdites conditions, les actes déjà adoptés dans ce cadre.
La Commission et les États membres participant à une coopération renforcée veillent à promouvoir la participation du plus grand nombre possible d'États membres.
FR
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
La Commission peut soumettre au Conseil une proposition en ce sens.
Si elle ne soumet pas de proposition, la Commis­sion en communique les raisons aux États membres concernés.
L'autorisation de procéder à une coopération renforcée visée au premier alinéa est accordée par le Conseil, sur proposition de la Commission et après approbation du Parlement européen.
Elle est transmise au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui donne son avis sur la cohérence de la coopération renforcée envisagée avec la politique étrangère et de sécurité commune de l'Union, ainsi qu'à la Commission, qui donne son avis, notamment sur la cohérence de la coopération renforcée envisagée avec les autres politiques de l'Union.
Elle est également transmise au Parlement européen pour information.
L'autorisation de procéder à une coopération renforcée est accordée par une décision du Conseil, statuant à l'unanimité.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Tous les membres du Conseil peuvent participer à ses délibérations, mais seuls les membres du Conseil représentant les États membres participant à une coopération renforcée prennent part au vote.
L'unanimité est constituée par les voix des seuls représentants des États membres participants.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
La Commission, dans un délai de quatre mois à compter de la date de la réception de la notification, confirme la participation de l'État membre en question.
Elle constate, le cas échéant, que les condi­tions de participation sont remplies et adopte les mesures transitoires nécessaires concernant l'appli­cation des actes déjà adoptés dans le cadre de la coopération renforcée.
FR
Toutefois, si la Commission estime que les conditions de participation ne sont pas remplies, elle indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande.
À l'expiration de ce délai, elle réexamine la demande, conformément à la procédure prévue au deuxième alinéa.
Si la Commission estime que les conditions de participation ne sont toujours pas remplies, l'État membre en question peut saisir le Conseil à ce sujet, qui se prononce sur la demande.
Le Conseil statue conformément à l'article 330.
Il peut également adopter, sur proposition de la Commission, les mesures transitoires visées au deuxième alinéa.
Le Conseil confirme la participation de l'État membre en question, après consultation du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et après avoir constaté, le cas échéant, que les conditions de participation sont remplies.
Le Conseil, sur proposition du haut représentant, peut également adopter les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
Toutefois, si le Conseil estime que les conditions de participation ne sont pas remplies, il indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande de participation.
Aux fins du présent paragraphe, le Conseil statue à l'unanimité et conformément à l'article 330.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les dépenses résultant de la mise en œuvre d'une coopération renforcée, autres que les coûts administratifs occasionnés pour les institutions, sont à la charge des États membres qui y participent, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Le Conseil statue après consultation du Parlement européen.
FR
Les paragraphes 1 et 2 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Le Conseil et la Commission assurent la cohérence des actions entreprises dans le cadre d'une coopération renforcée ainsi que la cohérence de ces actions avec les politiques de l'Union, et coopèrent à cet effet.
SEPTIÈME PARTIE
Dans chacun des États membres, l'Union possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir ou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
Toutefois, l'Union est représentée par chacune des institutions, au titre de leur autonomie adminis­trative, pour les questions liées à leur fonctionnement respectif.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent, après consultation des autres institutions intéressées, le statut des fonctionnaires de l'Union européenne et le régime applicable aux autres agents de l'Union.
Pour l'accomplissement des tâches qui lui sont confiées, la Commission peut recueillir toutes infor­mations et procéder à toutes vérifications nécessaires, dans les limites et conditions fixées par le Conseil, statuant à la majorité simple, en conformité avec les dispositions des traités.
FR
Les membres des institutions de l'Union, les membres des comités ainsi que les fonctionnaires et agents de l'Union sont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel, et notamment les renseignements relatifs aux entreprises et concernant leurs relations commerciales ou les éléments de leur prix de revient.
La responsabilité contractuelle de l'Union est régie par la loi applicable au contrat en cause.
En matière de responsabilité non contractuelle, l'Union doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l'exercice de leurs fonctions.
Par dérogation au deuxième alinéa, la Banque centrale européenne doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par elle-même ou par ses agents dans l'exercice de leurs fonctions.
La responsabilité personnelle des agents envers l'Union est réglée dans les dispositions fixant leur statut ou le régime qui leur est applicable.
Le siège des institutions de l'Union est fixé du commun accord des gouvernements des États membres.
Le régime linguistique des institutions de l'Union est fixé, sans préjudice des dispositions prévues par le statut de la Cour de justice de l'Union européenne, par le Conseil statuant à l'unanimité par voie de règlements.
FR
L'Union jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplis­sement de sa mission dans les conditions définies au protocole du 8 avril 1965 sur les privilèges et immunités de l'Union européenne.
Il en est de même de la Banque centrale européenne et de la Banque européenne d'investissement.
Les États membres s'engagent à ne pas soumettre un différend relatif à l'interprétation ou à l'appli­cation des traités à un mode de règlement autre que ceux prévus par ceux-ci.
Les traités ne préjugent en rien le régime de la propriété dans les États membres.
Les dispositions des traités ne font pas obstacle aux règles ci-après: a) aucun État membre n'est tenu de fournir des renseignements dont il estimerait la divulgation contraire aux intérêts essentiels de sa sécurité, b) tout État membre peut prendre les mesures qu'il estime nécessaires à la protection des intérêts essentiels de sa sécurité et qui se rapportent à la production ou au commerce d'armes, de munitions et de matériel de guerre; ces mesures ne doivent pas altérer les conditions de la concurrence dans le marché intérieur en ce qui concerne les produits non destinés à des fins spécifiquement militaires.
Les États membres se consultent en vue de prendre en commun les dispositions nécessaires pour éviter que le fonctionnement du marché intérieur ne soit affecté par les mesures qu'un État membre peut être appelé à prendre en cas de troubles intérieurs graves affectant l'ordre public, en cas de guerre ou de tension internationale grave constituant une menace de guerre, ou pour faire face aux engagements contractés par lui en vue du maintien de la paix et de la sécurité internationale.
FR
Si des mesures prises dans les cas prévus aux articles 346 et 347 ont pour effet de fausser les conditions de la concurrence dans le marché intérieur, la Commission examine avec l'État intéressé les conditions dans lesquelles ces mesures peuvent être adaptées aux règles établies par les traités.
Par dérogation à la procédure prévue aux articles 258 et 259, la Commission ou tout État membre peut saisir directement la Cour de justice, s'il estime qu'un autre État membre fait un usage abusif des pouvoirs prévus aux articles 346 et 347.
La Cour de justice statue à huis clos.
(ex-article 299, paragraphe 2, deuxième, troisième et quatrième alinéas, TCE)
Compte tenu de la situation économique et sociale structurelle de la Guadeloupe, de la Guyane française, de la Martinique, de la Réunion, de Saint-Barthélemy, de Saint-Martin, des Açores, de Madère et des îles Canaries, qui est aggravée par leur éloignement, l'insularité, leur faible superficie, le relief et le climat difficiles, leur dépendance économique vis-à-vis d'un petit nombre de produits, facteurs dont la permanence et la combinaison nuisent gravement à leur développement, le Conseil, sur proposition de la Commission et après consultation du Parlement européen, arrête des mesures spécifiques visant, en particulier, à fixer les conditions de l'application des traités à ces régions, y compris les politiques communes.
Lorsque les mesures spécifiques en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également sur proposition de la Commission et après consultation du Parlement européen.
Les mesures visées au premier alinéa portent notamment sur les politiques douanières et commer­ciales, la politique fiscale, les zones franches, les politiques dans les domaines de l'agriculture et de la pêche, les conditions d'approvisionnement en matières premières et en biens de consommation de première nécessité, les aides d'État, et les conditions d'accès aux fonds structurels et aux programmes horizontaux de l'Union.
Le Conseil arrête les mesures visées au premier alinéa en tenant compte des caractéristiques et contraintes particulières des régions ultrapériphériques sans nuire à l'intégrité et à la cohérence de l'ordre juridique de l'Union, y compris le marché intérieur et les politiques communes.
Les dispositions des traités ne font pas obstacle à l'existence et à l'accomplissement des unions régionales entre la Belgique et le Luxembourg, ainsi qu'entre la Belgique, le Luxembourg et les Pays-Bas, dans la mesure où les objectifs de ces unions régionales ne sont pas atteints en application des traités.
FR
Les droits et obligations résultant de conventions conclues antérieurement au 1 er janvier 1958 ou, pour les États adhérents, antérieurement à la date de leur adhésion, entre un ou plusieurs États membres, d'une part, et un ou plusieurs États tiers, d'autre part, ne sont pas affectés par les dispositions des traités.
Dans la mesure où ces conventions ne sont pas compatibles avec les traités, le ou les États membres en cause recourent à tous les moyens appropriés pour éliminer les incompatibilités constatées.
En cas de besoin, les États membres se prêtent une assistance mutuelle en vue d'arriver à cette fin et adoptent le cas échéant une attitude commune.
Dans l'application des conventions visées au premier alinéa, les États membres tiennent compte du fait que les avantages consentis dans les traités par chacun des États membres font partie intégrante de l'établissement de l'Union et sont, de ce fait, inséparablement liés à la création d'institutions communes, à l'attribution de compétences en leur faveur et à l'octroi des mêmes avantages par tous les autres États membres.
Lorsque les disposi­tions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également à l'unanimité, sur proposition de la Commission et après approbation du Parlement européen.
FR
Article 353 L'article 48, paragraphe 7, du traité sur l'Union européenne ne s'applique pas aux articles suivants:
— article 311, troisième et quatrième alinéas,
— article 312, paragraphe 2, premier alinéa,
— article 352, et
Aux fins de l'article 7 du traité sur l'Union européenne relatif à la suspension de certains droits résultant de l'appartenance à l'Union, le membre du Conseil européen ou du Conseil représentant l'État membre en cause ne prend pas part au vote et l'État membre en cause n'est pas pris en compte dans le calcul du tiers ou des quatre cinquièmes des États membres prévu aux paragraphes 1 et 2 dudit article.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des décisions visées au paragraphe 2 dudit article.
Pour l'adoption des décisions visées à l'article 7, paragraphes 3 et 4, du traité sur l'Union européenne, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du présent traité.
Lorsque, à la suite d'une décision de suspension des droits de vote adoptée conformément à l'article 7, paragraphe 3, du traité sur l'Union européenne, le Conseil statue, à la majorité qualifiée, sur la base d'une des dispositions des traités, cette majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du présent traité ou, si le Conseil agit sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, conformément à l'article 238, paragraphe 3, point a).
Aux fins de l'article 7 du traité sur l'Union européenne, le Parlement européen statue à la majorité des deux tiers des suffrages exprimés, représentant la majorité des membres qui le composent.
(ex-article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6, TCE)
Outre les dispositions de l'article 52 du traité sur l'Union européenne relatives au champ d'applica­tion territoriale des traités, les dispositions suivantes s'appliquent:
FR
Les traités ne s'appliquent pas aux pays et territoires d'outre-mer entretenant des relations particu­lières avec le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord qui ne sont pas mentionnés dans la liste précitée.
Les dispositions des traités s'appliquent aux îles Åland conformément aux dispositions figurant au protocole no 2 de l'acte relatif aux conditions d'adhésion de la République d'Autriche, de la
République de Finlande et du Royaume de Suède.
Le Conseil européen statue à l'unanimité, après consultation de la Commis­sion.
Le présent traité est conclu pour une durée illimitée.
Le présent traité sera ratifié par les Hautes Parties Contractantes en conformité de leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
FR
Le présent traité entrera en vigueur le premier jour du mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procédera le dernier à cette formalité.
Toutefois, si ce dépôt a lieu moins de quinze jours avant le début du mois suivant, l'entrée en vigueur du traité est reportée au premier jour du deuxième mois suivant la date de ce dépôt.
Article 358 Les dispositions de l'article 55 du traité sur l'Union européenne sont applicables au présent traité.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité.
Fait à Rome, le vingt-cinq mars mil neuf cent cinquante-sept.
FR
FR
SUR LE RÔLE DES PARLEMENTS NATIONAUX DANS L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que la manière dont les parlements nationaux exercent leur contrôle sur leur gouverne­ment pour ce qui touche aux activités de l'Union européenne relève de l'organisation et de la pratique constitutionnelles propres à chaque État membre,
DÉSIREUSES d'encourager une participation accrue des parlements nationaux aux activités de l'Union européenne et de renforcer leur capacité à exprimer leur point de vue sur les projets d'actes législatifs de l'Union européenne ainsi que sur d'autres questions qui peuvent présenter pour eux un intérêt particulier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­péenne de l'énergie atomique:
INFORMATIONS DESTINÉES AUX PARLEMENTS NATIONAUX
Article premier
Les documents de consultation de la Commission (livres verts, livres blancs et communications) sont transmis directement par la Commission aux parlements nationaux lors de leur publication.
La Commission transmet également aux parlements nationaux le programme législatif annuel ainsi que tout autre instrument de programmation législative ou de stratégie politique en même temps qu'elle les transmet au Parlement européen et au Conseil.
Les projets d'actes législatifs adressés au Parlement européen et au Conseil sont transmis aux parle­ments nationaux.
Aux fins du présent protocole, on entend par «projet d'acte législatif », les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
Les projets d'actes législatifs émanant de la Commission sont transmis directement par la Commis­sion aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Les projets d'actes législatifs émanant du Parlement européen sont transmis directement par le Parlement européen aux parlements nationaux.
FR
Les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement sont transmis par le Conseil aux parlements nationaux.
Les parlements nationaux peuvent adresser aux présidents du Parlement européen, du Conseil et de la Commission, un avis motivé concernant la conformité d'un projet d'acte législatif avec le principe de subsidiarité, selon la procédure prévue par le protocole sur l'application des principes de subsidiarité et de proportionnalité.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet le ou les avis motivés aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet le ou les avis motivés à l'institution ou l'organe concerné.
Un délai de huit semaines est observé entre le moment où un projet d'acte législatif est mis à la disposition des parlements nationaux dans les langues officielles de l'Union et la date à laquelle il est inscrit à l'ordre du jour provisoire du Conseil en vue de son adoption ou de l'adoption d'une position dans le cadre d'une procédure législative.
Des exceptions sont possibles en cas d'urgence, dont les motifs sont exposés dans l'acte ou la position du Conseil.
Sauf dans des cas urgents dûment motivés, aucun accord ne peut être constaté sur un projet d'acte législatif au cours de ces huit semaines.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l'inscription d'un projet d'acte législatif à l'ordre du jour provisoire du Conseil et l'adoption d'une position.
Les ordres du jour et les résultats des sessions du Conseil, y compris les procès-verbaux des sessions au cours desquelles le Conseil délibère sur des projets d'actes législatifs, sont transmis directement aux parlements nationaux, en même temps qu'aux gouvernements des États membres.
Lorsque le Conseil européen envisage de recourir à l'article 48, paragraphe 7, premier ou deuxième alinéa, du traité sur l'Union européenne, les parlements nationaux sont informés de l'initiative du Conseil européen au moins six mois avant qu'une décision ne soit adoptée.
La Cour des comptes transmet à titre d'information son rapport annuel aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
FR
Lorsque le système parlementaire national n'est pas monocaméral, les articles 1 à 7 s'appliquent aux chambres qui le composent.
COOPÉRATION INTERPARLEMENTAIRE
Le Parlement européen et les parlements nationaux définissent ensemble l'organisation et la promo­tion d'une coopération interparlementaire efficace et régulière au sein de l'Union.
Une conférence des organes parlementaires spécialisés dans les affaires de l'Union peut soumettre toute contribution qu'elle juge appropriée à l'attention du Parlement européen, du Conseil et de la Commission.
Cette conférence promeut, en outre, l'échange d'informations et de meilleures pratiques entre les parlements nationaux et le Parlement européen, y compris entre leurs commissions spécia­lisées.
Elle peut également organiser des conférences inter-parlementaires sur des thèmes particuliers, notamment pour débattre des questions de politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les contributions de la conférence ne lient pas les parlements nationaux et ne préjugent pas de leur position.
FR
SUR L'APPLICATION DES PRINCIPES DE SUBSIDIARITÉ ET DE PROPORTIONNALITÉ
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de faire en sorte que les décisions soient prises le plus près possible des citoyens de l'Union,
DÉTERMINÉES à fixer les conditions d'application des principes de subsidiarité et de proportionnalité fixés à l'article 5 du traité sur l'Union européenne, ainsi qu'à établir un système de contrôle de l'application de ces principes,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Chaque institution veille de manière continue au respect des principes de subsidiarité et de propor­tionnalité définis à l'article 5 du traité sur l'Union européenne.
Avant de proposer un acte législatif, la Commission procède à de larges consultations.
Ces consul­tations doivent tenir compte, le cas échéant, de la dimension régionale et locale des actions envisa­gées.
En cas d'urgence exceptionnelle, la Commission ne procède pas à ces consultations.
Elle motive sa décision dans sa proposition.
Aux fins du présent protocole, on entend par «projet d'acte législatif », les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
La Commission transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux en même temps qu'au législateur de l'Union.
Le Parlement européen transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux.
Le Conseil transmet les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, ainsi que les projets modifiés, aux parlements nationaux.
FR
Dès leur adoption, les résolutions législatives du Parlement européen et les positions du Conseil sont transmises par ceux-ci aux parlements nationaux.
Les projets d'actes législatifs sont motivés au regard des principes de subsidiarité et de proportion­nalité.
Tout projet d'acte législatif devrait comporter une fiche contenant des éléments circonstanciés permettant d'apprécier le respect des principes de subsidiarité et de proportionnalité.
Cette fiche devrait comporter des éléments permettant d'évaluer son impact financier et, lorsqu'il s'agit d'une directive, ses implications sur la réglementation à mettre en œuvre par les États membres, y compris, le cas échéant, la législation régionale.
Les raisons permettant de conclure qu'un objectif de l'Union peut être mieux atteint au niveau de celle-ci s'appuient sur des indicateurs qualitatifs et, chaque fois que c'est possible, quantitatifs.
Les projets d'actes législatifs tiennent compte de la nécessité de faire en sorte que toute charge, financière ou administrative, incombant à l'Union, aux gouvernements natio­naux, aux autorités régionales ou locales, aux opérateurs économiques et aux citoyens soit la moins élevée possible et à la mesure de l'objectif à atteindre.
Tout parlement national ou toute chambre de l'un de ces parlements peut, dans un délai de huit semaines à compter de la date de transmission d'un projet d'acte législatif dans les langues officielles de l'Union, adresser aux présidents du Parlement européen, du Conseil et de la Commission un avis motivé exposant les raisons pour lesquelles il estime que le projet en cause n'est pas conforme au principe de subsidiarité.
Il appartient à chaque parlement national ou à chaque chambre d'un parlement national de consulter, le cas échéant, les parlements régionaux possédant des pouvoirs législatifs.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet l'avis aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet l'avis à l'institution ou organe concerné.
Chaque parlement national dispose de deux voix, réparties en fonction du système parlementaire national.
Dans un système parlementaire national bicaméral, chacune des deux chambres dispose d'une voix.
FR
Ce seuil est un quart lorsqu'il s'agit d'un projet d'acte législatif présenté sur la base de l'article 76 du traité sur le fonctionnement de l'Union européenne relatif à l'espace de liberté, de sécurité et de justice.
À l'issue de ce réexamen, la Commission ou, le cas échéant, le groupe d'États membres, le Parlement européen, la Cour de justice, la Banque centrale européenne ou la Banque européenne d'investis­sement, si le projet d'acte législatif émane d'eux, peut décider, soit de maintenir le projet, soit de le modifier, soit de le retirer.
Cette décision doit être motivée.
À l'issue de ce réexamen, la Commission peut décider, soit de maintenir la proposition, soit de la modifier, soit de la retirer.
Si elle choisit de la maintenir, la Commission devra, dans un avis motivé, justifier la raison pour laquelle elle estime que la proposition est conforme au principe de subsidiarité.
Cet avis motivé ainsi que les avis motivés des parlements nationaux devront être soumis au législateur de l'Union afin d'être pris en compte dans le cadre de la procédure: a) avant d'achever la première lecture, le législateur (le Parlement européen et le Conseil ) examine si la proposition législative est compatible avec le principe de subsidiarité, en tenant compte en particulier des motifs invoqués et partagés par la majorité des parlements nationaux ainsi que de l'avis motivé de la Commission; b) si, en vertu d'une majorité de 55 % des membres du Conseil ou d'une majorité des suffrages exprimés au Parlement européen, le législateur est d'avis que la proposition n'est pas compatible avec le principe de subsidiarité, l'examen de la proposition législative n'est pas poursuivi.
La Cour de justice de l'Union européenne est compétente pour se prononcer sur les recours pour violation, par un acte législatif, du principe de subsidiarité formés, conformément aux modalités prévues à l'article 263 du traité sur le fonctionnement de l'Union européenne, par un État membre ou transmis par celuici conformément à son ordre juridique au nom de son parlement national ou d'une chambre de celuici.
Conformément aux modalités prévues audit article, de tels recours peuvent aussi être formés par le Comité des régions contre des actes législatifs pour l'adoption desquels le traité sur le fonctionnement de l'Union européenne prévoit sa consultation.
FR
La Commission présente chaque année au Conseil européen, au Parlement européen, au Conseil et aux parlements nationaux un rapport sur l'application de l'article 5 du traité sur l'Union européenne.
Ce rapport annuel est également transmis au Comité économique et social et au Comité des régions.
FR
SUR LE STATUT DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer le statut de la Cour de justice de l'Union européenne prévu à l'article 281 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­ péenne de l'énergie atomique:
Article premier
La Cour de justice de l'Union européenne est constituée et exerce ses fonctions conformément aux dispositions des traités, du traité instituant la Communauté européenne de l'énergie atomique (traité CEEA) et du présent statut.
STATUT DES JUGES ET DES AVOCATS GÉNÉRAUX
Tout juge doit, avant d'entrer en fonctions, devant la Cour de justice siégeant en séance publique, prêter serment d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Les juges jouissent de l'immunité de juridiction.
En ce qui concerne les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, ils continuent à bénéficier de l'immunité après la cessation de leurs fonctions.
La Cour de justice, siégeant en assemblée plénière, peut lever l'immunité.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Au cas où, l'immunité ayant été levée, une action pénale est engagée contre un juge, celuici n'est justiciable, dans chacun des États membres, que de l'instance compétente pour juger les magistrats appartenant à la plus haute juridiction nationale.
FR
Les articles 11 à 14 et l'article 17 du protocole sur les privilèges et immunités de l'Union européenne sont applicables aux juges, aux avocats généraux, au greffier et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions relatives à l'immunité de juridiction des juges qui figurent aux alinéas précédents.
Article 4 Les juges ne peuvent exercer aucune fonction politique ou administrative.
Ils ne peuvent, sauf dérogation accordée à titre exceptionnel par le Conseil, statuant à la majorité simple, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de doute, la Cour de justice décide.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
En dehors des renouvellements réguliers et des décès, les fonctions de juge prennent fin individuel­lement par démission.
En cas de démission d'un juge, la lettre de démission est adressée au président de la Cour de justice pour être transmise au président du Conseil.
Cette dernière notification emporte vacance de siège.
Sauf les cas où l'article 6 reçoit application, tout juge continue à siéger jusqu'à l'entrée en fonctions de son successeur.
Les juges ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d'autres avantages en tenant lieu que si, au jugement unanime des juges et des avocats généraux de la Cour de justice, ils ont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
L'intéressé ne participe pas à ces délibérations.
Lorsque l'intéressé est un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Le greffier porte la décision de la Cour à la connaissance des présidents du Parlement européen et de la Commission et la notifie au président du Conseil.
En cas de décision relevant un juge de ses fonctions, cette dernière notification emporte vacance de siège.
FR
Les juges dont les fonctions prennent fin avant l'expiration de leur mandat sont remplacés pour la durée du mandat restant à courir.
Article 8 Les dispositions des articles 2 à 7 sont applicables aux avocats généraux.
ORGANISATION DE LA COUR DE JUSTICE
Le renouvellement partiel des juges, qui a lieu tous les trois ans, porte alternativement sur quatorze et treize juges.
Le renouvellement partiel des avocats généraux, qui a lieu tous les trois ans, porte chaque fois sur quatre avocats généraux.
Le greffier prête serment devant la Cour de justice d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Article 11 La Cour de justice organise la suppléance du greffier pour le cas d'empêchement de celuici.
Des fonctionnaires et autres agents sont attachés à la Cour de justice pour permettre d'en assurer le fonctionnement.
Ils relèvent du greffier sous l'autorité du président.
Sur demande de la Cour de justice, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prévoir la nomination de rapporteurs adjoints et en fixer le statut.
Les rapporteurs adjoints peuvent être appelés, dans les conditions qui seront déterminées par le règlement de procédure, à participer à l'instruction des affaires dont la Cour est saisie et à collaborer avec le juge rapporteur.
Les rapporteurs adjoints, choisis parmi des personnes offrant toutes garanties d'indépendance et réunissant les titres juridiques nécessaires, sont nommés par le Conseil, statuant à la majorité simple.
Ils prêtent serment devant la Cour d'exercer leurs fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
FR
Article 14 Les juges, les avocats généraux et le greffier sont tenus de résider au siège de la Cour de justice.
La Cour de justice demeure en fonctions d'une manière permanente.
La durée des vacances judiciaires est fixée par la Cour, compte tenu des nécessités du service.
La Cour de justice constitue en son sein des chambres de trois et de cinq juges.
Les juges élisent parmi eux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
La grande chambre comprend treize juges.
Elle est présidée par le président de la Cour.
Font aussi partie de la grande chambre, les présidents des chambres à cinq juges et d'autres juges désignés dans les conditions prévues par le règlement de procédure.
La Cour siège en grande chambre lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance le demande.
La Cour siège en assemblée plénière lorsqu'elle est saisie en application de l'article 228, paragraphe 2, de l'article 245, paragraphe 2, de l'article 247 ou de l'article 286, paragraphe 6, du traité sur le fonctionnement de l'Union européenne.
En outre, lorsqu'elle estime qu'une affaire dont elle est saisie revêt une importance exceptionnelle, la Cour peut décider, l'avocat général entendu, de renvoyer l'affaire devant l'assemblée plénière.
Article 17 La Cour de justice ne peut valablement délibérer qu'en nombre impair.
Les délibérations des chambres composées de trois ou de cinq juges ne sont valables que si elles sont prises par trois juges.
Les délibérations de la grande chambre ne sont valables que si neuf juges sont présents.
Les délibérations de la Cour siégeant en assemblée plénière ne sont valables que si quinze juges sont présents.
En cas d'empêchement de l'un des juges composant une chambre, il peut être fait appel à un juge faisant partie d'une autre chambre dans les conditions déterminées par le règlement de procédure.
FR
Les juges et les avocats généraux ne peuvent participer au règlement d'aucune affaire dans laquelle ils sont antérieurement intervenus comme agent, conseil ou avocat de l'une des parties, ou sur laquelle ils ont été appelés à se prononcer comme membre d'un tribunal, d'une commission d'enquête ou à tout autre titre.
Si, pour une raison spéciale, un juge ou un avocat général estime ne pas pouvoir participer au jugement ou à l'examen d'une affaire déterminée, il en fait part au président.
Au cas où le président estime qu'un juge ou un avocat général ne doit pas, pour une raison spéciale, siéger ou conclure dans une affaire déterminée, il en avertit l'intéressé.
En cas de difficulté sur l'application du présent article, la Cour de justice statue.
Une partie ne peut invoquer soit la nationalité d'un juge, soit l'absence, au sein de la Cour ou d'une de ses chambres, d'un juge de sa nationalité pour demander la modification de la composition de la Cour ou d'une de ses chambres.
PROCÉDURE DEVANT LA COUR DE JUSTICE
Les États membres ainsi que les institutions de l'Union sont représentés devant la Cour de justice par un agent nommé pour chaque affaire; l'agent peut être assisté d'un conseil ou d'un avocat.
Les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, sont représentés de la même manière.
Les autres parties doivent être représentées par un avocat.
Seul un avocat habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen peut représenter ou assister une partie devant la Cour.
Les agents, conseils et avocats comparaissant devant la Cour jouissent des droits et garanties néces­saires à l'exercice indépendant de leurs fonctions, dans les conditions qui seront déterminées par le règlement de procédure.
La Cour jouit à l'égard des conseils et avocats qui se présentent devant elle des pouvoirs normalement reconnus en la matière aux cours et tribunaux, dans les conditions qui seront déterminées par le même règlement.
Les professeurs ressortissants des États membres dont la législation leur reconnaît un droit de plaider jouissent devant la Cour des droits reconnus aux avocats par le présent article.
FR
Article 20 La procédure devant la Cour de justice comporte deux phases: l'une écrite, l'autre orale.
La procédure écrite comprend la communication aux parties, ainsi qu'aux institutions de l'Union dont les décisions sont en cause, des requêtes, mémoires, défenses et observations et, éventuellement, des répliques, ainsi que de toutes pièces et documents à l'appui ou de leurs copies certifiées conformes.
Les communications sont faites par les soins du greffier dans l'ordre et les délais déterminés par le règlement de procédure.
La procédure orale comprend la lecture du rapport présenté par un juge rapporteur, l'audition par la Cour des agents, conseils et avocats et des conclusions de l'avocat général, ainsi que, s'il y a lieu, l'audition des témoins et experts.
Lorsqu'elle estime que l'affaire ne soulève aucune question de droit nouvelle, la Cour peut décider, l'avocat général entendu, que l'affaire sera jugée sans conclusions de l'avocat général.
La Cour de justice est saisie par une requête adressée au greffier.
La requête doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la partie ou des parties contre lesquelles la requête est formée, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Elle doit être accompagnée, s'il y a lieu, de l'acte dont l'annulation est demandée ou, dans l'hypothèse visée à l'article 265 du traité sur le fonctionnement de l'Union européenne, d'une pièce justifiant de la date de l'invitation prévue audit article.
Si ces pièces n'ont pas été jointes à la requête, le greffier invite l'intéressé à en effectuer la production dans un délai raisonnable, sans qu'aucune forclusion puisse être opposée au cas où la régularisation interviendrait après l'expiration du délai de recours.
Dans les cas visés à l'article 18 du traité CEEA, la Cour de justice est saisie par un recours adressé au greffier.
Le recours doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la décision contre laquelle le recours est formé, l'indication des parties adverses, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Le recours doit être accompagné d'une copie conforme de la décision du comité d'arbitrage attaquée.
Si la Cour rejette le recours, la décision du comité d'arbitrage devient définitive.
Si la Cour annule la décision du comité d'arbitrage, la procédure peut être reprise, s'il y a lieu, à la diligence d'une des parties au procès, devant le comité d'arbitrage.
Celuici doit se conformer aux points de droit arrêtés par la Cour.
FR
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale qui suspend la procédure et saisit la Cour de justice est notifiée à celle-ci à la diligence de cette juridiction nationale.
Cette décision est ensuite notifiée par les soins du greffier de la Cour aux parties en cause, aux États membres et à la Commission, ainsi qu'à l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée.
Dans un délai de deux mois à compter de cette dernière notification, les parties, les États membres, la Commission et, le cas échéant, l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée ont le droit de déposer devant la Cour des mémoires ou des observations écrites.
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale est, en outre, notifiée par les soins du greffier de la Cour aux États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE visée par ledit accord qui, dans un délai de deux mois à compter de la notification, et lorsque l'un des domaines d'application de l'accord est concerné, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Lorsqu'un accord portant sur un domaine déterminé conclu par le Conseil et un ou plusieurs États tiers prévoit que ces derniers ont la faculté de présenter des mémoires ou des observations écrites dans le cas où une juridiction d'un État membre saisit la Cour d'une question préjudicielle concernant le domaine d'application de l'accord, la décision de la juridiction nationale comportant une telle question est, également, notifiée aux États tiers concernés qui, dans un délai de deux mois à compter de la notification, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Une procédure accélérée et, pour les renvois préjudiciels relatifs à l'espace de liberté, de sécurité et de justice, une procédure d'urgence peuvent être prévues par le règlement de procédure.
Ces procédures peuvent prévoir, pour le dépôt des mémoires ou observations écrites, un délai plus bref que celui prévu à l'article 23, et, par dérogation à l'article 20, quatrième alinéa, l'absence de conclusions de l'avocat général.
La procédure d'urgence peut prévoir, en outre, la limitation des parties et autres intéressés visés à l'article 23 autorisés à déposer des mémoires ou observations écrites, et, dans des cas d'extrême urgence, l'omission de la phase écrite de la procédure.
) Article introduit par la décision 2008/79/CE, Euratom (JO L 24 du 29 janvier 2008, p. 42).
FR
La Cour de justice peut demander aux parties de produire tous documents et de fournir toutes informations qu'elle estime désirables.
En cas de refus, elle en prend acte.
La Cour peut également demander aux États membres et aux institutions, organes ou organismes qui ne sont pas parties au procès tous renseignements qu'elle estime nécessaires aux fins du procès.
À tout moment, la Cour de justice peut confier une expertise à toute personne, corps, bureau, commission ou organe de son choix.
La Cour de justice jouit à l'égard des témoins défaillants des pouvoirs généralement reconnus en la matière aux cours et tribunaux et peut infliger des sanctions pécuniaires, dans les conditions qui seront déterminées par le règlement de procédure.
Les témoins et experts peuvent être entendus sous la foi du serment selon la formule déterminée par le règlement de procédure ou suivant les modalités prévues par la législation nationale du témoin ou de l'expert.
La Cour de justice peut ordonner qu'un témoin ou un expert soit entendu par l'autorité judiciaire de son domicile.
Cette ordonnance est adressée aux fins d'exécution à l'autorité judiciaire compétente dans les condi­tions fixées par le règlement de procédure.
Les pièces résultant de l'exécution de la commission rogatoire sont renvoyées à la Cour dans les mêmes conditions.
La Cour assume les frais, sous réserve de les mettre, le cas échéant, à la charge des parties.
Chaque État membre regarde toute violation des serments des témoins et des experts comme le délit correspondant commis devant un tribunal national statuant en matière civile.
Sur dénonciation de la Cour de justice, il poursuit les auteurs de ce délit devant la juridiction nationale compétente.
FR
L'audience est publique, à moins qu'il n'en soit décidé autrement par la Cour de justice, d'office ou sur demande des parties, pour des motifs graves.
Au cours des débats, la Cour de justice peut interroger les experts, les témoins ainsi que les parties elles-mêmes.
Toutefois, ces dernières ne peuvent plaider que par l'organe de leur représentant.
Article 33 Il est tenu de chaque audience un procès-verbal signé par le président et le greffier.
Le rôle des audiences est arrêté par le président.
Article 35 Les délibérations de la Cour de justice sont et restent secrètes.
Article 36 Les arrêts sont motivés.
Ils mentionnent les noms des juges qui ont délibéré.
Article 37 Les arrêts sont signés par le président et le greffier.
Ils sont lus en séance publique.
Le président de la Cour de justice peut statuer selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans le présent statut et qui sera fixée par le règlement de procédure, sur des conclusions tendant soit à l'obtention du sursis prévu à l'article 278 du traité sur le fonctionnement de l'Union européenne et à l'article 157 du traité CEEA, soit à l'application de mesures provisoires en vertu de l'article 279 du traité sur le fonctionnement de l'Union européenne, soit à la suspension de l'exécution forcée conformément à l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne ou à l'article 164, troisième alinéa, du traité CEEA.
FR
En cas d'empêchement du président, celuici sera remplacé par un autre juge dans les conditions déterminées par le règlement de procédure.
L'ordonnance rendue par le président ou son remplaçant n'a qu'un caractère provisoire et ne préjuge en rien la décision de la Cour statuant au principal.
Les États membres et les institutions de l'Union peuvent intervenir aux litiges soumis à la Cour de justice.
Le même droit appartient aux organes et organismes de l'Union et à toute autre personne, s'ils peuvent justifier d'un intérêt à la solution du litige soumis à la Cour.
Les personnes physiques ou morales ne peuvent pas intervenir dans les affaires entre États membres, entre institutions de l'Union ou entre États membres, d'une part, et institutions de l'Union, d'autre part.
Sans préjudice du deuxième alinéa, les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, peuvent intervenir aux litiges soumis à la Cour lorsque ceux-ci concernent un des domaines d'application de cet accord.
Les conclusions de la requête en intervention ne peuvent avoir d'autre objet que le soutien des conclusions de l'une des parties.
Lorsque la partie défenderesse, régulièrement mise en cause, s'abstient de déposer des conclusions écrites, l'arrêt est rendu par défaut à son égard.
L'arrêt est susceptible d'opposition dans le délai d'un mois à compter de sa notification.
Sauf décision contraire de la Cour de justice, l'opposition ne suspend pas l'exécution de l'arrêt rendu par défaut.
Les États membres, les institutions, organes ou organismes de l'Union et toutes autres personnes physiques ou morales peuvent, dans les cas et dans les conditions qui seront déterminés par le règlement de procédure, former tierce opposition contre les arrêts rendus sans qu'ils aient été appelés, si ces arrêts préjudicient à leurs droits.
En cas de difficulté sur le sens et la portée d'un arrêt, il appartient à la Cour de justice de l'interpréter, à la demande d'une partie ou d'une institution de l'Union justifiant d'un intérêt à cette fin.
FR
La révision de l'arrêt ne peut être demandée à la Cour de justice qu'en raison de la découverte d'un fait de nature à exercer une influence décisive et qui, avant le prononcé de l'arrêt, était inconnu de la Cour et de la partie qui demande la révision.
La procédure de révision s'ouvre par un arrêt de la Cour constatant expressément l'existence d'un fait nouveau, lui reconnaissant les caractères qui donnent ouverture à la révision et déclarant de ce chef la demande recevable.
Aucune demande de révision ne pourra être formée après l'expiration d'un délai de dix ans à dater de l'arrêt.
Article 45 Des délais de distance seront établis par le règlement de procédure.
Aucune déchéance tirée de l'expiration des délais ne peut être opposée lorsque l'intéressé établit l'existence d'un cas fortuit ou de force majeure.
Les actions contre l'Union en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
La prescription est interrompue soit par la requête formée devant la Cour de justice, soit par la demande préalable que la victime peut adresser à l'institution compétente de l'Union.
Dans ce dernier cas, la requête doit être formée dans le délai de deux mois prévu à l'article 263 du traité sur le fonctionnement de l'Union européenne; les dispo­sitions de l'article 265, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne sont, le cas échéant, applicables.
Le présent article est également applicable aux actions contre la Banque centrale européenne en matière de responsabilité non contractuelle.
L'article 9, premier alinéa, les articles 14 et 15, l'article 17, premier, deuxième, quatrième et cinquième alinéas, et l'article 18 s'appliquent au Tribunal et à ses membres.
L'article 3, quatrième alinéa, les articles 10, 11 et 14 s'appliquent, mutatis mutandis, au greffier du Tribunal.
FR
Article 49 Les membres du Tribunal peuvent être appelés à exercer les fonctions d'avocat général.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépen­dance, des conclusions motivées sur certaines affaires soumises au Tribunal, en vue d'assister celuici dans l'accomplissement de sa mission.
Les critères de sélection des affaires, ainsi que les modalités de désignation des avocats généraux, sont fixés dans le règlement de procédure du Tribunal.
Un membre du Tribunal appelé à exercer la fonction d'avocat général dans une affaire ne peut pas prendre part au jugement de cette affaire.
Le Tribunal siège en chambres, composées de trois ou de cinq juges.
Les juges élisent parmi eux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
Le règlement de procédure détermine la composition des chambres et l'attribution des affaires à ces dernières.
Dans certains cas, déterminés par le règlement de procédure, le Tribunal peut siéger en formation plénière ou à juge unique.
Le règlement de procédure peut également prévoir que le Tribunal siège en grande chambre dans les cas et les conditions qu'il précise.
Par dérogation à la règle énoncée à l'article 256, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, sont réservés à la Cour de justice les recours visés aux articles 263 et 265 du traité sur le fonctionnement de l'Union européenne, qui sont formés par un État membre et dirigés: a) contre un acte ou une abstention de statuer du Parlement européen ou du Conseil, ou de ces deux institutions statuant conjointement, à l'exclusion:
— des décisions prises par le Conseil au titre de l'article 108, paragraphe 2, troisième alinéa, du traité sur le fonctionnement de l'Union européenne;
— des actes du Conseil adoptés en vertu d'un règlement du Conseil relatif aux mesures de défense commerciale au sens de l'article 207 du traité sur le fonctionnement de l'Union européenne;
— des actes du Conseil par lesquels ce dernier exerce des compétences d'exécution conformément à l'article 291, paragraphe 2 du traité sur le fonctionnement de l'Union européenne.
FR
30.3.2010 b) contre un acte ou une abstention de statuer de la Commission au titre de l'article 331, paragraphe 1 du traité sur le fonctionnement de l'Union européenne.
Sont également réservés à la Cour les recours, visés aux mêmes articles, qui sont formés par une institution de l'Union contre un acte ou une abstention de statuer du Parlement européen, du Conseil, de ces deux institutions statuant conjointement ou de la Commission, ainsi que par une institution de l'Union contre un acte ou une abstention de statuer de la Banque centrale européenne.
Le président de la Cour de justice et le président du Tribunal fixent d'un commun accord les modalités selon lesquelles des fonctionnaires et autres agents attachés à la Cour prêtent leur service au Tribunal pour permettre d'en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal sous l'autorité du président du Tribunal.
Article 53 La procédure devant le Tribunal est régie par le titre III.
La procédure devant le Tribunal est précisée et complétée, en tant que de besoin, par son règlement de procédure.
Le règlement de procédure peut déroger à l'article 40, quatrième alinéa, et à l'article 41 pour tenir compte des spécificités du contentieux relevant du domaine de la propriété intellectuelle.
Par dérogation à l'article 20, quatrième alinéa, l'avocat général peut présenter ses conclusions moti­vées par écrit.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal est déposé par erreur auprès du greffier de la Cour de justice, il est immédiatement transmis par celuici au greffier du Tribunal; de même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour est déposé par erreur auprès du greffier du Tribunal, il est immédiatement transmis par celuici au greffier de la Cour.
Lorsque le Tribunal constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour, il le renvoie à la Cour; de même, lorsque la Cour constate qu'un recours relève de la compétence du Tribunal, elle le renvoie à ce dernier, qui ne peut alors décliner sa compétence.
Lorsque la Cour et le Tribunal sont saisis d'affaires ayant le même objet, soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour ou, s'il s'agit de recours introduits en vertu de l'article 263 du traité sur le fonctionnement de l'Union européenne, se dessaisir afin que la Cour puisse statuer sur ces recours.
Dans les mêmes conditions, la Cour peut également décider de suspendre la procédure dont elle est saisie; dans ce cas, la procédure devant le Tribunal se poursuit.
Lorsqu'un État membre et une institution de l'Union contestent le même acte, le Tribunal se dessaisit afin que la Cour puisse statuer sur ces recours.
FR
Les décisions du Tribunal mettant fin à l'instance, tranchant partiellement le litige au fond ou mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité sont notifiées par le greffier du Tribunal à toutes les parties ainsi qu'à tous les États membres et aux institutions de l'Union, même s'ils ne sont pas intervenus au litige devant le Tribunal.
Un pourvoi peut être formé devant la Cour de justice, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombé en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal les affecte directement.
Sauf dans les cas de litiges opposant l'Union à ses agents, ce pourvoi peut également être formé par les États membres et les institutions de l'Union qui ne sont pas intervenus au litige devant le Tribunal.
Dans ce cas, les États membres et les institutions sont dans une position identique à celle d'États membres ou d'institutions qui seraient intervenus en première instance.
Un pourvoi peut être formé devant la Cour de justice contre les décisions du Tribunal rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant la Cour par les parties à la procédure contre les décisions du Tribunal prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, ou au titre de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Il est statué sur les pourvois visés aux premier et deuxième alinéas du présent article selon la procédure prévue à l'article 39.
Le pourvoi devant la Cour de justice est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal, d'irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la partie requérante ainsi que de la violation du droit de l'Union par le Tribunal.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
FR
En cas de pourvoi contre une décision du Tribunal, la procédure devant la Cour de justice comporte une phase écrite et une phase orale.
Dans les conditions déterminées par le règlement de procédure, la Cour, l'avocat général et les parties entendus, peut statuer sans procédure orale.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, le pourvoi n'a pas d'effet suspensif.
Par dérogation à l'article 280 du traité sur le fonctionnement de l'Union européenne, les décisions du Tribunal annulant un règlement ne prennent effet qu'à compter de l'expiration du délai visé à l'article 56, premier alinéa, du présent statut ou, si un pourvoi a été introduit dans ce délai, à compter du rejet de celui-ci, sans préjudice de la faculté pour une partie de saisir la Cour de justice, en vertu des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, d'une demande tendant à la suspension des effets du règlement annulé ou à la prescription de toute autre mesure provisoire.
Lorsque le pourvoi est fondé, la Cour de justice annule la décision du Tribunal.
Elle peut alors soit statuer elle-même définitivement sur le litige, lorsque celuici est en état d'être jugé, soit renvoyer l'affaire devant le Tribunal pour qu'il statue.
En cas de renvoi, le Tribunal est lié par les points de droit tranchés par la décision de la Cour.
Lorsqu'un pourvoi formé par un État membre ou une institution de l'Union qui ne sont pas intervenus au litige devant le Tribunal est fondé, la Cour peut, si elle l'estime nécessaire, indiquer ceux des effets de la décision annulée du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Dans les cas prévus à l'article 256, paragraphes 2 et 3, du traité sur le fonctionnement de l'Union européenne, le premier avocat général peut, lorsqu'il estime qu'il existe un risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union, proposer à la Cour de justice de réexaminer la décision du Tribunal.
La proposition doit être faite dans un délai d'un mois à compter du prononcé de la décision du Tribunal.
La Cour décide, dans un délai d'un mois à compter de la proposition qui lui a été faite par le premier avocat général, s'il y a lieu de réexaminer ou non la décision.
La Cour de justice statue sur les questions faisant l'objet du réexamen selon une procédure d'urgence sur la base du dossier qui lui est transmis par le Tribunal.
FR
Les intéressés visés par l'article 23 du présent statut ainsi que, dans les cas prévus par l'article 256, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, les parties à la procédure devant le Tribunal ont le droit de déposer devant la Cour des mémoires ou des observations écrites sur les questions faisant l'objet du réexamen dans un délai fixé à cet effet.
La Cour peut décider d'ouvrir la procédure orale avant de statuer.
Dans les cas prévus à l'article 256, paragraphe 2 du traité sur le fonctionnement de l'Union euro­péenne, sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union euro­péenne, la proposition de réexamen et la décision d'ouverture de la procédure de réexamen n'ont pas d'effet suspensif.
Si la Cour de justice constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, elle renvoie l'affaire devant le Tribunal qui est lié par les points de droit tranchés par la Cour; la Cour peut indiquer les effets de la décision du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Toutefois, si la solution du litige découle, compte tenu du résultat du réexamen, des constatations de fait sur lesquelles est fondée la décision du Tribunal, la Cour statue définitivement.
Dans les cas prévus à l'article 256, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, à défaut de proposition de réexamen ou de décision d'ouverture de la procédure de réexamen, la ou les réponses apportées par le Tribunal aux questions qui lui étaient soumises prennent effet à l'expiration des délais prévus à cet effet à l'article 62, deuxième alinéa.
En cas d'ouverture d'une procédure de réexamen, la ou les réponses qui font l'objet du réexamen prennent effet à l'issue de cette procédure, à moins que la Cour n'en décide autrement.
Si la Cour constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, la réponse apportée par la Cour aux questions faisant l'objet du réexamen se substitue à celle du Tribunal.
LES TRIBUNAUX SPÉCIALISÉS
Les dispositions relatives aux compétences, à la composition, à l'organisation et à la procédure des tribunaux spécialisés instituées en vertu de l'article 257 du traité sur le fonctionnement de l'Union européenne, sont reprises à l'annexe du présent statut.
Les règlements de procédure de la Cour de justice et du Tribunal contiennent toutes dispositions nécessaires en vue d'appliquer et de compléter le présent statut, en tant que de besoin.
FR
Les règles relatives au régime linguistique applicable à la Cour de justice de l'Union européenne sont fixées par un règlement du Conseil statuant à l'unanimité.
Ce règlement est adopté, soit sur demande de la Cour de justice et après consultation de la Commission et du Parlement européen, soit sur proposition de la Commission et après consultation de la Cour de justice et du Parlement européen.
Jusqu'à l'adoption de ces règles, les dispositions du règlement de procédure de la Cour de justice et du règlement de procédure du Tribunal relatives au régime linguistique demeurent applicables.
Par dérogation aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne, toute modification ou abrogation de ces dispositions requiert l'approbation unanime du Conseil.
ANNEXE I
LE TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
Article premier
Le Tribunal de la fonction publique de l'Union européenne, ciaprès dénommé «Tribunal de la fonction publique», exerce en première instance les compétences pour statuer sur les litiges entre l'Union et ses agents en vertu de l'article 270 du traité sur le fonctionnement de l'Union européenne, y compris les litiges entre tout organe ou organisme et son personnel, pour lesquels la compétence est attribuée à la Cour de justice de l'Union européenne.
Le Tribunal de la fonction publique est composé de sept juges.
Si la Cour de justice le demande, le Conseil, statuant à la majorité qualifiée, peut augmenter le nombre de juges.
Les juges sont nommés pour une période de six ans.
Les juges sortants peuvent être nommés à nouveau.
Il est pourvu à toute vacance par la nomination d'un nouveau juge pour une période de six ans.
Lors de la nomination des juges, le Conseil veille à une composition équilibrée du Tribunal de la fonction publique sur une base géographique aussi large que possible parmi les ressortissants des États membres et en ce qui concerne les systèmes juridiques nationaux représentés.
Le Conseil, statuant sur recommandation de la Cour de justice, fixe les conditions et les modalités régissant la présentation et le traitement des candidatures.
La désignation des membres du comité et ses règles de fonctionnement sont décidées par le Conseil, statuant sur recommandation du président de la Cour de justice.
FR
Le comité assortit cet avis d'une liste de candidats possédant l'expérience de haut niveau la plus appropriée.
Une telle liste devra comprendre un nombre de candidats correspondant au moins au double du nombre des juges à nommer par le Conseil.
Les juges désignent parmi eux, pour trois ans, le président du Tribunal de la fonction publique.
Il peut, dans certains cas déterminés par son règlement de procédure, statuer en assemblée plénière, en chambre de cinq juges ou à juge unique.
Les présidents des chambres de trois juges sont désignés dans les conditions précisées au paragraphe 1.
Si le président du Tribunal de la fonction publique est affecté à une chambre à trois juges, cette chambre est présidée par lui.
Les articles 2 à 6, 14, 15, l'article 17, premier, deuxième et cinquième alinéas, ainsi que l'article 18 du statut de la Cour de justice de l'Union européenne s'appliquent au Tribunal de la fonction publique et à ses membres.
Le serment visé à l'article 2 du statut est prêté devant la Cour de justice et les décisions visées à ses articles 3, 4 et 6 sont prises par la Cour de justice après consultation du Tribunal de la fonction publique.
Le président de la Cour de justice ou, le cas échéant, le président du Tribunal fixe d'un commun accord avec le président du Tribunal de la fonction publique les modalités selon lesquelles des fonctionnaires et autres agents, attachés à la Cour ou au Tribunal, prêtent leur service au Tribunal de la fonction publique pour permettre d'en assurer le fonctionnement.
Certains fonc­tionnaires ou autres agents relèvent du greffier du Tribunal de la fonction publique sous l'autorité du président dudit Tribunal.
L'article 3, quatrième alinéa, et les articles 10, 11 et 14 du statut de la Cour de justice de l'Union européenne sont applicables au greffier de ce Tribunal.
Elle est précisée et complétée, en tant que de besoin, par le règlement de procédure de ce Tribunal.
Les dispositions relatives au régime linguistique du Tribunal sont applicables au Tribunal de la fonction publique.
Lorsqu'un deuxième échange de mémoires a eu lieu, le Tribunal de la fonction publique peut, avec l'accord des parties, décider de statuer sans procédure orale.
FR
Sous réserve des dispositions particulières du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s'il est conclu en ce sens.
De même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour ou au Tribunal est déposé par erreur auprès du greffier du Tribunal de la fonction publique, il est immédiatement transmis par celuici au greffier de la Cour ou du Tribunal.
De même, lorsque la Cour ou le Tribunal constate qu'un recours relève de la compétence du Tribunal de la fonction publique, la juridiction saisie le renvoie à ce dernier qui ne peut alors décliner sa compétence.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires ayant le même objet, le Tribunal de la fonction publique décline sa compétence pour que le Tribunal puisse statuer sur ces affaires.
Un pourvoi peut être formé devant le Tribunal, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal de la fonction publique mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombée en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal de la fonction publique les affecte directement.
FR
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal de la fonction publique, d'irrégularités de procédure devant ledit Tribunal portant atteinte aux intérêts de la partie concernée, ainsi que de la violation du droit de l'Union par le Tribunal de la fonction publique.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
Dans les conditions déterminées par son règlement de procédure, le Tribunal peut, après avoir entendu les parties, statuer sans procédure orale.
Il renvoie l'affaire devant le Tribunal de la fonction publique pour qu'il statue, lorsque le litige n'est pas en état d'être jugé.
FR
SUR LES STATUTS DU SYSTÈME EUROPÉEN DE BANQUES CENTRALES ET DE LA BANQUE CENTRALE EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les statuts du Système européen de banques centrales et de la Banque centrale européenne visés à l'article 129, paragraphe 2 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
CHAPITRE I
LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Article premier
Le Système européen de banques centrales
Conformément à l'article 282, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, la Banque centrale européenne (BCE) et les banques centrales nationales constituent le Système européen de banques centrales (SEBC).
La BCE et les banques centrales nationales des États membres dont la monnaie est l'euro constituent l'Eurosystème.
Le SEBC et la BCE remplissent leurs fonctions et exercent leurs activités conformément aux dispo­sitions des traités et des présents statuts.
CHAPITRE II
OBJECTIFS ET MISSIONS DU SEBC
Objectifs
Conformément aux articles 127, paragraphe 1, 282, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, l'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de l'objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans l'Union, en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne.
Le SEBC agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l'article 119 du traité sur le fonctionnement de l'Union européenne.
FR
— définir et mettre en œuvre la politique monétaire de l'Union;
— conduire les opérations de change conformément à l'article 219 dudit traité;
— détenir et gérer les réserves officielles de change des États membres;
— promouvoir le bon fonctionnement des systèmes de paiement.
Conformément à l'article 127, paragraphe 4, du traité sur le fonctionnement de l'Union européenne: a) la BCE est consultée:
— sur tout acte de l'Union proposé dans les domaines relevant de sa compétence;
— par les autorités nationales sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41; b) la BCE peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions, organes ou organismes de l'Union ou aux autorités nationales.
Collecte d'informations statistiques
À ces fins, elle coopère avec les institutions, organes ou organismes de l'Union et avec les autorités compétentes des États membres ou des pays tiers et avec les organisations internationales.
FR
CHAPITRE III
ORGANISATION DU SEBC
Conformément à l'article 130 du traité sur le fonctionnement de l'Union européenne, dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par les traités et par les présents statuts, ni la BCE, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions, organes ou organismes de l'Union, des gouvernements des États membres ou de tout autre organisme.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la BCE ou des banques centrales nationales dans l'accomplissement de leurs missions.
Le SEBC est dirigé par les organes de décision de la BCE.
FR
La Banque centrale européenne
Le conseil des gouverneurs
À compter de la date à laquelle le nombre de membres du conseil des gouverneurs est supérieur à vingt et un, chaque membre du directoire dispose d'une voix et le nombre de gouverneurs disposant du droit de vote est de quinze.
Ces droits de vote sont attribués et font l'objet d'une rotation comme suit:
— à compter de la date à laquelle le nombre de gouverneurs est supérieur à quinze et jusqu'à ce qu'il s'élève à vingt-deux, les gouverneurs sont répartis en deux groupes, en fonction d'un classement selon la taille de la part de l'État membre de la banque centrale nationale concernée dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires des États membres dont la monnaie est l'euro.
Les parts dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires font l'objet respectivement d'une pondération de 5/6 et de 1/6.
La fréquence des droits de vote des gouverneurs appartenant au premier groupe n'est pas inférieure à celle des droits de vote des gouverneurs appartenant au second groupe.
Sous réserve de la phrase précédente, quatre droits de vote sont attribués au premier groupe et onze droits de vote sont attribués au second groupe,
— à compter de la date à laquelle le nombre de gouverneurs s'élève à vingt-deux, les gouverneurs sont répartis en trois groupes en fonction d'un classement fondé sur les critères précités.
Le premier groupe est composé de cinq gouverneurs et quatre droits de vote lui sont attribués.
Le deuxième groupe est composé de la moitié du nombre total de gouverneurs, toute fraction étant arrondie au nombre entier supérieur, et huit droits de vote lui sont attribués.
Le troisième groupe est composé des autres gouverneurs et trois droits de vote lui sont attribués,
FR
— au sein de chaque groupe, les gouverneurs disposent de leur droit de vote pour une durée identique,
— l'article 29.2 est applicable au calcul des parts dans le produit intérieur brut total aux prix du marché.
Le bilan agrégé total des institutions financières monétaires est calculé conformément au cadre statistique applicable au sein de l'Union au moment du calcul,
— chaque fois que le produit intérieur brut total aux prix du marché est adapté conformément à l'article 29.3, ou chaque fois que le nombre de gouverneurs augmente, la taille et/ou la compo­sition des groupes sont adaptées conformément aux principes précités,
— le conseil des gouverneurs, statuant à la majorité des deux tiers de l'ensemble de ses membres, disposant ou non du droit de vote, prend toutes les mesures nécessaires à la mise en œuvre des principes précités, et peut décider de différer l'application du système de rotation jusqu'à la date à laquelle le nombre de gouverneurs est supérieur à dix-huit.
Le droit de vote est exercé en personne.
Par dérogation à cette règle, le règlement intérieur visé à l'article 12.3 peut prévoir que des membres du conseil des gouverneurs peuvent voter par télécon­férence.
Ce règlement prévoit également qu'un membre du conseil des gouverneurs empêché d'assister aux réunions du conseil des gouverneurs pendant une période prolongée peut désigner un suppléant pour le remplacer en tant que membre du conseil des gouverneurs.
Les dispositions des paragraphes précédents sont sans préjudice du droit de vote de tous les membres du conseil des gouverneurs, disposant ou non du droit de vote, en vertu des articles 10.3, 40.2 et 40.3.
Sauf disposition contraire figurant dans les présents statuts, les décisions du conseil des gouverneurs sont prises à la majorité simple des membres ayant le droit de vote.
En cas de partage des voix, celle du président est prépondérante.
Pour que le conseil des gouverneurs puisse voter, le quorum fixé est de deux tiers des membres ayant le droit de vote.
Si le quorum n'est pas atteint, le président peut convoquer une réunion extraor­dinaire au cours de laquelle les décisions peuvent être prises sans ce quorum.
La pondération des suffrages des membres du directoire est égale à zéro.
Une décision requérant la majorité qualifiée est adoptée si les suffrages exprimant un vote favorable représentent au moins deux tiers du capital souscrit de la BCE et au moins la moitié des actionnaires.
Si un gouverneur ne peut être présent, il peut désigner un suppléant pour exercer son vote pondéré.
Le conseil des gouverneurs peut décider de rendre public le résultat de ses délibérations.
Le conseil des gouverneurs se réunit au moins dix fois par an.
FR
Le directoire
Les membres assurent leurs fonctions à temps plein.
Aucun membre ne peut exercer une profession, rémunérée ou non, à moins qu'une dérogation ne lui ait été accordée à titre exceptionnel par le conseil des gouverneurs.
Leur mandat a une durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Les membres du directoire ne disposent pas du droit de vote sur les questions régies par le présent paragraphe.
Sauf disposition contraire, les décisions du directoire sont prises à la majorité simple des suffrages exprimés.
En cas de partage des voix, celle du président est prépondérante.
Les modalités de vote sont précisées dans le règlement intérieur visé à l'article 12.3.
Le directoire est responsable de la gestion courante de la BCE.
FR
Responsabilités des organes de décision
Le conseil des gouverneurs définit la politique monétaire de l'Union, y compris, le cas échéant, les décisions concernant les objectifs monétaires intermédiaires, les taux directeurs et l'approvisionnement en réserves dans le SEBC, et arrête les orientations nécessaires à leur exécution.
Le directoire met en œuvre la politique monétaire conformément aux orientations et aux décisions arrêtées par le conseil des gouverneurs.
Dans ce cadre, le directoire donne les instructions nécessaires aux banques centrales nationales.
En outre, le directoire peut recevoir délégation de certains pouvoirs par décision du conseil des gouverneurs.
Dans la mesure jugée possible et adéquate et sans préjudice du présent article, la BCE recourt aux banques centrales nationales pour l'exécution des opérations faisant partie des missions du SEBC.
Le directoire est responsable de la préparation des réunions du conseil des gouverneurs.
Les fonctions consultatives visées à l'article 4 sont exercées par le conseil des gouverneurs.
Le conseil des gouverneurs prend les décisions visées à l'article 6.
Le président
FR
Un gouverneur ne peut être relevé de ses fonctions que s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Un recours contre la décision prise à cet effet peut être introduit auprès de la Cour de justice par le gouverneur concerné ou le conseil des gouverneurs pour violation des traités ou de toute règle de droit relative à leur application.
Ces recours doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celuici en a eu connaissance.
Le conseil des gouverneurs prend les mesures néces­saires pour assurer le respect des orientations et des instructions de la BCE, et exige que toutes les informations nécessaires lui soient fournies.
Ces fonctions, que les banques centrales nationales exercent sous leur propre responsabilité et à leurs propres risques, ne sont pas considérées comme faisant partie des fonctions du SEBC.
Obligation de présenter des rapports
La BCE établit et publie des rapports sur les activités du SEBC au moins chaque trimestre.
Une situation financière consolidée du SEBC est publiée chaque semaine.
Conformément à l'article 128, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs est seul habilité à autoriser l'émission de billets de banque en euros dans l'Union.
La BCE et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la BCE et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
La BCE respecte autant que possible les pratiques existantes en ce qui concerne l'émission et la présentation des billets de banque.
FR
CHAPITRE IV
FONCTIONS MONÉTAIRES ET OPÉRATIONS ASSURÉES PAR LE SEBC
Comptes auprès de la BCE et des banques centrales nationales
Afin d'effectuer leurs opérations, la BCE et les banques centrales nationales peuvent ouvrir des comptes aux établissements de crédit, aux organismes publics et aux autres intervenants du marché et accepter des actifs, y compris des titres en compte courant, comme garantie.
Opérations d'open market et de crédit
— intervenir sur les marchés de capitaux, soit en achetant et en vendant ferme (au comptant et à terme), soit en prenant et en mettant en pension, soit en prêtant ou en empruntant des créances et des titres négociables, libellés en euros ou d'autres monnaies, ainsi que des métaux précieux;
— effectuer des opérations de crédit avec des établissements de crédit et d'autres intervenants du marché sur la base d'une sûreté appropriée pour les prêts.
Les modalités de calcul et la détermination du montant exigé peuvent être fixées par le conseil des gouverneurs.
Tout manquement constaté à cet égard met la BCE en droit de percevoir des intérêts à titre de pénalité et d'infliger d'autres sanctions ayant un effet analogue.
FR
Le conseil des gouverneurs peut décider, à la majorité des deux tiers des suffrages exprimés, de recourir aux autres méthodes opérationnelles de contrôle monétaire qu'il jugera opportunes, sous réserve de l'article 2.
Si ces méthodes entraînent des obligations pour des tiers, le Conseil en définit la portée conformé­ment à la procédure prévue à l'article 41.
Opérations avec les organismes publics
Systèmes de compensation et de paiements
La BCE et les banques centrales nationales peuvent accorder des facilités, et la BCE peut arrêter des règlements, en vue d'assurer l'efficacité et la solidité des systèmes de compensation et de paiements au sein de l'Union et avec les pays tiers.
La BCE et les banques centrales nationales peuvent:
— entrer en relation avec les banques centrales et les établissements financiers des pays tiers et, en tant que de besoin, avec les organisations internationales;
— acquérir et vendre, au comptant et à terme, toutes catégories d'avoirs de réserves de change et des métaux précieux.
Le terme «avoirs de change» comprend les titres et tous les autres avoirs libellés dans la devise de tout pays ou en unités de compte, quelle que soit la forme sous laquelle ils sont détenus;
FR
— détenir et gérer les avoirs visés au présent article;
— effectuer tous les types d'opérations bancaires avec les pays tiers et les organisations internatio­nales, y compris les opérations de prêt et d'emprunt.
Autres opérations
Outre les opérations résultant de leurs missions, la BCE et les banques centrales nationales peuvent effectuer des opérations aux fins de leur infrastructure administrative ou au bénéfice de leur personnel.
CHAPITRE V
CONTRÔLE PRUDENTIEL
Contrôle prudentiel
CHAPITRE VI
Les comptes sont approuvés par le conseil des gouver­neurs et sont ensuite publiés.
FR
Les commissaires aux comptes ont tout pouvoir pour examiner tous les livres et comptes de la BCE et des banques centrales nationales, et pour obtenir toutes informations sur leurs opérations.
Le capital peut être augmenté, le cas échéant, par décision du conseil des gouverneurs statuant à la majorité qualifiée prévue à l'article 10.3, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41.
La souscription du capital s'effectue selon la clé de répartition déterminée conformément à l'article 29.
Le conseil des gouverneurs fixe les modalités de ces transferts.
FR
Clé de répartition pour la souscription au capital
— 50 % de la part de l'État membre concerné dans la population de l'Union l'avant-dernière année précédant la mise en place du SEBC;
— 50 % de la part de l'État membre concerné dans le produit intérieur brut de l'Union aux prix du marché, telle qu'elle a été constatée au cours des cinq années précédant l'avant-dernière année avant la mise en place du SEBC.
Les pourcentages sont arrondis vers le bas ou vers le haut au multiple le plus proche de 0,0001 %.
La clé adaptée prend effet le premier jour de l'année suivante.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Sans préjudice de l'article 28, la BCE est dotée par les banques centrales nationales d'avoirs de réserve de change autres que les monnaies des États membres, d'euros, de positions de réserve auprès du FMI et de DTS, jusqu'à concurrence d'un montant équivalant à 50 milliards d'euros.
Le conseil des gouverneurs décide des proportions à appeler par la BCE après l'établissement de celle-ci et des montants appelés ultérieurement.
La BCE est pleinement habilitée à détenir et à gérer les avoirs de réserve qui lui ont été transférés et à les utiliser aux fins fixées dans les présents statuts.
La contribution de chaque banque centrale nationale est fixée proportionnellement à sa part dans le capital souscrit de la BCE.
Chaque banque centrale nationale reçoit de la BCE une créance équivalente à sa contribu­tion.
Le conseil des gouverneurs détermine la dénomination et la rémunération de ces créances.
FR
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Avoirs de réserve de change détenus par les banques centrales nationales
Le conseil des gouverneurs arrête des orientations afin de faciliter ces opérations.
Répartition du revenu monétaire des banques centrales nationales
Ces actifs sont identifiés par les banques centrales nationales conformément aux orientations que le conseil des gouverneurs aura déterminées.
Le conseil des gouverneurs peut décider d'indemniser les banques centrales nationales pour les frais encourus à l'occasion de l'émission de billets ou, dans des circonstances exceptionnelles, pour des pertes particulières afférentes aux opérations de politique monétaire réalisées pour le compte du SEBC.
L'indemnisation prend la forme que le conseil des gouverneurs juge appropriée; ces montants peuvent être compensés avec le revenu monétaire des banques centrales nationales.
FR
Répartition des bénéfices et pertes nets de la BCE
Le bénéfice net de la BCE est transféré dans l'ordre suivant: a) un montant à déterminer par le conseil des gouverneurs, qui ne peut dépasser 20 % du bénéfice net, est transféré au fonds de réserve générale dans la limite de 100 % du capital; b) le bénéfice net restant est distribué aux détenteurs de parts de la BCE proportionnellement aux parts qu'ils ont libérées.
CHAPITRE VII
DISPOSITIONS GÉNÉRALES
Conformément à l'article 132 du traité sur le fonctionnement de l'Union européenne, la
— arrête des règlements dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3.1, premier tiret, aux articles 19.1, 22 ou 25.2 des statuts du SEBC et de la BCE, ainsi que dans les cas qui sont prévus dans les actes du Conseil visés à l'article 41;
— prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC en vertu des traités et des statuts du SEBC et de la BCE;
— émet des recommandations et des avis.
La BCE peut décider de publier ses décisions, recommandations et avis.
FR
La Cour de justice de l'Union européenne peut connaître des actes ou omissions de la BCE ou être saisie de leur interprétation dans les cas et selon les conditions fixées par les traités.
La BCE peut former des recours dans les cas et selon les conditions fixées par les traités.
La responsabilité des banques centrales nationales est déter­minée en fonction de leur droit national respectif.
Si la BCE considère qu'une banque centrale nationale a manqué à une des obligations qui lui incombent au titre des traités et des présents statuts, elle émet sur l'affaire un avis motivé après avoir donné à la banque centrale nationale concernée la possibilité de présenter ses observations.
Si la banque centrale nationale concernée ne se conforme pas audit avis dans le délai fixé par la BCE, celle-ci peut saisir la Cour de justice de l'Union européenne.
FR
Secret professionnel
La BCE est juridiquement engagée vis-à-vis des tiers par le président ou deux membres du directoire, ou par la signature de deux membres de son personnel dûment autorisés par le président à signer au nom de la BCE.
Privilèges et immunités
La BCE jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplis­sement de ses missions, selon les conditions définies au protocole sur les privilèges et immunités de l'Union européenne.
CHAPITRE VIII
RÉVISION DES STATUTS ET LÉGISLATION COMPLÉMENTAIRE
Ces modifications n'entrent en vigueur qu'après leur approbation par les États membres conformément à leurs règles constitutionnelles respectives.
FR
Conformément à l'article 129, paragraphe 4, du traité sur le fonctionnement de l'Union européenne le Conseil, soit sur proposition de la Commission et après consultation du Parlement européen et de la BCE, soit sur recommandation de la BCE et après consultation du Parlement européen et de la Commission, adopte les dispositions visées aux articles 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 et 34.3 des présents statuts.
CHAPITRE IX
DISPOSITIONS TRANSITOIRES ET AUTRES DISPOSITIONS CONCERNANT LE SEBC
Dispositions générales
FR
Missions transitoires de la BCE
La BCE assure les anciennes tâches de l'IME visées à l'article 141, paragraphe 2, du traité sur le fonctionnement de l'Union européenne qui, en raison des dérogations dont un ou plusieurs États membres font l'objet, doivent encore être exécutées après l'introduction de l'euro.
La BCE donne des avis au cours des préparatifs concernant l'abrogation des dérogations visées à l'article 140 dudit traité.
Les autres membres du directoire peuvent participer, sans droit de vote, aux réunions du conseil général.
Règlement intérieur du conseil général
Le président ou, en son absence, le viceprésident de la BCE préside le conseil général de la
Le président prépare les réunions du conseil général.
Par dérogation à l'article 12.3, le conseil général adopte son règlement intérieur.
Le secrétariat du conseil général est assuré par la BCE.
Responsabilités du conseil général
— exécute les missions visées à l'article 43;
— contribue aux fonctions consultatives visées aux articles 4 et 25.1.
FR
— à collecter les informations statistiques visées à l'article 5;
— à établir les rapports d'activités de la BCE visés à l'article 15;
— à établir les règles, prévues à l'article 26.4, nécessaires à l'application de l'article 26;
— à prendre toutes les autres mesures, prévues à l'article 29.4, nécessaires à l'application de l'article 29;
— à définir les conditions d'emploi du personnel de la BCE, prévues à l'article 36.
Le conseil général est informé des décisions du conseil des gouverneurs par le président de
Dispositions transitoires concernant le capital de la BCE
Conformément à l'article 29.1, chaque banque centrale nationale se voit attribuer une pondération dans la clé de répartition pour la souscription au capital de la BCE.
Par dérogation à l'article 28.3, les banques centrales des États membres faisant l'objet d'une dérogation ne libèrent pas leur capital souscrit, sauf si le conseil général, statuant à une majorité représentant au moins deux tiers du capital souscrit de la BCE et au moins la moitié des actionnaires, décide qu'un pourcentage minimum doit être libéré à titre de participation aux coûts de fonctionnement de la BCE.
Paiement différé du capital, des réserves et des provisions de la BCE
Le montant à transférer est déterminé en multipliant la valeur en euros, aux taux de change en vigueur, des avoirs de réserve susmentionnés qui ont déjà été transférés à la BCE, conformément à l'article 30.1, par le rapport entre le nombre de parts souscrites par la banque centrale nationale concernée et le nombre de parts déjà libérées par les autres banques centrales nationales.
La somme à verser est calculée en multipliant le
FR
30.3.2010 montant des réserves, telles que définies ci-dessus et telles qu'elles apparaissent au bilan approuvé de la BCE, par le rapport entre le nombre de parts souscrites par la banque centrale concernée et le nombre de parts déjà libérées par les autres banques centrales.
Le montant de l'augmentation est obtenu par la multiplication des montants respectifs alors en vigueur par le ratio, dans le cadre de la clé de répartition des souscriptions au capital élargi, entre la pondération des banques centrales nationales entrantes concernées et la pondération des banques centrales nationales qui sont déjà membres du SEBC.
La pondération de chaque banque centrale nationale dans la clé de répartition est calculée par analogie avec l'article 29.1 et confor­mément à l'article 29.2.
Les périodes de référence utilisées pour l'établissement des statistiques sont les mêmes que celles qui ont été utilisées pour la dernière adaptation quinquennale des pondérations prévue à l'article 29.3.
Échange des billets libellés en monnaies des États membres
Après la fixation irrévocable des taux de change conformément à l'article 140, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs prend les mesures néces­saires pour assurer que les billets libellés en monnaies ayant des taux de change irrévocablement fixés sont échangés au pair par les banques centrales nationales.
Applicabilité des mesures transitoires
Les articles 42 à 47 sont applicables aussi longtemps que des États membres font l'objet d'une dérogation.
FR
SUR LES STATUTS DE LA BANQUE EUROPÉENNE D'INVESTISSEMENT
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer les statuts de la Banque européenne d'investissement, prévus à l'article 308 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
La Banque européenne d'investissement instituée par l'article 308 du traité sur le fonctionnement de l'Union européenne, ciaprès dénommée la «Banque», est constituée et exerce ses fonctions et son activité conformément aux dispositions des traités et des présents statuts.
Conformément à l'article 308 du traité sur le fonctionnement de l'Union européenne, les États membres sont les membres de la Banque.
Allemagne France Italie Royaume-Uni Espagne Belgique Pays-Bas Suède Danemark Autriche Pologne Finlande
FR
Les États membres ne sont responsables que jusqu'à concurrence de leur quote-part du capital souscrit et non versé.
Les versements en numéraire ont lieu exclusivement en euros.
Le versement est effectué par chaque État membre proportionnellement à sa quote-part du capital souscrit.
FR
La Banque est administrée et gérée par un conseil des gouverneurs, un conseil d'administration et un comité de direction.
Le conseil des gouverneurs se compose des ministres désignés par les États membres.
Il veille à l'exécution de ces directives.
En outre, le conseil des gouverneurs: a) décide de l'augmentation du capital souscrit, conformément à l'article 4, paragraphe 3, et à l'article 5, paragraphe 2, b) aux fins de l'article 9, paragraphe 1, détermine les principes applicables aux opérations de financement dans le cadre de la mission de la Banque, c) exerce les pouvoirs prévus par les articles 9 et 11 pour la nomination et la démission d'office des membres du conseil d'administration et du comité de direction, ainsi que ceux prévus par l'article 11, paragraphe 1, deuxième alinéa, d) décide de l'octroi des financements pour des opérations d'investissement à réaliser en tout ou partie hors des territoires des États membres, conformément à l'article 16, paragraphe 1, e) approuve le rapport annuel établi par le conseil d'administration, f) approuve le bilan annuel, de même que le compte des profits et pertes, g) exerce les autres pouvoirs et attributions conférés par les présents statuts, h) approuve le règlement intérieur de la Banque.
FR
Sauf dispositions contraires des présents statuts, les décisions du conseil des gouverneurs sont prises à la majorité des membres qui le composent.
Cette majorité doit représenter au moins 50 % du capital souscrit.
La majorité qualifiée requiert la réunion de dix-huit voix et 68 % du capital souscrit.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations qui requièrent l'unanimité.
Il peut, sur la base d'une décision prise à la majorité qualifiée, déléguer certaines de ses attributions au comité de direction.
Il détermine les conditions et modalités de cette délégation et il en supervise l'exécution.
Le conseil d'administration contrôle la saine administration de la Banque et assure la conformité de la gestion de la Banque avec les dispositions des traités et des statuts et les directives générales fixées par le conseil des gouverneurs.
À l'expiration de l'exercice, il est tenu de soumettre un rapport au conseil des gouverneurs et de le publier après approbation.
Les administrateurs sont nommés pour une période de cinq ans par le conseil des gouverneurs. Chaque État membre en désigne un et la Commission en désigne un également.
Les administrateurs suppléants sont nommés pour une période de cinq ans par le conseil des gouverneurs à raison de:
— deux suppléants désignés par la République fédérale d'Allemagne,
— deux suppléants désignés par la République française,
— deux suppléants désignés par la République italienne,
— deux suppléants désignés par le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord,
— un suppléant désigné d'un commun accord par le Royaume d'Espagne et la République portu­gaise,
FR
— un suppléant désigné d'un commun accord par le Royaume de Belgique, le Grand-Duché de Luxembourg et le Royaume des Pays-Bas,
— deux suppléants désignés d'un commun accord par le Royaume de Danemark, la République hellénique, l'Irlande et la Roumanie,
— deux suppléants désignés d'un commun accord par la République d'Estonie, la République de Lettonie, la République de Lituanie, la République d'Autriche, la République de Finlande et le Royaume de Suède,
— trois suppléants désignés d'un commun accord par la République de Bulgarie, la République tchèque, la République de Chypre, la République de Hongrie, la République de Malte, la Répu­blique de Pologne, la République de Slovénie et la République slovaque,
Le conseil d'administration coopte six experts sans droit de vote: trois en tant que titulaires et trois en tant que suppléants.
Le mandat des administrateurs et des suppléants est renouvelable.
Le règlement intérieur établit les modalités de participation aux séances du conseil d'administration et les dispositions applicables aux membres suppléants ainsi qu'aux experts cooptés.
Le président, ou à son défaut un des vice-présidents du comité de direction, préside les séances du conseil d'administration sans prendre part au vote.
Les membres du conseil d'administration sont choisis parmi les personnalités offrant toutes garanties d'indépendance et de compétence: ils ne sont responsables qu'envers la Banque.
La non-approbation du rapport annuel entraîne la démission du conseil d'administration.
En dehors des renouvellements généraux, les membres sont remplacés pour la durée de leur mandat restant à courir.
Il établit les incompatibilités éventuelles avec les fonctions d'administrateur et de suppléant.
FR
Il peut déléguer sa voix dans tous les cas, selon des modalités à déterminer dans le règlement intérieur de la Banque.
La majorité qualifiée requiert la réunion de dix-huit voix et soixante-huit pour cent du capital souscrit.
Le règlement intérieur de la Banque fixe le quorum nécessaire pour la validité des délibérations du conseil d'administration.
Leur mandat est renouvelable.
Le conseil des gouverneurs, statuant à l'unanimité, peut modifier le nombre des membres du comité de direction.
Il prépare les décisions du conseil d'administration, notamment en ce qui concerne la conclusion d'emprunts et l'octroi de financements, notamment sous forme de crédits et de garanties; il assure l'exécution de ces décisions.
Ils sont engagés et licenciés par lui.
Dans le choix du personnel, il doit être tenu compte non seulement des aptitudes personnelles et des qualifications professionnelles, mais encore d'une participation équitable des nationaux des États membres.
Le règlement intérieur détermine l'organe compétent pour adopter les dispositions applicables au personnel.
FR
À cet effet, il vérifie que les opérations de la Banque ont été réalisées dans le respect des formalités et des procédures prévues par les présents statuts et le règlement intérieur.
La Banque communique avec chaque État membre par l'intermédiaire de l'autorité désignée par celui- ci.
Dans l'exécution des opérations financières, elle a recours à la banque centrale nationale de l'État membre intéressé ou à d'autres institutions financières agréées par celuici.
À la requête d'un État membre ou de la Commission, ou d'office, le conseil des gouverneurs interprète ou complète, dans les conditions dans lesquelles elles ont été arrêtées, les directives fixées par lui aux termes de l'article 7 des présents statuts.
FR
Toutefois, par décision à la majorité qualifiée du conseil des gouverneurs, sur proposition du conseil d'administration, la Banque peut octroyer des financements pour des investissements à réaliser en tout ou en partie hors des territoires des États membres.
En outre, dans le cadre des principes établis par le conseil des gouverneurs au sens de l'article 7, paragraphe 3, point b), et si la réalisation des opérations prévues à l'article 309 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité quali­fiée les conditions et modalités de tout financement présentant un profil de risque spécifique et considéré à ce titre comme une activité spéciale.
Le montant cumulé des postes en question est calculé déduction faite d'une somme égale au montant souscrit, qu'il soit ou non versé, au titre de toute participation prise par la Banque.
À aucun moment, le montant versé au titre des prises de participation de la Banque ne doit être supérieur au total de la partie libérée de son capital, de ses réserves, des provisions non affectées ainsi que de l'excédent du compte de profits et pertes.
À titre d'exception, les activités spéciales de la Banque, telles que décidées par le conseil des gouver­neurs et le conseil d'administration conformément au paragraphe 3, font l'objet d'une dotation spécifique en réserves.
Le présent paragraphe s'applique également aux comptes consolidés de la Banque.
FR
Dans le cas où, compte tenu du caractère spécifique de l'investissement à financer, une réduction du taux d'intérêt paraît indiquée, l'État membre intéressé ou une tierce instance peut accorder des bonifications d'intérêts, dans la mesure où leur octroi est compatible avec les règles fixées à l'article 107 du traité sur le fonction­nement de l'Union européenne.
Dans ses opérations de financement, la Banque doit observer les principes suivants.
Elle veille à ce que ses fonds soient utilisés de la façon la plus rationnelle dans l'intérêt de l'Union.
Elle ne peut accorder des prêts ou garantir des emprunts que: a) lorsque le service d'intérêt et d'amortissement est assuré par les bénéfices d'exploitation, dans le cas d'investissements mis en œuvre par des entreprises du secteur de la production, ou dans le cas d'autres investissements par un engagement souscrit par l'État dans lequel l'investissement est mis en œuvre, ou de toute autre manière, et, b) lorsque l'exécution de l'investissement contribue à l'accroissement de la productivité économique en général et favorise la réalisation du marché intérieur.
Toutefois, dans le cadre des principes déterminés par le conseil des gouverneurs en vertu de l'article 7, paragraphe 3, point b), si la réalisation des opérations prévues à l'article 309 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et les modalités d'une prise de participation au capital d'une entreprise commerciale, généralement en complément d'un prêt ou d'une garantie, pour autant que cela soit nécessaire pour le financement d'un investissement ou d'un programme.
FR
Elle peut subordonner l'octroi de prêts à l'organisation d'adjudications internationales.
Elle peut également être saisie soit par l'intermédiaire de la Commission, soit par l'intermédiaire de l'État membre sur le territoire duquel l'investissement sera réalisé.
Lorsqu'elles sont adressées par l'intermédiaire de l'État, elles sont soumises pour avis à la Commission.
Lorsqu'elles émanent directement d'une entreprise, elles sont soumises à l'État membre intéressé et à la Commis­sion.
Les États membres intéressés et la Commission doivent donner leur avis dans un délai de deux mois au maximum.
À défaut de réponse dans ce délai, la Banque peut considérer que l'investissement en cause ne soulève pas d'objections.
Si le comité de direction se prononce en faveur du financement, il doit soumettre la proposition corres­pondante au conseil d'administration; il peut subordonner son avis favorable aux conditions qu'il considère comme essentielles.
Si le comité de direction se prononce contre l'octroi du financement, il doit soumettre au conseil d'administration les documents appropriés accompagnés de son avis.
FR
La Banque emprunte sur les marchés des capitaux les ressources nécessaires à l'accomplissement de ses tâches.
Les instances compétentes d'un État membre faisant l'objet d'une dérogation au sens de l'article 139, paragraphe 1, du traité sur le fonctionnement de l'Union européenne ne peuvent s'y opposer que si des troubles graves dans le marché des capitaux de cet État sont à craindre.
FR
Si la situation des engagements de la Banque le justifie, le conseil d'administration peut décider la constitution de réserves supplémentaires.
Aussi longtemps que ce fonds de réserve n'aura pas été entièrement constitué, il y aura lieu de l'alimenter par: a) les recettes d'intérêts provenant des prêts accordés par la Banque sur les sommes à verser par les États membres en vertu de l'article 5, b) les recettes d'intérêts provenant des prêts accordés par la Banque sur les sommes constituées par le remboursement des prêts visés au point a), pour autant que ces recettes d'intérêts ne sont pas nécessaires pour exécuter les obligations et pour couvrir les frais de la Banque.
La Banque évite dans la mesure du possible de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans la monnaie dont elle a besoin.
FR
Si un État membre méconnaît ses obligations de membre découlant des présents statuts, notamment l'obligation de verser sa quote-part ou d'assurer le service de ses emprunts, l'octroi de prêts ou de garanties à cet État membre ou à ses ressortissants peut être suspendu par décision du conseil des gouverneurs statuant à la majorité qualifiée.
Cette décision ne libère pas l'État ni ses ressortissants de leurs obligations vis-à-vis de la Banque.
Il veille à la sauvegarde des droits des membres du personnel.
Les biens de la Banque sont exemptés de toute réquisition ou expropriation sous n'importe quelle forme.
Les litiges entre la Banque, d'une part, et, d'autre part, ses prêteurs, ses emprunteurs ou des tiers sont tranchés par les juridictions nationales compétentes, sous réserve des compétences attribuées à la Cour de justice de l'Union européenne.
La Banque peut, dans un contrat, prévoir une procédure d'arbitrage.
La Banque doit élire domicile dans chacun des États membres.
Toutefois, elle peut, dans un contrat, procéder à une élection spéciale de domicile.
Les biens et avoirs de la Banque ne pourront être saisis ou soumis à exécution forcée que par décision de justice.
FR
Les statuts en définissent notamment les objectifs, la structure, le capital, les membres, le lieu du siège, les ressources financières, les instruments d'intervention, les règles de contrôle ainsi que leur relation avec les organes de la Banque.
Les dividendes, plus-values ou autres formes de revenus provenant de tels organismes auxquels ont droit les membres autres que l'Union européenne et la Banque demeurent, toutefois, soumis aux dispositions fiscales de la législation applicable.
Les recours contre de telles mesures peuvent être formés par tout membre d'un tel organisme, en cette qualité, ou par les États membres dans les conditions prévues à l'article 263 du traité sur le fonctionnement de l'Union européenne.
FR
SUR LA FIXATION DES SIÈGES DES INSTITUTIONS ET DE CERTAINS ORGANES, ORGANISMES ET SERVICES DE L'UNION EUROPÉENNE
LES REPRÉSENTANTS DES GOUVERNEMENTS DES ÉTATS MEMBRES,
VU l'article 341 du traité sur le fonctionnement de l'Union européenne et l'article 189 du traité instituant la Communauté européenne de l'énergie atomique,
RAPPELANT ET CONFIRMANT la décision du 8 avril 1965, et sans préjudice des décisions concernant le siège des institutions, organes, organismes et services à venir,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­ péenne de l'énergie atomique:
Article unique a) Le Parlement européen a son siège à Strasbourg, où se tiennent les douze périodes de sessions plénières mensuelles, y compris la session budgétaire.
Les périodes de sessions plénières addition­nelles se tiennent à Bruxelles.
Les commissions du Parlement européen siègent à Bruxelles.
Le secrétariat général du Parlement européen et ses services restent installés à Luxembourg.
Pendant les mois d'avril, de juin et d'octobre, le Conseil tient ses sessions à Luxembourg.
Les services énumérés aux articles 7, 8 et 9 de la décision du 8 avril 1965 sont établis à Luxembourg.
d) La Cour de justice de l'Union européenne a son siège à Luxembourg.
e) La Cour des comptes a son siège à Luxembourg.
f) Le Comité économique et social a son siège à Bruxelles.
g) Le Comité des régions a son siège à Bruxelles.
h) La Banque européenne d'investissement a son siège à Luxembourg.
i) La Banque centrale européenne a son siège à Francfort.
FR
SUR LES PRIVILÈGES ET IMMUNITÉS DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, aux termes des articles 343 du traité sur le fonctionnement de l'Union européenne et 191 du traité instituant la Communauté européenne de l'énergie atomique (CEEA), l'Union euro­péenne et la CEEA jouissent sur le territoire des États membres des immunités et privilèges néces­saires à l'accomplissement de leur mission,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­ péenne de l'énergie atomique:
CHAPITRE I
BIENS, FONDS, AVOIRS ET OPÉRATIONS DE L'UNION EUROPÉENNE Article premier
Les locaux et les bâtiments de l'Union sont inviolables.
Ils sont exempts de perquisition, réquisition, confiscation ou expropriation.
Les biens et avoirs de l'Union ne peuvent être l'objet d'aucune mesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives de l'Union sont inviolables.
Article 3 L'Union, ses avoirs, revenus et autres biens sont exonérés de tous impôts directs.
Les gouvernements des États membres prennent, chaque fois qu'il leur est possible, les dispositions appropriées en vue de la remise ou du remboursement du montant des droits indirects et des taxes à la vente entrant dans les prix des biens immobiliers ou mobiliers lorsque l'Union effectuent pour leur usage officiel des achats importants dont le prix comprend des droits et taxes de cette nature.
Toutefois, l'application de ces dispositions ne doit pas avoir pour effet de fausser la concurrence à l'intérieur de l'Union.
Aucune exonération n'est accordée en ce qui concerne les impôts, taxes et droits qui ne constituent que la simple rémunération de services d'utilité générale.
FR
L'Union est exonérée de tous droits de douane, prohibitions et restrictions d'importation et d'expor­tation à l'égard des articles destinés à leur usage officiel; les articles ainsi importés ne seront pas cédés à titre onéreux ou gratuit sur le territoire du pays dans lequel ils auront été introduits, à moins que ce ne soit à des conditions agréées par le gouvernement de ce pays.
Elle est également exonérée de tout droit de douane et de toute prohibition et restriction d'impor­tation et d'exportation à l'égard de leurs publications.
CHAPITRE II
COMMUNICATIONS ET LAISSEZ-PASSER Article 5 (ex-article 6)
Pour leurs communications officielles et le transfert de tous leurs documents, les institutions de l'Union bénéficient sur le territoire de chaque État membre du traitement accordé par cet État aux missions diplomatiques.
La correspondance officielle et les autres communications officielles des institutions de l'Union ne peuvent être censurées.
Des laissez-passer dont la forme est arrêtée par le Conseil, statuant à la majorité simple, et qui sont reconnus comme titres valables de circulation par les autorités des États membres peuvent être délivrés aux membres et aux agents des institutions de l'Union par les présidents de celles-ci.
Ces laissez-passer sont délivrés aux fonctionnaires et autres agents dans les conditions fixées par le statut des fonctionnaires et le régime des autres agents de l'Union.
La Commission peut conclure des accords en vue de faire reconnaître ces laissez-passer comme titres valables de circulation sur le territoire des États tiers.
CHAPITRE III
MEMBRES DU PARLEMENT EUROPÉEN Article 7 (ex-article 8)
Aucune restriction d'ordre administratif ou autre n'est apportée au libre déplacement des membres du Parlement européen se rendant au lieu de réunion du Parlement européen ou en revenant.
FR
Les membres du Parlement européen se voient accorder en matière de douane et de contrôle des changes: a) par leur propre gouvernement, les mêmes facilités que celles reconnues aux hauts fonctionnaires se rendant à l'étranger en mission officielle temporaire, b) par les gouvernements des autres États membres, les mêmes facilités que celles reconnues aux représentants de gouvernements étrangers en mission officielle temporaire.
Les membres du Parlement européen ne peuvent être recherchés, détenus ou poursuivis en raison des opinions ou votes émis par eux dans l'exercice de leurs fonctions.
Article 9 (ex-article 10) Pendant la durée des sessions du Parlement européen, les membres de celuici bénéficient: a) sur leur territoire national, des immunités reconnues aux membres du parlement de leur pays, b) sur le territoire de tout autre État membre, de l'exemption de toute mesure de détention et de toute poursuite judiciaire.
L'immunité les couvre également lorsqu'ils se rendent au lieu de réunion du Parlement européen ou en reviennent.
L'immunité ne peut être invoquée dans le cas de flagrant délit et ne peut non plus mettre obstacle au droit du Parlement européen de lever l'immunité d'un de ses membres.
CHAPITRE IV
REPRÉSENTANTS DES ÉTATS MEMBRES PARTICIPANT AUX TRAVAUX DES INSTITUTIONS DE L'UNION EUROPÉENNE
Les représentants des États membres participant aux travaux des institutions de l'Union ainsi que leurs conseillers et experts techniques jouissent, pendant l'exercice de leurs fonctions et au cours de leurs voyages à destination ou en provenance du lieu de la réunion, des privilèges, immunités ou facilités d'usage.
Le présent article s'applique également aux membres des organes consultatifs de l'Union.
FR
CHAPITRE V
FONCTIONNAIRES ET AGENTS DE L'UNION EUROPÉENNE Article 11 (ex-article 12)
Sur le territoire de chacun des États membres et quelle que soit leur nationalité, les fonctionnaires et autres agents de l'Union: a) jouissent de l'immunité de juridiction pour les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, sous réserve de l'application des dispositions des traités relatives, d'une part, aux règles de la responsabilité des fonctionnaires et agents envers l'Union et, d'autre part, à la compétence de la Cour de justice de l'Union européenne pour statuer sur les litiges entre l'Union et ses fonctionnaires et autres agents.
Ils continueront à bénéficier de cette immunité après la cessation de leurs fonctions, b) ne sont pas soumis, non plus que leurs conjoints et les membres de leur famille vivant à leur charge, aux dispositions limitant l'immigration et aux formalités d'enregistrement des étrangers, c) jouissent, en ce qui concerne les réglementations monétaires ou de change, des facilités reconnues par l'usage aux fonctionnaires des organisations internationales, d) jouissent du droit d'importer en franchise leur mobilier et leurs effets à l'occasion de leur première prise de fonctions dans le pays intéressé, et du droit, à la cessation de leurs fonctions dans ledit pays, de réexporter en franchise leur mobilier et leurs effets sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement du pays où le droit est exercé, e) jouissent du droit d'importer en franchise leur automobile affectée à leur usage personnel acquise dans le pays de leur dernière résidence ou dans le pays dont ils sont ressortissants aux conditions du marché intérieur de celuici et de la réexporter en franchise, sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement du pays intéressé.
Dans les conditions et suivant la procédure fixée par le Parlement européen et le Conseil statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, les fonctionnaires et autres agents de l'Union sont soumis au profit de celle-ci à un impôt sur les traitements, salaires et émoluments versés par elle.
Ils sont exempts d'impôts nationaux sur les traitements, salaires et émoluments versés par l'Union.
FR
Pour l'application des impôts sur les revenus et sur la fortune, des droits de succession ainsi que des conventions tendant à éviter les doubles impositions conclues entre les pays membres de l'Union, les fonctionnaires et autres agents de l'Union qui, en raison uniquement de l'exercice de leurs fonctions au service de l'Union, établissent leur résidence sur le territoire d'un pays membre autre que le pays du domicile fiscal qu'ils possèdent au moment de leur entrée au service de l'Union sont considérés, tant dans le pays de leur résidence que dans le pays du domicile fiscal, comme ayant conservé leur domicile dans ce dernier pays si celuici est membre de l'Union.
Cette disposition s'applique égale­ment au conjoint dans la mesure où celuici n'exerce pas d'activité professionnelle propre ainsi qu'aux enfants à charge et sous la garde des personnes visées au présent article.
Les biens meubles appartenant aux personnes visées à l'alinéa précédent et situés sur le territoire de l'État de séjour sont exonérés de l'impôt sur les successions dans cet État; pour l'établissement de cet impôt, ils sont considérés comme se trouvant dans l'État du domicile fiscal, sous réserve des droits des États tiers et de l'application éventuelle des dispositions des conventions internationales relatives aux doubles impositions.
Les domiciles acquis en raison uniquement de l'exercice de fonctions au service d'autres organisations internationales ne sont pas pris en considération dans l'application des dispositions du présent article.
Le Parlement européen et Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, fixent le régime des prestations sociales applicables aux fonctionnaires et autres agents de l'Union.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des autres institutions intéressées, déterminent les catégories de fonctionnaires et autres agents de l'Union auxquels s'appliquent, en tout ou partie, les dispositions des articles 11, 12, deuxième alinéa, et 13.
Les noms, qualités et adresses des fonctionnaires et autres agents compris dans ces catégories sont communiqués périodiquement aux gouvernements des États membres.
FR
CHAPITRE VI
PRIVILÈGES ET IMMUNITÉS DES MISSIONS D'ÉTATS TIERS ACCRÉDITÉES AUPRÈS DE L'UNION EUROPÉNNE
L'État membre sur le territoire duquel est situé le siège de l'Union accorde aux missions des États tiers accréditées auprès de l'Union les immunités et privilèges diplomatiques d'usage.
CHAPITRE VII
DISPOSITIONS GÉNÉRALES Article 17 (ex-article 18)
Les privilèges, immunités et facilités sont accordés aux fonctionnaires et autres agents de l'Union exclusivement dans l'intérêt de cette dernière.
Chaque institution de l'Union est tenue de lever l'immunité accordée à un fonctionnaire ou autre agent dans tous les cas où elle estime que la levée de cette immunité n'est pas contraire aux intérêts de l'Union.
Pour l'application du présent protocole, les institutions de l'Union agissent de concert avec les autorités responsables des États membres intéressés.
Article 19 (ex-article 20) Les articles 11 à 14 inclus et 17 sont applicables au président du Conseil européen.
Ils sont également applicables aux membres de la Commission.
Les articles 11 à 14 et l'article 17 sont applicables aux juges, aux avocats généraux, aux greffiers et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions de l'article 3 du protocole sur le statut de la Cour de justice de l'Union européenne relatives à l'immunité de juridiction des juges et des avocats généraux.
FR
Le présent protocole s'applique également à la Banque européenne d'investissement, aux membres de ses organes, à son personnel et aux représentants des États membres qui participent à ses travaux, sans préjudice des dispositions du protocole sur les statuts de celleci.
La Banque européenne d'investissement sera, en outre, exonérée de toute imposition fiscale et parafis­cale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
De même, sa dissolution et sa liquidation n'entraîneront aucune perception.
Enfin, l'activité de la Banque et de ses organes, s'exerçant dans les conditions statutaires, ne donnera pas lieu à l'application des taxes sur le chiffre d'affaires.
Le présent protocole s'applique également à la Banque centrale européenne, aux membres de ses organes et à son personnel, sans préjudice des dispositions du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne.
La Banque centrale européenne sera, en outre, exonérée de toute imposition fiscale et parafiscale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
L'activité de la Banque et de ses organes, s'exerçant dans les conditions prévues par les statuts du Système européen de banques centrales et de la Banque centrale européenne, ne donnera pas lieu à l'application des taxes sur le chiffre d'affaires.
FR
RELATIF À L'ARTICLE 6, PARAGRAPHE 2, DU TRAITÉ SUR L'UNION EUROPÉENNE SUR L'ADHÉSION DE L'UNION À LA CONVENTION EUROPÉENNE DE SAUVEGARDE DES DROITS DE L'HOMME ET DES LIBERTÉS FONDAMENTALES
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
L'accord relatif à l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales (ci-après dénommée «Convention européenne»), prévue à l'article 6, paragraphe 2, du traité sur l'Union européenne, doit refléter la nécessité de préserver les caractéristiques spécifiques de l'Union et du droit de l'Union, notamment en ce qui concerne: a) les modalités particulières de l'éventuelle participation de l'Union aux instances de contrôle de la Convention européenne; b) les mécanismes nécessaires pour garantir que les recours formés par des États non membres et les recours individuels soient dirigés correctement contre les États membres et/ou l'Union, selon le cas.
L'accord visé à l'article 1 er doit garantir que l'adhésion de l'Union n'affecte ni les compétences de l'Union ni les attributions de ses institutions.
Il doit garantir qu'aucune de ses dispositions n'affecte la situation particulière des États membres à l'égard de la Convention européenne, et notamment de ses protocoles, des mesures prises par les États membres par dérogation à la Convention européenne, conformément à son article 15, et des réserves à la Convention européenne formulées par les États membres conformément à son article 57.
Article 3 ne doit affecter l'article 344 du traité sur le
Aucune disposition de l'accord visé à l'article 1 er fonctionnement de l'Union européenne.
FR
SUR LA DÉCISION DU CONSEIL RELATIVE À LA MISE EN ŒUVRE DES ARTICLES 16, PARAGRAPHE 4, DU TRAITÉ SUR L'UNION EUROPÉENNE ET 238, PARAGRAPHE 2, DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE ENTRE LE 1 er NOVEMBRE 2014 ET LE 31 MARS 2017, D'UNE PART, ET À PARTIR DU 1 er AVRIL 2017, D'AUTRE PART
LES HAUTES PARTIES CONTRACTANTES,
ÉTANT DONNÉ que, lors de l'approbation du traité de Lisbonne, il était d'une importance fondamentale de dégager un accord sur la décision du Conseil relative à la mise en œuvre des articles 16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1 er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1 er avril 2017, d'autre part (ci-après dénommée «la décision»),
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Avant l'examen par le Conseil de tout projet qui tendrait soit à modifier ou à abroger la décision ou l'une de ses dispositions, soit à en modifier indirectement la portée ou le sens par la modification d'un autre acte juridique de l'Union, le Conseil européen délibère préalablement dudit projet, statuant par consensus conformément à l'article 15, paragraphe 4, du traité sur l'Union européenne.
FR
SUR LA COOPÉRATION STRUCTURÉE PERMANENTE ÉTABLIE PAR L'ARTICLE 42 DU TRAITÉ SUR L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
VU l'article 42, paragraphe 6, et l'article 46 du traité sur l'Union européenne,
RAPPELANT que l'Union conduit une politique étrangère et de sécurité commune fondée sur la réalisation d'un degré toujours croissant de convergence des actions des États membres;
RAPPELANT que la politique de sécurité et de défense commune fait partie intégrante de la politique étrangère et de sécurité commune; qu'elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires; que l'Union peut y avoir recours pour des missions visées à l'article 43 du traité sur l'Union européenne en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies; que l'exécution de ces tâches repose sur les capacités militaires fournies par les États membres, conformément au principe du «réservoir unique de forces»;
RAPPELANT que la politique de sécurité et de défense commune de l'Union n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres;
RAPPELANT que la politique de sécurité et de défense commune de l'Union respecte les obligations découlant du traité de l'Atlantique Nord pour les États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord, qui reste le fondement de la défense collective de ses membres, et qu'elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
CONVAINCUES qu'un rôle plus affirmé de l'Union en matière de sécurité et de défense contribuera à la vitalité d'une alliance atlantique rénovée, en accord avec les arrangements dits de «Berlin plus»;
DÉTERMINÉES à ce que l'Union soit capable d'assumer pleinement les responsabilités qui lui incombent au sein de la communauté internationale;
RECONNAISSANT que l'Organisation des Nations unies peut demander l'assistance de l'Union pour mettre en œuvre d'urgence des missions entreprises au titre des chapitres VI et VII de la charte des Nations unies;
RECONNAISSANT que le renforcement de la politique de sécurité et de défense demandera aux États membres des efforts dans le domaine des capacités;
CONSCIENTES que le franchissement d'une nouvelle étape dans le développement de la politique européenne de sécurité et de défense suppose des efforts résolus des États membres qui y sont disposés;
RAPPELANT l'importance de ce que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité soit pleinement associé aux travaux de la coopération structurée permanente,
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
La coopération structurée permanente visée à l'article 42, paragraphe 6, du traité sur l'Union euro­péenne est ouverte à tout État membre qui s'engage, dès la date d'entrée en vigueur du traité de Lisbonne: a) à procéder plus intensivement au développement de ses capacités de défense, par le développe­ment de ses contributions nationales et la participation, le cas échéant, à des forces multinatio­nales, aux principaux programmes européens d'équipement et à l'activité de l'Agence dans le domaine du développement des capacités de défense, de la recherche, de l'acquisition et de l'armement (l'Agence européenne de défense), et b) à avoir la capacité de fournir, au plus tard en 2010, soit à titre national, soit comme composante de groupes multinationaux de forces, des unités de combat ciblées pour les missions envisagées, configurées sur le plan tactique comme un groupement tactique, avec les éléments de soutien, y compris le transport et la logistique, capables d'entreprendre, dans un délai de 5 à 30 jours, des missions visées à l'article 43 du traité sur l'Union européenne, en particulier pour répondre à des demandes de l'Organisation des Nations unies, et soutenables pour une période initiale de 30 jours, prorogeable jusqu'au moins 120 jours.
Les États membres qui participent à la coopération structurée permanente s'engagent, pour atteindre les objectifs visés à l'article 1 er : a) à coopérer, dès l'entrée en vigueur du traité de Lisbonne, en vue d'atteindre des objectifs agréés concernant le niveau des dépenses d'investissement en matière d'équipements de défense, et à réexaminer régulièrement ces objectifs à la lumière de l'environnement de sécurité et des respon­sabilités internationales de l'Union; b) à rapprocher, dans la mesure du possible, leurs outils de défense, notamment en harmonisant l'identification des besoins militaires, en mettant en commun et, le cas échéant, en spécialisant leurs moyens et capacités de défense, ainsi qu'en encourageant la coopération dans les domaines de la formation et de la logistique; c) à prendre des mesures concrètes pour renforcer la disponibilité, l'interopérabilité, la flexibilité et la capacité de déploiement de leurs forces, notamment en identifiant des objectifs communs en matière de projection de forces, y compris en réexaminant, éventuellement, leurs procédures de décision nationales; d) à coopérer afin de s'assurer qu'ils prennent les mesures nécessaires pour combler, y compris par des approches multinationales et sans préjudice des engagements les concernant au sein de l'Organisation du traité de l'Atlantique Nord, les lacunes constatées dans le cadre du «Mécanisme de développement des capacités»;
FR
L'Agence européenne de défense contribue à l'évaluation régulière des contributions des États membres participants en matière de capacités, en particulier des contributions fournies suivant les critères qui seront établis, entre autres, sur la base de l'article 2, et en fait rapport au moins une fois par an.
L'évaluation peut servir de base aux recommandations et aux décisions du Conseil adoptées conformément à l'article 46 du traité sur l'Union européenne.
FR
SUR L'ARTICLE 42 DU TRAITÉ SUR L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
GARDANT À L'ESPRIT la nécessité d'appliquer pleinement les dispositions de l'article 42, paragraphe 2, du traité sur l'Union européenne;
GARDANT À L'ESPRIT que la politique de l'Union au titre de l'article 42 ne doit pas affecter le caractère spécifique de la politique de sécurité et de défense de certains États membres, qu'elle doit respecter les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'OTAN et qu'elle doit être compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
L'Union européenne, en collaboration avec l'Union de l'Europe occidentale, élabore des arrangements visant à améliorer la coopération entre elles.
FR
SUR LA PROCÉDURE CONCERNANT LES DÉFICITS EXCESSIFS
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités de la procédure concernant les déficits excessifs visés à l'article 126 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Les valeurs de référence visées à l'article 126, paragraphe 2, du traité sur le fonctionnement de l'Union européenne sont les suivantes:
— 3 % pour le rapport entre le déficit public prévu ou effectif et le produit intérieur brut aux prix du marché;
— 60 % pour le rapport entre la dette publique et le produit intérieur brut aux prix du marché.
Article 2 À l'article 126 dudit traité et dans le présent protocole, on entend par:
— public: ce qui est relatif au gouvernement général, c'est-à-dire les administrations centrales, les autorités régionales ou locales et les fonds de sécurité sociale, à l'exclusion des opérations commerciales, telles que définies dans le système européen de comptes économiques intégrés;
— déficit: le besoin net de financement, tel que défini dans le système européen de comptes économiques intégrés;
— investissement: la formation brute de capital fixe, telle que définie dans le système européen de comptes économiques intégrés;
— dette: le total des dettes brutes, à leur valeur nominale, en cours à la fin de l'année et consolidées à l'intérieur des secteurs du gouvernement général tel qu'il est défini au premier tiret.
En vue d'assurer l'efficacité de la procédure concernant les déficits excessifs, les gouvernements des États membres sont responsables, aux termes de la présente procédure, des déficits du gouvernement
FR
30.3.2010 général tel qu'il est défini à l'article 2, premier tiret.
Les États membres veillent à ce que les procédures nationales en matière budgétaire leur permettent de remplir les obligations qui leur incombent dans ce domaine en vertu des traités.
Les États membres notifient rapidement et régu­lièrement à la Commission leurs déficits prévus et effectifs ainsi que le niveau de leur dette.
FR
SUR LES CRITÈRES DE CONVERGENCE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités des critères de convergence qui doivent guider l'Union dans les décisions de mettre fin aux dérogations des États membres faisant l'objet d'une dérogation visées à l'article 140, du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le critère de stabilité des prix, visé à l'article 140, paragraphe 1, premier tiret, du traité sur le fonctionnement de l'Union européenne, signifie qu'un État membre a un degré de stabilité des prix durable et un taux d'inflation moyen, observé au cours d'une période d'un an avant l'examen, qui ne dépasse pas de plus de 1,5 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
L'inflation est calculée au moyen de l'indice des prix à la consommation sur une base comparable, compte tenu des différences dans les définitions nationales.
Le critère de situation des finances publiques, visé à l'article 140, paragraphe 1, deuxième tiret, dudit traité, signifie qu'un État membre ne fait pas l'objet, au moment de l'examen, d'une décision du Conseil visée à l'article 126, paragraphe 6, dudit traité concernant l'existence d'un déficit excessif dans l'État membre concerné.
Le critère de participation au mécanisme de change du système monétaire européen, visé à l'article 140, paragraphe 1, troisième tiret, dudit traité, signifie qu'un État membre a respecté les marges normales de fluctuation prévues par le mécanisme de change du système monétaire européen sans connaître de tensions graves pendant au moins les deux dernières années précédant l'examen.
Notamment, l'État membre n'a, de sa propre initiative, pas dévalué le taux central bilatéral de sa monnaie par rapport à l'euro pendant la même période.
Le critère de convergence des taux d'intérêt, visé à l'article 140, paragraphe 1, quatrième tiret, dudit traité, au cours d'une période d'un an précédant l'examen, signifie qu'un État membre a eu un
FR
30.3.2010 taux d'intérêt nominal moyen à long terme qui n'excède pas de plus de 2 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
Les taux d'intérêt sont calculés sur la base d'obligations d'État à long terme ou de titres comparables, compte tenu des différences dans les définitions nationales.
Le Conseil, statuant à l'unanimité, sur proposition de la Commission et après consultation du Parlement européen, de la BCE, ainsi que du comité économique et financier, adopte les dispositions appropriées pour préciser de manière détaillée les critères de convergence visés à l'article 140 dudit traité, qui remplacent alors le présent protocole.
FR
SUR L'EUROGROUPE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de favoriser les conditions d'une croissance économique plus forte dans l'Union euro­péenne et, à cette fin, de développer une coordination sans cesse plus étroite des politiques écono­ miques dans la zone euro,
CONSCIENTES de la nécessité de prévoir des dispositions particulières pour un dialogue renforcé entre les États membres dont la monnaie est l'euro, en attendant que l'euro devienne la monnaie de tous les États membres de l'Union,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Les ministres des États membres dont la monnaie est l'euro se réunissent entre eux de façon informelle.
Ces réunions ont lieu, en tant que de besoin, pour discuter de questions liées aux responsabilités spécifiques qu'ils partagent en matière de monnaie unique.
La Banque centrale européenne est invitée à prendre part à ces réunions, qui sont préparées par les représentants des ministres chargés des finances des États membres dont la monnaie est l'euro et de la Commission.
Les ministres des États membres dont la monnaie est l'euro élisent un président pour deux ans et demi, à la majorité de ces États membres.
FR
SUR CERTAINES DISPOSITIONS RELATIVES AU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD
LES HAUTES PARTIES CONTRACTANTES,
RECONNAISSANT que le Royaume-Uni n'est pas tenu et n'a pas pris l'engagement d'adopter l'euro sans décision distincte en ce sens de son gouvernement et de son parlement,
VU que, le 16 octobre 1996 et le 30 octobre 1997, le gouvernement du Royaume-Uni a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,
PRENANT ACTE que le gouvernement du Royaume-Uni a coutume de financer ses emprunts par la vente de titres de créance au secteur privé,
SONT CONVENUES des dispositions ci après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Royaume-Uni n'est pas tenu d'adopter l'euro, sauf s'il notifie au Conseil son intention de le faire.
Les paragraphes 3 à 8 et 10 sont applicables au Royaume-Uni compte tenu de la notification faite au Conseil par son gouvernement le 16 octobre 1996 et le 30 octobre 1997.
Le Royaume-Uni conserve ses pouvoirs dans le domaine de la politique monétaire conformément à son droit national.
L'article 119, deuxième alinéa, l'article 126, paragraphes 1, 9 et 11, l'article 127, paragraphes 1 à 5, l'article 128, les articles 130, 131, 132, 133, 138 et 140, paragraphe 3, l'article 219, l'article 282, paragraphe 2, à l'exception de sa première et de sa dernière phrase, l'article 282, paragraphe 5, et l'article 283 du traité sur le fonctionnement de l'Union européenne ne s'appliquent pas au Royaume- Uni.
De même, l'article 121, paragraphe 2, de ce traité ne s'applique pas à lui pour ce qui concerne l'adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro de manière générale.
Dans ces dispositions, les références à l'Union et aux États membres n'incluent pas le Royaume-Uni et les références aux banques centrales nationales n'incluent pas la Banque d'Angleterre.
Le Royaume-Uni s'efforce d'éviter un déficit public excessif.
Les articles 143 et 144 du traité sur le fonctionnement de l'Union européenne continuent à s'appli­quer au Royaume-Uni.
L'article 134, paragraphe 4, et l'article 142 s'appliquent au Royaume-Uni comme s'il faisait l'objet d'une dérogation.
FR
Les droits de vote du Royaume-Uni sont suspendus pour les actes du Conseil visés aux articles énumérés au paragraphe 4 et dans les cas visés à l'article 139, paragraphe 4, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
À cet effet, l'article 139, paragraphe 4, deuxième alinéa, dudit traité s'applique.
Le Royaume-Uni n'a pas non plus le droit de participer à la nomination du président, du vice- président et des autres membres du directoire de la BCE prévue à l'article 283, paragraphe 2, deuxième alinéa dudit traité.
Les articles 3, 4, 6, 7, 9.2, 10.1, 10.3, 11.2, 12.1, 14, 16, 18, 19, 20, 22, 23, 26, 27, 30, 31, 32, 33, 34 et 49 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne («les statuts») ne s'appliquent pas au Royaume-Uni.
Dans ces articles, les références à l'Union ou aux États membres ne concernent pas le Royaume-Uni et les références aux banques centrales nationales ou aux actionnaires ne concernent pas la Banque d'Angleterre.
Les références aux articles 10.3 et 30.2 des statuts au «capital souscrit de la BCE» n'incluent pas le capital souscrit par la Banque d'Angleterre.
L'article 141, paragraphe 1, du traité sur le fonctionnement de l'Union européenne et les articles 43 à 47 des statuts sont applicables, qu'un État membre fasse ou non l'objet d'une dérogation, sous réserve des modifications suivantes: a) à l'article 43, les références aux missions de la BCE et de l'IME comprennent les missions qui doivent encore être menées à bien après l'introduction de l'euro en raison d'une éventuelle décision du Royaume-Uni de ne pas adopter l'euro; b) en plus des missions visées à l'article 46, la BCE remplit une fonction de conseil et d'assistance dans la préparation de toute décision que le Conseil pourrait être amené à prendre à l'égard du Royaume-Uni conformément aux dispositions du paragraphe 9, points a) et c); c) la Banque d'Angleterre verse sa contribution au capital de la BCE à titre de participation à ses frais de fonctionnement sur la même base que les banques centrales nationales des États membres faisant l'objet d'une dérogation.
Le Royaume-Uni peut notifier à tout moment son intention d'adopter l'euro.
Dans ce cas: a) le Royaume-Uni a le droit d'adopter l'euro pour autant qu'il remplisse les conditions nécessaires.
Le Conseil, statuant à la demande du Royaume-Uni, dans les conditions et selon la procédure fixées à l'article 140, paragraphes 1 et 2, du traité sur le fonctionnement de l'Union européenne, décide s'il remplit les conditions nécessaires; b) la Banque d'Angleterre verse sa part de capital souscrit et transfère à la BCE des avoirs de réserve en devises et contribue à ses réserves sur la même base que la banque centrale nationale d'un État membre dont la dérogation a pris fin;
FR
30.3.2010 c) le Conseil, statuant dans les conditions et selon la procédure fixées à l'article 140, paragraphe 3, dudit traité, prend toute autre décision nécessaire pour permettre au Royaume-Uni d'adopter l'euro.
Si le Royaume-Uni adopte l'euro conformément aux dispositions du présent paragraphe, les para­graphes 3 à 8 cessent d'être applicables.
Par dérogation à l'article 123 du traité sur le fonctionnement de l'Union européenne et à l'article 21.1 des statuts, le gouvernement du Royaume-Uni peut conserver la ligne de crédit «Ways and Means» dont il dispose auprès de la Banque d'Angleterre si et aussi longtemps que le Royaume-Uni n'adopte pas l'euro.
FR
SUR CERTAINES DISPOSITIONS RELATIVES AU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
VU que la Constitution du Danemark contient des dispositions susceptibles de rendre nécessaire l'organisation au Danemark d'un référendum avant que cet État ne renonce à sa dérogation,
VU que, le 3 novembre 1993, le gouvernement danois a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Danemark bénéficie d'une dérogation, compte tenu de la notification faite au Conseil par le gouvernement danois le 3 novembre 1993.
Cette dérogation a pour effet de rendre applicables au Danemark tous les articles et toutes les dispositions des traités et des statuts du SEBC et de la BCE faisant référence à une dérogation.
La procédure prévue à l'article 140 du traité sur le fonctionnement de l'Union européenne pour mettre fin à la dérogation n'est entamée qu'à la demande du Danemark.
Au cas où il est mis fin à la dérogation, les dispositions du présent protocole cessent d'être applicables.
FR
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certains problèmes particuliers relatifs au Danemark,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions de l'article 14 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne n'affectent pas le droit de la Banque nationale du Danemark d'exercer les tâches qu'elle assume actuellement à l'égard des territoires du Royaume de Danemark qui ne font pas partie de l'Union.
FR
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de tenir compte d'un élément particulier concernant la France,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
La France conservera le privilège d'émettre des monnaies en Nouvelle-Calédonie, en Polynésie fran­çaise et à Wallis-et-Futuna selon les modalités établies par sa législation nationale, et elle sera seule habilitée à déterminer la parité du franc CFP.
FR
SUR L'ACQUIS DE SCHENGEN INTÉGRÉ DANS LE CADRE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
19 juin 1990, ainsi que les accords connexes et les règles adoptées sur la base desdits accords, ont été intégrés dans le cadre de l'Union européenne par le traité d'Amsterdam du 2 octobre 1997;
SOUHAITANT préserver l'acquis de Schengen, tel que développé depuis l'entrée en vigueur du traité d'Amsterdam, et développer cet acquis pour contribuer à la réalisation de l'objectif visant à offrir aux citoyens de l'Union un espace de liberté, de sécurité et de justice sans frontières intérieures;
COMPTE TENU de la position particulière du Danemark;
COMPTE TENU du fait que l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ne participent pas à toutes les dispositions de l'acquis de Schengen; qu'il convient, toutefois, de prévoir la possibilité pour ces États membres d'accepter d'autres dispositions de cet acquis en tout ou en partie;
RECONNAISSANT qu'il est nécessaire, en conséquence, de recourir aux dispositions des traités relatives à la coopération renforcée entre certains États membres;
COMPTE TENU de la nécessité de maintenir des relations privilégiées avec la République d'Islande et le Royaume de Norvège, ces deux États, ainsi que les États nordiques membres de l'Union européenne, étant liés par les dispositions de l'Union nordique de passeports;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le Royaume de Belgique, la République de Bulgarie, la République tchèque, le Royaume de Dane­mark, la République fédérale d'Allemagne, la République d'Estonie, la République hellénique, le Royaume d'Espagne, la République française, la République italienne, la République de Chypre, la République de Lettonie, la République de Lituanie, le Grand-Duché de Luxembourg, la République de Hongrie, la République de Malte, le Royaume des Pays-Bas, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont autorisés à instaurer entre eux une coopération renforcée dans des domaines relevant des dispositions définies par le Conseil, qui constituent l'acquis de Schengen.
Cette coopération est conduite dans le cadre juridique et institu­tionnel de l'Union européenne et dans le respect des dispositions pertinentes des traités.
FR
L'acquis de Schengen s'applique aux États membres visés à l'article 1 er , sans préjudice de l'article 3 de l'acte d'adhésion du 16 avril 2003 et de l'article 4 de l'acte d'adhésion du 25 avril 2005.
Le Conseil se substitue au comité exécutif institué par les accords de Schengen.
La participation du Danemark à l'adoption des mesures constituant un développement de l'acquis de Schengen, ainsi que la mise en oeuvre et l'application de ces mesures au Danemark, sont régies par les dispositions pertinentes du protocole sur la position du Danemark.
L'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord peuvent à tout moment demander de participer à tout ou partie des dispositions de l'acquis de Schengen.
Le Conseil statue sur la demande à l'unanimité de ses membres visés à l'article 1 er du gouvernement de l'État concerné.
Dans ce cadre, si l'Irlande ou le Royaume-Uni n'a pas, dans un délai raisonnable, notifié par écrit au Conseil que l'un ou l'autre souhaite participer, l'autorisation visée à l'article 329 du traité sur le fonctionnement de l'Union européenne est réputée avoir été accordée aux États membres visés à l'article 1 er ainsi qu'à l'Irlande ou au Royaume-Uni si l'un ou l'autre souhaite participer aux domaines de coopération en question.
Dans ce cas, l'Irlande ou le Royaume-Uni ne participe pas à l'adoption de ladite proposition ou initiative.
À compter de cette dernière notification, la procédure d'adoption de la mesure fondée sur l'acquis de Schengen est suspendue jusqu'à la fin de la procédure prévue aux paragraphes 3 ou 4 ou jusqu'à ce que cette notification soit retirée à tout moment pendant cette procédure.
Cette décision est prise conformément aux critères suivants: le Conseil cherche à
FR
30.3.2010 conserver la plus grande participation possible de l'État membre concerné sans que cela porte gravement atteinte au fonctionnement pratique des différentes composantes de l'acquis de Schengen et en respectant leur cohérence.
La Commission présente sa proposition le plus tôt possible après la notification visée au paragraphe 2.
Le Conseil, si nécessaire après la convocation de deux sessions successives, statue dans un délai de quatre mois à compter de la proposition de la Commission.
Dans ce cas, lors de sa réunion suivante, le Conseil européen, statuant à la majorité qualifiée sur proposition de la Commission, prend une décision conformément aux critères visés au paragraphe 3.
Si, par la suite, ladite mesure est adoptée, toute décision prise par le Conseil conformément à l'article 4 cesse de s'appliquer, à compter de la date d'entrée en vigueur de ladite mesure, à l'État membre concerné dans la mesure et dans les conditions fixées par la Commission, à moins que, avant l'adoption de la mesure, ledit État membre n'ait retiré sa notification visée au paragraphe 2.
La Commission statue au plus tard à la date d'adoption de la mesure.
Lorsqu'elle adopte sa décision, la Commission respecte les critères visés au paragraphe 3.
La République d'Islande et le Royaume de Norvège sont associés à la mise en œuvre de l'acquis de Schengen et à la poursuite de son développement.
Des procédures appropriées sont prévues à cet effet dans le cadre d'un accord avec ces États, conclu par le Conseil statuant à l'unanimité des membres visés à l'article 1 er .
Un tel accord doit comprendre des dispositions sur la contribution de l'Islande et de la Norvège à toute conséquence financière résultant de la mise en œuvre du présent protocole.
Un accord séparé est conclu avec l'Islande et la Norvège par le Conseil, statuant à l'unanimité, pour l'établissement des droits et obligations entre l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, d'une part, et l'Islande et la Norvège, d'autre part, dans les domaines de l'acquis de Schengen qui s'appliquent à ces États.
Aux fins des négociations en vue de l'adhésion de nouveaux États membres à l'Union européenne, l'acquis de Schengen et les autres mesures prises par les institutions dans le champ d'application de celuici sont considérés comme un acquis qui doit être intégralement accepté par tous les États candidats à l'adhésion.
FR
SUR L'APPLICATION DE CERTAINS ASPECTS DE L'ARTICLE 26 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE AU ROYAUME-UNI ET À L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande,
COMPTE TENU de l'existence, depuis de nombreuses années, d'arrangements particuliers relatifs aux voyages entre le Royaume-Uni et l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Nonobstant les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition dudit traité ou du traité sur l'Union européenne, toute mesure adoptée en vertu de ces traités ou tout accord international conclu par l'Union ou par l'Union et ses États membres avec un ou plusieurs pays tiers, le Royaume-Uni est habilité à exercer, à ses frontières avec d'autres États membres, sur les personnes souhaitant entrer sur son territoire, les contrôles qu'il considère néces­saires pour: a) vérifier si des citoyens d'États membres ou des personnes à leur charge exerçant des droits conférés par le droit de l'Union, ainsi que des citoyens d'autres États à qui de tels droits ont été conférés par un accord qui lie le Royaume-Uni, ont le droit d'entrer sur le territoire du Royaume-Uni et b) décider d'accorder ou non à d'autres personnes l'autorisation d'entrer sur le territoire du Royaume- Uni.
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte aux droits du Royaume-Uni d'instaurer ou d'exercer de tels contrôles.
Les références au Royaume-Uni dans le présent article englobent les territoires dont les relations exté­rieures relèvent de sa responsabilité.
Le Royaume-Uni et l'Irlande peuvent continuer à conclure entre eux des arrangements concernant la circulation des personnes entre leurs territoires (la «zone de voyage commune»), tout en respectant pleinement les droits des personnes visées à l'article 1 er , premier alinéa, point a), du présent proto­cole.
En conséquence, aussi longtemps que ces arrangements sont en vigueur, les dispositions de l'article 1 er du présent protocole s'appliquent à l'Irlande dans les mêmes conditions qu'au
FR
Royaume-Uni. Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne susmentionnés ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte à ces arrangements.
Les autres États membres sont habilités à exercer, à leurs frontières ou à tout point d'entrée sur leur territoire, de tels contrôles sur les personnes qui cherchent à entrer sur leur territoire en provenance du Royaume-Uni ou de tout territoire dont les relations extérieures relèvent de sa responsabilité aux mêmes fins que celles énoncées à l'article 1 er du présent protocole, ou d'Irlande, dans la mesure où les dispositions de l'article 1 er du présent protocole sont applicables à ce pays.
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne susmentionnés ou toute mesure adoptée en appli­cation de ceux-ci ne portent en rien atteinte au droit des autres États membres d'adopter ou d'exercer de tels contrôles.
FR
SUR LA POSITION DU ROYAUME-UNI ET DE L'IRLANDE À L'ÉGARD DE L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande,
COMPTE TENU du protocole sur l'application de certains aspects de l'article 26 du traité sur le fonctionnement de l'Union européenne au Royaume-Uni et à l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Sous réserve de l'article 3, le Royaume-Uni et l'Irlande ne participent pas à l'adoption par le Conseil des mesures proposées relevant de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception des représentants des gouver­nements du Royaume-Uni et de l'Irlande, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
En vertu de l'article 1 er et sous réserve des articles 3, 4 et 6, aucune des dispositions de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application de ce titre, aucune disposition de tout accord international conclu par l'Union en application de ce titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures, ne lie le Royaume-Uni ou l'Irlande ou n'est applicable à leur égard.
Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations desdits États.
Ces dispositions, mesures ou décisions ne modifient en rien ni l'acquis communautaire, ni celui de l'Union et ne font pas partie du droit de l'Union tels qu'ils s'appliquent au Royaume-Uni ou à l'Irlande.
FR
L'unanimité des membres du Conseil, à l'exception du membre qui n'a pas procédé à une telle notification, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Une mesure adoptée selon le présent paragraphe lie tous les États membres qui ont participé à son adoption.
Les mesures adoptées en application de l'article 70 du traité sur le fonctionnement de l'Union européenne fixent les conditions de participation du Royaume-Uni et de l'Irlande aux évaluations concernant les domaines couverts par la troisième partie, titre V, dudit traité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Le Royaume-Uni ou l'Irlande peut, à tout moment après l'adoption d'une mesure par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, notifier au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 331, paragraphe 1, du traité sur le fonctionnement de l'Union euro­péenne s'applique mutatis mutandis.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Royaume-Uni ou l'Irlande n'ont pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne les lie plus et n'est plus applicable à leur égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modifi­cation.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
FR
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le présent article est sans préjudice de l'article 4.
Un État membre qui n'est pas lié par une mesure adoptée en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne ne supporte pas les conséquences finan­cières de cette mesure autres que les coûts administratifs occasionnés pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres et après consultation du Parlement européen, n'en décide autrement.
Lorsque, dans les cas visés au présent protocole, le Royaume-Uni ou l'Irlande est lié par une mesure adoptée par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, les dispositions pertinentes des traités s'appliquent à cet État pour ce qui concerne la mesure en question.
Le Royaume-Uni ou l'Irlande ne sera pas lié par des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité, lorsque le Royaume-Uni ou l'Irlande n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 doivent être respectées.
Les articles 3, 4 et 4 bis s'entendent sans préjudice du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne.
L'Irlande peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du présent protocole.
Dans ce cas, les dispositions normales des traités s'appliquent à l'Irlande.
FR
En ce qui concerne l'Irlande, le présent protocole ne s'applique pas à l'article 75 du traité sur le fonctionnement de l'Union européenne.
FR
SUR LA POSITION DU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT la décision des chefs d'État ou de gouvernement, réunis au sein du Conseil européen à Édimbourg le 12 décembre 1992, concernant certains problèmes soulevés par le Danemark au sujet du traité sur l'Union européenne,
AYANT PRIS ACTE de la position du Danemark en ce qui concerne la citoyenneté, l'Union économique et monétaire, la politique de défense et la justice et les affaires intérieures, telle qu'énoncée dans la décision d'Édimbourg,
CONSCIENTES du fait que le maintien dans le cadre des traités d'un régime juridique datant de la décision d'Édimbourg restreindra considérablement la participation du Danemark dans d'importants domaines de coopération de l'Union et qu'il serait dans l'intérêt de l'Union d'assurer l'intégrité de l'acquis dans le domaine de la liberté, de la sécurité et de la justice,
SOUHAITANT dès lors établir un cadre juridique qui offrira au Danemark la possibilité de participer à l'adoption de mesures proposées sur la base de la troisième partie, titre V, du traité sur le fonction­nement de l'Union européenne et saluant l'intention du Danemark de se prévaloir de cette possibilité lorsque cela sera possible conformément à ses exigences constitutionnelles,
PRENANT NOTE de ce que le Danemark ne s'opposera pas à ce que les autres États membres pour­suivent le développement de leur coopération en ce qui concerne des mesures par lesquelles il n'est pas lié,
COMPTE TENU de l'article 3 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées relevant de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement du Danemark, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
FR
En particulier, les actes de l'Union dans le domaine de la coopération policière et judiciaire en matière pénale qui ont été adoptés avant l'entrée en vigueur du traité de Lisbonne qui sont modifiés continuent de lier le Danemark et d'être applicables à son égard inchangés.
L'article 2 du présent protocole est également d'application à l'égard de celles des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité.
Article 3 autres
Le Danemark ne supporte pas les conséquences financières des mesures visées à l'article 1 er que les coûts administratifs occasionnés pour les institutions.
S'il décide de le faire, cette mesure créera une obligation de droit international entre le Danemark et les autres États membres liés par cette mesure.
En ce qui concerne les mesures arrêtées par le Conseil dans le domaine relevant de l'article 26, paragraphe 1, de l'article 42 et des articles 43 à 46 du traité sur l'Union européenne, le Danemark ne participe pas à l'élaboration et à la mise en œuvre des décisions et actions de l'Union qui
FR
C 83/301 ont des implications en matière de défense.
Le Danemark ne participe donc pas à leur adoption.
Le Danemark ne s'opposera pas à ce que les autres États membres poursuivent le développement de leur coopération dans ce domaine.
Le Danemark n'est pas obligé de contribuer au financement des dépenses opérationnelles découlant de ces mesures, ni de mettre des capacités militaires à la dispo­sition de l'Union.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Les articles 1 er , 2 et 3 ne s'appliquent pas aux mesures déterminant les pays tiers dont les ressortis­sants doivent être munis d'un visa lors du franchissement des frontières extérieures des États membres ni aux mesures relatives à l'instauration d'un modèle type de visa.
Le Danemark peut à tout moment, conformément à ses exigences constitutionnelles, informer les autres États membres qu'il ne souhaite plus se prévaloir de la totalité ou d'une partie du présent protocole.
Dans ce cas, le Danemark appliquera intégralement toutes les mesures pertinentes alors en vigueur, prises dans le cadre de l'Union européenne.
Dans ce cas, les articles 5 à 8 sont renumérotés en conséquence.
FR
ANNEXE
Article premier
Sous réserve de l'article 3, le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
En vertu de l'article 1 er et sous réserve des articles 3, 4 et 8, aucune des dispositions de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application dudit titre, aucune disposition d'un accord international conclu par l'Union en application dudit titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures, ne lie le Danemark ou n'est applicable à son égard.
Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations du Danemark.
Ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Danemark.
Après l'adoption d'une mesure en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, le Danemark peut notifier à tout moment au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 331, paragraphe 1, dudit traité s'applique mutatis mutandis.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
FR
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Danemark n'a pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne le lie plus et n'est plus applicable à son égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modification.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le présent article est sans préjudice de l'article 4.
Si le Danemark ne présente pas de notification conformément à l'article 3 ou 4 à l'égard d'une mesure développant l'acquis de Schengen, les États membres liés par celle-ci et le Danemark examineront les dispositions appropriées à prendre.
Le Danemark ne sera pas lié par des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité, lorsque le Danemark n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 doivent être respectées.
Lorsque, dans les cas visés dans la présente partie, le Danemark est lié par une mesure adoptée par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, les dispositions pertinentes des traités s'appliquent au Danemark en ce qui concerne la mesure en question.
Lorsque le Danemark n'est pas lié par une mesure adoptée en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, il ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs qu'elle occasionne pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
FR
SUR LES RELATIONS EXTÉRIEURES DES ÉTATS MEMBRES EN CE QUI CONCERNE LE FRANCHISSEMENT DES FRONTIÈRES EXTÉRIEURES
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU de la nécessité pour les États membres d'assurer des contrôles effectifs à leurs frontières extérieures, le cas échéant en coopération avec des pays tiers,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions sur les mesures relatives au franchissement des frontières extérieures prévues à l'article 77, paragraphe 2), point b), du traité sur le fonctionnement de l'Union européenne ne préjugent pas la compétence des États membres de négocier ou de conclure des accords avec des pays tiers, pour autant que lesdits accords respectent le droit de l'Union et les autres accords internationaux pertinents.
FR
SUR LE DROIT D'ASILE POUR LES RESSORTISSANTS DES ÉTATS MEMBRES DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, conformément à l'article 6, paragraphe 1, du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamen­ taux,
CONSIDÉRANT que, conformément à l'article 6, paragraphe 3, du traité sur l'Union européenne, les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, font partie du droit de l'Union en tant que principes généraux,
CONSIDÉRANT que la Cour de justice de l'Union européenne est compétente pour assurer que, dans l'interprétation et l'application de l'article 6, paragraphes 1 et 3, du traité sur l'Union européenne, le droit est respecté par l'Union,
CONSIDÉRANT que, conformément à l'article 49 du traité sur l'Union européenne, tout État européen qui demande à devenir membre de l'Union doit respecter les valeurs énoncées à l'article 2 du traité sur l'Union européenne,
GARDANT À L'ESPRIT que l'article 7 du traité sur l'Union européenne crée un mécanisme de suspension de certains droits en cas de violation grave et persistante de ces valeurs par un État membre,
RAPPELANT que tout ressortissant d'un État membre jouit, en tant que citoyen de l'Union, d'un statut spécial et d'une protection spéciale qui sont garantis par les États membres conformément aux dispositions de la deuxième partie du traité sur le fonctionnement de l'Union européenne,
GARDANT À L'ESPRIT que les traités établissent un espace sans frontières intérieures et accordent à chaque citoyen de l'Union le droit de circuler et de séjourner librement sur le territoire des États membres,
SOUHAITANT empêcher que l'asile en tant qu'institution soit utilisé à des fins autres que celles auxquelles il est destiné,
CONSIDÉRANT que le présent protocole respecte la finalité et les objectifs de la convention de Genève du 28 juillet 1951 relative au statut des réfugiés,
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Vu le niveau de protection des droits fondamentaux et des libertés fondamentales dans les États membres de l'Union européenne, ceux-ci sont considérés comme constituant des pays d'origine sûrs les uns vis-à-vis des autres pour toutes les questions juridiques et pratiques liées aux affaires d'asile.
En conséquence, toute demande d'asile présentée par un ressortissant d'un État membre ne peut être prise en considération ou déclarée admissible pour instruction par un autre État membre que dans les cas suivants: a) si l'État membre dont le demandeur est ressortissant, invoquant l'article 15 de la convention de Rome sur la protection des droits de l'homme et des libertés fondamentales, prend, après l'entrée en vigueur du traité d'Amsterdam, des mesures dérogeant, sur son territoire, à ses obligations au titre de cette convention; b) si la procédure prévue à l'article 7, paragraphe 1, du traité sur l'Union européenne a été déclen­chée et jusqu'à ce que le Conseil, ou le cas échéant le Conseil européen, prenne une décision à ce sujet à l'égard de l'État membre dont le demandeur est ressortissant; c) si le Conseil a adopté une décision conformément à l'article 7, paragraphe 1, du traité sur l'Union européenne à l'égard de l'État membre dont le demandeur est le ressortissant ou si le Conseil européen a adopté une décision conformément à l'article 7, paragraphe 2, dudit traité à l'égard de l'État membre dont le demandeur est le ressortissant; d) si un État membre devait en décider ainsi unilatéralement en ce qui concerne la demande d'un ressortissant d'un autre État membre; dans ce cas, le Conseil est immédiatement informé; la demande est traitée sur la base de la présomption qu'elle est manifestement non fondée sans que, quel que soit le cas, le pouvoir de décision de l'État membre ne soit affecté d'aucune manière.
FR
SUR L'EXERCICE DES COMPÉTENCES PARTAGÉES
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
En ce qui concerne l'article 2, paragraphe 2, du traité sur le fonctionnement de l'Union européenne relatif aux compétences partagées, lorsque l'Union mène une action dans un certain domaine, le champ d'application de cet exercice de compétence ne couvre que les éléments régis par l'acte de l'Union en question et ne couvre donc pas tout le domaine.
FR
SUR LES SERVICES D'INTÉRÊT GÉNÉRAL
LES HAUTES PARTIES CONTRACTANTES,
SOUHAITANT souligner l'importance des services d'intérêt général,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Les valeurs communes de l'Union concernant les services d'intérêt économique général au sens de l'article 14 du traité sur le fonctionnement de l'Union européenne comprennent notamment:
— le rôle essentiel et le large pouvoir discrétionnaire des autorités nationales, régionales et locales pour fournir, faire exécuter et organiser les services d'intérêt économique général d'une manière qui réponde autant que possible aux besoins des utilisateurs;
— la diversité des services d'intérêt économique général et les disparités qui peuvent exister au niveau des besoins et des préférences des utilisateurs en raison de situations géographiques, sociales ou culturelles différentes;
— un niveau élevé de qualité, de sécurité et quant au caractère abordable, l'égalité de traitement et la promotion de l'accès universel et des droits des utilisateurs;
Les dispositions des traités ne portent en aucune manière atteinte à la compétence des États membres pour fournir, faire exécuter et organiser des services non économiques d'intérêt général.
FR
SUR LE MARCHÉ INTÉRIEUR ET LA CONCURRENCE
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU du fait que le marché intérieur tel qu'il est défini à l'article 3 du traité sur l'Union européenne comprend un système garantissant que la concurrence n'est pas faussée,
SONT CONVENUES que à cet effet, l'Union prend, si nécessaire, des mesures dans le cadre des dispositions des traités, y compris l'article 352 du traité sur le fonctionnement de l'Union européenne.
Le présent protocole est annexé au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
FR
SUR LA COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que l'article 3 du traité sur l'Union européenne mentionne, entre autres objectifs, la promotion de la cohésion économique, sociale et territoriale et de la solidarité entre les États membres, et que ladite cohésion figure parmi les domaines de compétence partagée de l'Union énumérés à l'article 4, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne,
RAPPELANT que les dispositions de l'ensemble de la troisième partie, titre XVIII, consacré à la cohésion économique, sociale et territoriale, fournissent la base juridique permettant de consolider et de développer davantage l'action de l'Union dans le domaine de la cohésion économique, sociale et territoriale, notamment de créer un nouveau Fonds,
RAPPELANT que les dispositions de l'article 177 du traité sur le fonctionnement de l'Union européenne prévoient la création d'un Fonds de cohésion,
NOTANT que la Banque européenne d'investissement (BEI) prête des sommes considérables et de plus en plus importantes au bénéfice des régions les plus pauvres,
NOTANT le souhait d'une plus grande souplesse dans les modalités d'octroi des ressources provenant des fonds structurels,
NOTANT le souhait d'une modulation des niveaux de la participation de l'Union aux programmes et aux projets dans certains pays,
NOTANT la proposition de prendre davantage en compte, dans le système des ressources propres, la prospérité relative des États membres,
RÉAFFIRMENT que la promotion de la cohésion économique, sociale et territoriale est vitale pour le développement intégral et le succès durable de l'Union,
RÉAFFIRMENT leur conviction que les fonds structurels doivent continuer à jouer un rôle considérable dans la réalisation des objectifs de l'Union dans le domaine de la cohésion,
RÉAFFIRMENT leur conviction que la BEI doit continuer à consacrer la majorité de ses ressources à la promotion de la cohésion économique, sociale et territoriale et se déclarent disposées à réexaminer le capital dont la BEI a besoin, dès que cela sera nécessaire à cet effet,
CONVIENNENT que le Fonds de cohésion attribuera des contributions financières de l'Union à des projets relatifs à l'environnement et aux réseaux transeuropéens dans des États membres dont le PNB par habitant est inférieur à 90 % de la moyenne de l'Union et qui ont mis en place un programme visant à satisfaire aux conditions de convergence économique visées à l'article 126 du traité sur le fonctionnement de l'Union européenne,
FR
DÉCLARENT qu'elles ont l'intention de permettre une plus grande flexibilité dans l'octroi de crédits en provenance des fonds structurels afin de tenir compte des besoins spécifiques qui ne sont pas satisfaits dans le cadre de la réglementation actuelle des fonds structurels,
SE DÉCLARENT disposées à moduler les niveaux de la participation de l'Union dans le cadre des programmes et des projets des fonds structurels, afin d'éviter des augmentations excessives des dépenses budgétaires dans les États membres les moins prospères,
RECONNAISSENT la nécessité de suivre de près les progrès accomplis sur la voie de la cohésion économique, sociale et territoriale et se déclarent prêtes à étudier toutes les mesures nécessaires à cet égard,
AFFIRMENT leur intention de tenir davantage compte de la capacité contributive des différents États membres au système des ressources propres et d'étudier des moyens permettant de corriger, pour les États membres les moins prospères, les éléments régressifs du système actuel de ressources propres,
CONVIENNENT d'annexer le présent protocole au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
FR
SUR LE SYSTÈME DE RADIODIFFUSION PUBLIQUE DANS LES ÉTATS MEMBRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que la radiodiffusion de service public dans les États membres est directement liée aux besoins démocratiques, sociaux et culturels de chaque société ainsi qu'à la nécessité de préserver le pluralisme dans les médias,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions des traités sont sans préjudice de la compétence des États membres de pourvoir au financement du service public de radiodiffusion dans la mesure où ce financement est accordé aux organismes de radiodiffusion aux fins de l'accomplissement de la mission de service public telle qu'elle a été conférée, définie et organisée par chaque État membre et dans la mesure où ce financement n'altère pas les conditions des échanges et de la concurrence dans l'Union dans une mesure qui serait contraire à l'intérêt commun, étant entendu que la réalisation du mandat de ce service public doit être prise en compte.
FR
SUR L'APPLICATION DE LA CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE À LA POLOGNE ET AU ROYAUME-UNI
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT qu'à l'article 6 du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux de l'Union européenne;
CONSIDÉRANT que la Charte doit être appliquée en stricte conformité avec les dispositions de l'article 6 susmentionné et du titre VII de la Charte proprement dite;
CONSIDÉRANT que l'article 6 précité dispose que la Charte doit être appliquée et interprétée par les juridictions de la Pologne et du Royaume-Uni en stricte conformité avec les explications visées à cet article;
CONSIDÉRANT que la Charte contient à la fois des droits et des principes;
CONSIDÉRANT que la Charte contient des dispositions qui revêtent un caractère civil et politique et des dispositions qui revêtent un caractère économique et social;
CONSIDÉRANT que la Charte réaffirme les droits, les libertés et les principes reconnus dans l'Union et les rend plus visibles, sans toutefois créer de nouveaux droits ou principes;
RAPPELANT les obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonctionnement de l'Union européenne et du droit de l'Union en général;
PRENANT ACTE du souhait de la Pologne et du Royaume-Uni de clarifier certains aspects de l'appli­ cation de la Charte;
DÉSIREUSES dès lors de clarifier l'application de la Charte en ce qui concerne les lois et l'action administrative de la Pologne et du Royaume-Uni, ainsi que sa justiciabilité en Pologne et au Royaume-Uni;
RÉAFFIRMANT que les références, dans le présent protocole, à la mise en œuvre de dispositions spécifiques de la Charte sont strictement sans préjudice de la mise en œuvre des autres dispositions de la Charte;
RÉAFFIRMANT que le présent protocole est sans préjudice de l'application de la Charte aux autres États membres;
RÉAFFIRMANT que le présent protocole est sans préjudice des autres obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonctionne­ ment de l'Union européenne et du droit de l'Union en général;
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Lorsqu'une disposition de la Charte fait référence aux législations et pratiques nationales, elle ne s'applique à la Pologne ou au Royaume-Uni que dans la mesure où les droits et principes qu'elle contient sont reconnus dans la législation ou les pratiques de la Pologne ou du Royaume-Uni.
FR
RELATIF AUX IMPORTATIONS DANS L'UNION EUROPÉENNE DE PRODUITS PÉTROLIERS RAFFINÉS AUX ANTILLES NÉERLANDAISES
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT apporter des précisions sur le régime des échanges applicable aux importations dans l'Union européenne de produits pétroliers raffinés aux Antilles néerlandaises,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le présent protocole est applicable aux produits pétroliers relevant des positions 27.10, 27.11, 27.12, ex 27.13 (paraffine, cires de pétrole ou de schistes et résidus paraffineux) et 27.14 de la nomenclature de Bruxelles importés pour la mise à la consommation dans les États membres.
Les États membres s'engagent à accorder aux produits pétroliers raffinés aux Antilles néerlandaises les avantages tarifaires résultant de l'association de ces dernières à l'Union, dans les conditions prévues au présent protocole.
Ces dispositions sont valables, quelles que soient les règles d'origine appliquées par les États membres.
Les taux des droits de douane ainsi introduits, augmentés ou réintroduits ne peuvent pas dépasser ceux des droits de douane applicables aux pays tiers pour ces mêmes produits.
Celui- ci peut s'en saisir à la demande de tout État membre et peut à tout moment les modifier ou les rapporter.
FR
Il notifie cette décision à la Commission, qui décide dans un délai d'un mois si les mesures prises par l'État peuvent être maintenues ou doivent être modifiées ou suppri­mées.
Les dispositions de l'article 3, paragraphe 3, sont applicables à cette décision de la Commission.
En un tel cas, les autres États membres s'abstiendront de saisir le Conseil.
Si l'Union décide d'appliquer des restrictions quantitatives aux importations de produits pétroliers de toute provenance, celles-ci pourront être également appliquées aux importations de ces produits en provenance des Antilles néerlandaises.
En pareil cas, un traitement préférentiel par rapport aux pays tiers sera assuré aux Antilles néerlandaises.
FR
Pour l'exécution du présent protocole, la Commission est chargée de suivre le développement des importations dans les États membres de produits pétroliers raffinés aux Antilles néerlandaises.
Les États membres communiquent à la Commission, qui en assure la diffusion, toutes informations utiles à cet effet, selon les modalités administratives qu'elle recommande.
Pour la mise en œuvre du paragraphe 2 de l'article 4 du protocole relatif aux importations dans l’Union européenne de produits pétroliers raffinés aux Antilles néerlandaises, les Hautes Parties Contractantes ont décidé que la quantité de 2 millions de tonnes de produits pétroliers antillais sera répartie comme suit entre les États membres:
Union économique belgo-luxembourgeoise . . . . . . . . . . . . . . . . . . . . . . . .
Pays-Bas . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
SUR L'ACQUISITION DE BIENS IMMOBILIERS AU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certains problèmes particuliers présentant un intérêt pour le Danemark,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Nonobstant les dispositions des traités, le Danemark peut maintenir sa législation en vigueur en matière d'acquisition de résidences secondaires.
FR
SUR L'ARTICLE 157 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Aux fins de l'application de l'article 157 du traité sur le fonctionnement de l'Union européenne, des prestations en vertu d'un régime professionnel de sécurité sociale ne seront pas considérées comme rémunération si et dans la mesure où elles peuvent être attribuées aux périodes d'emploi antérieures au 17 mai 1990, exception faite pour les travailleurs ou leurs ayants droit qui ont, avant cette date, engagé une action en justice ou introduit une réclamation équivalente selon le droit national appli­cable.
FR
SUR LE RÉGIME PARTICULIER APPLICABLE AU GROENLAND
FR
SUR L'ARTICLE 40.3.3 DE LA CONSTITUTION DE L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­ péenne de l'énergie atomique:
Aucune disposition des traités, du traité instituant la Communauté européenne de l'énergie atomique ni des traités et actes modifiant ou complétant lesdits traités n'affecte l'application en Irlande de l'article 40.3.3 de la Constitution de l'Irlande.
FR
SUR LES DISPOSITIONS TRANSITOIRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, afin d'organiser la transition entre les dispositions institutionnelles des traités applicables avant l'entrée en vigueur du traité de Lisbonne et celles prévues par ledit traité il est nécessaire de prévoir des dispositions transitoires,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­péenne de l'énergie atomique:
Article premier
Dans le présent protocole, les mots «les traités» désignent le traité sur l'Union européenne, le traité sur le fonctionnement de l'Union européenne et le traité instituant la Communauté européenne de l'énergie atomique.
DISPOSITIONS CONCERNANT LE PARLEMENT EUROPÉEN
En temps utile avant les élections parlementaires européennes de 2009, le Conseil européen adopte, conformément à l'article 14, paragraphe 2, second alinéa, du traité sur l'Union européenne, une décision fixant la composition du Parlement européen.
Jusqu'à la fin de la législature 2004-2009, la composition et le nombre de membres du Parlement européen restent ceux existant lors de l'entrée en vigueur du traité de Lisbonne.
Dans ce cas, les paragraphes 3 et 4 s'appliquent.
FR
Pour les délibérations du Conseil européen et du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération suivante:
Les délibérations sont acquises si elles ont recueilli au moins 255 voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu des traités, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations sont acquises si elles ont recueilli au moins 255 voix exprimant le vote favorable d'au moins deux tiers des membres.
Un membre du Conseil européen ou du Conseil peut demander que, lorsqu'un acte est adopté par le Conseil européen ou par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l'Union.
S'il s'avère que cette condition n'est pas remplie, l'acte en cause n'est pas adopté.
DISPOSITIONS RELATIVES AUX FORMATIONS DU CONSEIL
Jusqu'à l'entrée en vigueur de la décision visée à l'article 16, paragraphe 6, premier alinéa, du traité sur l'Union européenne, le Conseil peut se réunir dans les formations prévues aux deuxième et troisième alinéas dudit paragraphe ainsi que dans les autres formations dont la liste est établie par une décision du Conseil des affaires générales, statuant à la majorité simple.
FR
DISPOSITIONS RELATIVES À LA COMMISSION, Y COMPRIS LE HAUT REPRÉSENTANT DE L'UNION POUR LES AFFAIRES ÉTRANGÈRES ET LA POLITIQUE DE SÉCURITÉ
Les membres de la Commission qui sont en fonction à la date d'entrée en vigueur du traité de Lisbonne le restent jusqu'à la fin de leur mandat.
Toutefois, le jour de la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, le mandat du membre ayant la même nationalité que le haut représentant prend fin.
DISPOSITIONS RELATIVES AU SECRÉTAIRE GÉNÉRAL DU CONSEIL, HAUT REPRÉSENTANT POUR LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE ET AU SECRÉTAIRE GÉNÉRAL ADJOINT DU CONSEIL
Les mandats du secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, et du secrétaire général adjoint du Conseil prennent fin à la date d'entrée en vigueur du traité de Lisbonne.
Le Conseil nomme un secrétaire général conformément à l'article 240, paragraphe 2, du traité sur le fonctionnement de l'Union européenne.
DISPOSITIONS CONCERNANT LES ORGANES CONSULTATIFS
Jusqu'à l'entrée en vigueur de la décision visée à l'article 301 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité économique et social est la suivante:
Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie
FR
Slovénie Slovaquie Finlande Suède Royaume Uni
Jusqu'à l'entrée en vigueur de la décision visée à l'article 305 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité des régions est la suivante:
DISPOSITIONS TRANSITOIRES RELATIVES AUX ACTES ADOPTÉS SUR LA BASE DES TITRES V ET VI DU TRAITÉ SUR L'UNION EUROPÉENNE AVANT L'ENTRÉE EN VIGUEUR DU TRAITÉ DE LISBONNE
Les effets juridiques des actes des institutions, organes et organismes de l'Union adoptés sur la base du traité sur l'Union européenne avant l'entrée en vigueur du traité de Lisbonne sont préservés aussi longtemps que ces actes n'auront pas été abrogés, annulés ou modifiés en application des traités.
Il en va de même des conventions conclues entre les États membres sur la base du traité sur l'Union européenne.
FR
30.3.2010 dudit traité: les attributions de la Commission en vertu de l'article 258 du traité sur le fonctionne­ment de l'Union européenne ne seront pas applicables et les attributions de la Cour de justice de l'Union européenne en vertu du titre VI du traité sur l'Union européenne, dans sa version en vigueur avant l'entrée en vigueur du traité de Lisbonne, restent inchangées, y compris lorsqu'elles ont été acceptées conformément à l'article 35, paragraphe 2, dudit traité sur l'Union européenne.
Au cas où le Royaume-Uni a procédé à cette notification, tous les actes visés au paragraphe 1 cessent de s'appliquer à son égard à compter de la date d'expiration de la période transitoire visée au paragraphe 3.
Le présent alinéa ne s'applique pas en ce qui concerne les actes modifiés qui sont applicables au Royaume-Uni conformément à ce qui est indiqué au paragraphe 2.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, détermine les arran­gements nécessaires qui découlent de ce qui précède et les arrangements transitoires nécessaires.
Le Royaume-Uni ne participe pas à l'adoption de cette décision.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi adopter une décision établissant que le Royaume-Uni supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à ces actes.
Dans ce cas, les dispositions pertinentes du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ou du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, selon le cas, s'appliquent.
Les attributions des institutions en ce qui concerne ces actes sont celles prévues par les traités.
Lorsqu'ils agissent en vertu des protocoles concernés, les institutions de l'Union et le Royaume-Uni cherchent à rétablir la plus grande participation possible du Royaume-Uni à l'acquis de l'Union relatif à l'espace de liberté, de sécurité et de justice sans que cela porte gravement atteinte au fonctionnement pratique de ses différentes composantes et en respectant leur cohérence.
FR
RELATIF AUX CONSÉQUENCES FINANCIÈRES DE L'EXPIRATION DU TRAITÉ CECA ET AU FONDS DE RECHERCHE DU CHARBON ET DE L'ACIER
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que tous les éléments du patrimoine actif et passif de la Communauté européenne de charbon et de l'acier, tels qu'ils existaient au 23 juillet 2002, ont été transférés à la Communauté européenne à compter du 24 juillet 2002,
TENANT COMPTE du fait qu'il est souhaitable d'utiliser ces fonds pour la recherche dans les secteurs liés à l'industrie du charbon et de l'acier et qu'il y a lieu, par conséquent, d'établir certaines règles spécifiques à cet égard,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Après la clôture de la liquidation, le patrimoine est dénommé «Avoirs du Fonds de recherche du charbon et de l'acier».
Le Conseil, statuant conformément à une procédure législative spéciale et après approbation du Parlement européen, arrête toutes les dispositions nécessaires à la mise en œuvre du présent proto­cole, y compris les principes essentiels.
Le Conseil adopte, sur proposition de la Commission et après consultation du Parlement européen, les mesures établissant les lignes directrices financières pluriannuelles pour la gestion du patrimoine du Fonds de recherche du charbon et de l'acier, ainsi que des lignes directrices techniques pour le programme de recherche de ce Fonds.
FR
Les dispositions des traités s'appliquent, sauf dispositions contraires du présent protocole et des actes adoptés sur la base de celuici.
FR
FR
ANNEXE I
LISTE PRÉVUE À L'ARTICLE 38 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
Désignation des produits
Numéros de la nomen­clature de Bruxelles
Chapitre 1
Animaux vivants
Chapitre 2
Chapitre 3
Chapitre 4
Lait et produits de la laiterie; œufs d'oiseaux; miel naturel
Chapitre 5
Boyaux, vessies et estomacs d'animaux, entiers ou en morceaux, autres que ceux de poissons
Produits d'origine animale, non dénommés ni compris ailleurs; animaux morts des chapitres 1 ou 3, impropres à la consommation humaine
Chapitre 6
Plantes vivantes et produits de la floriculture
Chapitre 7
Légumes, plantes, racines et tubercules alimentaires
Chapitre 8
Fruits comestibles; écorces d'agrumes et de melons
Chapitre 9
Café, thé et épices, à l'exclusion du maté (n 09.03)
Chapitre 10
Céréales
Chapitre 11
Produits de la minoterie; malt; amidons et fécules; gluten; inuline
Chapitre 12
Graines et fruits oléagineux; graines, semences et fruits divers; plantes industrielles et médicinales; pailles et fourrages
Chapitre 13 ex 13.03
Chapitre 15
Saindoux et autres graisses de porc pressées ou fondues; graisse de volailles pressée ou fondue
Suifs (des espèces bovine, ovine et caprine) bruts ou fondus, y compris les suifs dits «premiers jus»
Stéarine solaire; oléo stéarine; huile de saindoux et oléo margarine non émulsionnée, sans mélange ni aucune préparation
Graisses et huiles de poissons et de mammifères marins même raffinées
Huiles végétales fixes, fluides ou concrètes, brutes, épurées ou raffinées
Graisses et huiles animales ou végétales hydrogénées, même raffinées mais non préparées
FR
Désignation des produits
Numéros de la nomen­clature de Bruxelles
Margarine, simili saindoux et autres graisses alimentaires préparées
Résidus provenant du traitement des corps gras ou de cires animales ou végétales
Chapitre 16
Préparations de viandes, de poissons, de crustacés et de mollusques
Chapitre 17
Sucres de betterave et de canne, à l'état solide
Autres sucres; sirops; succédanés du miel, même mélangés de miel naturel; sucres et mélasses caramélisés
Mélasses, même décolorées
Sucres, sirops et mélasses aromatisés ou additionnés de colorants (y compris le sucre vanillé ou vanilliné), à l'exception des jus de fruits additionnés de sucre en toutes proportions
Chapitre 18
Cacao en fèves et brisures de fèves, brutes ou torréfiées
Coques, pelures, pellicules et déchets de cacao
Chapitre 20
Préparations de légumes, de plantes potagères, de fruits et d'autres plantes ou parties de plantes
Chapitre 22
Moûts de raisins partiellement fermentés, même mutés autrement qu'à l'alcool
Vins de raisins frais; moûts de raisins frais mutés à l'alcool (y compris les mistelles)
Cidre, poiré, hydromel et autres boissons fermentées ex 22.08 (*) ex 22.09 (*)
Alcool éthylique, dénaturé ou non, de tous titres, et obtenu à partir de produits agricoles figurant à l'annexe I, à l'exclusion des eaux de vie, liqueurs et autres boissons spiritueuses, préparations alcooliques compo­sées (dites «extraits concentrés») pour la fabrication de boissons
Vinaigres comestibles et leurs succédanés comestibles
Chapitre 23
Résidus et déchets des industries alimentaires; aliments préparés pour animaux
Chapitre 24
Tabacs bruts ou non fabriqués; déchets de tabac
Chapitre 45
Liège naturel brut et déchets de liège; liège concassé, granulé ou pulvérisé
FR
Désignation des produits
Numéros de la nomen­clature de Bruxelles
Chapitre 54
Lin brut, roui, teillé, peigné, ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
Chapitre 57
Chanvre (Cannabis sativa) brut, roui, teillé, peigné ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
FR
ANNEXE II
PAYS ET TERRITOIRES D'OUTRE-MER AUXQUELS S'APPLIQUENT DISPOSITIONS DE LA QUATRIÈME PARTIE DU TRAITÉ SUR FONCTIONNEMENT DE L'UNION EUROPÉENNE
— La Nouvelle-Calédonie et ses dépendances,
— les Terres australes et antarctiques françaises,
— les îles Wallis-et-Futuna,
— les îles Caymans,
— Géorgie du Sud et les îles Sandwich du Sud,
— Sainte-Hélène et ses dépendances,
— le territoire de l'Antarctique britannique,
— les territoires britanniques de l'océan Indien,
— les îles Turks et Caicos,
— les îles Vierges britanniques,
FR
ANNEXÉES À L'ACTE FINAL DE LA CONFÉRENCE INTERGOUVERNE­MENTALE QUI A ADOPTÉ LE TRAITÉ DE LISBONNE signé le 13 décembre 2007
FR
Déclaration sur la Charte des droits fondamentaux de l'Union européenne
La Charte des droits fondamentaux de l'Union européenne, juridiquement contraignante, confirme les droits fondamentaux garantis par la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales et tels qu'ils résultent des traditions constitutionnelles communes aux États membres.
La Charte n'étend pas le champ d'application du droit de l'Union au-delà des compétences de l'Union, ni ne crée aucune compétence ni aucune tâche nouvelles pour l'Union et ne modifie pas les compétences et tâches définies par les traités.
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne
La Conférence convient que l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales devrait s'effectuer selon des modalités permettant de préserver les spécificités de l'ordre juridique de l'Union.
Dans ce contexte, la Conférence constate l'existence d'un dialogue régulier entre la Cour de justice de l'Union européenne et la Cour euro­péenne des droits de l'Homme, dialogue qui pourra être renforcé lors de l'adhésion de l'Union à cette Convention.
Déclaration ad article 8 du traité sur l'Union européenne
L'Union prendra en compte la situation particulière des pays de petite dimension territoriale entre­tenant avec elle des relations spécifiques de proximité.
Déclaration concernant la composition du Parlement européen
Le siège supplémentaire au Parlement européen sera attribué à l'Italie.
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen
Le Conseil européen donnera son accord politique sur le projet révisé de décision relative à la composition du Parlement européen pour la législature 2009-2014, fondé sur la proposition du Parlement européen.
FR
Déclaration ad article 15, paragraphes 5 et 6, article 17, paragraphes 6 et 7, et article 18 du traité sur l'Union européenne
Le choix des personnes appelées à occuper les fonctions de président du Conseil européen, de président de la Commission et de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité devra tenir dûment compte de la nécessité de respecter la diversité géographique et démographique de l'Union ainsi que de ses États membres.
Déclaration ad article 16, paragraphe 4, du traité sur l'Union européenne et article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la décision relative à la mise en œuvre de l'article 16, paragraphe 4, du traité sur l'Union européenne et de l'article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne sera adoptée par le Conseil à la date de la signature du traité de Lisbonne et entrera en vigueur le jour où ledit traité entrera en vigueur.
Le projet de décision figure ci-après:
Projet de décision du Conseil relative à la mise en œuvre des articles 16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1 er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1 er avril 2017, d'autre part
LE CONSEIL DE L'UNION EUROPÉENNE, considérant ce qui suit:
Il convient d'adopter des dispositions permettant une transition sans heurts du système de prise de décision du Conseil à la majorité qualifiée - tel qu'il est défini à l'article 3, paragraphe 3, du protocole sur les dispositions transitoires, qui continuera de s'appliquer jusqu'au 31 octobre 2014 - au système de vote prévu par les articles 16, paragraphe 4, du traité sur l'Union européenne, et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, qui s'appliquera à compter du 1 er novembre 2014, y compris, pendant une période transitoire jusqu'au 31 mars 2017, des dispositions spécifiques prévues à l'article 3, paragraphe 2, dudit protocole.
Il est rappelé que le Conseil a pour pratique de déployer les plus grands efforts pour renforcer la légitimité démocratique des actes adoptés à la majorité qualifiée,
FR
Section 1 Dispositions applicables entre le 1 er novembre 2014 et le 31 mars 2017
Article premier novembre 2014 et le 31 mars 2017, si des membres du Conseil, représentant:
Entre le 1 er a) au moins trois-quarts de la population, ou b) au moins trois-quarts du nombre des États membres, nécessaires pour constituer une minorité de blocage résultant de l'application des articles 16, para­graphe 4, premier alinéa, du traité sur l'Union européenne ou 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 1 er .
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Section 2 Dispositions applicables à partir du 1 er avril 2017
Article 4 avril 2017, si des membres du Conseil, représentant:
À partir du 1 er a) au moins 55 % de la population, ou b) au moins 55 % du nombre des États membres,
FR
30.3.2010 nécessaires pour constituer une minorité de blocage résultant de l'application des articles 16, para­graphe 4, premier alinéa, du traité sur l'Union européenne ou 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 4.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Section 3 Entrée en vigueur
Article 7 La présente décision entre en vigueur le jour de l'entrée en vigueur du traité de Lisbonne.
Déclaration relative aux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil européen et du Conseil des affaires étrangères
Au cas où le traité de Lisbonne entrerait en vigueur après le 1 er janvier 2009, la Conférence invite les autorités compétentes de l'État membre exerçant la présidence semestrielle du Conseil à ce moment- là, d'une part, et la personnalité qui sera élue président du Conseil européen et la personnalité qui sera nommée haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, d'autre part, à prendre, en consultation avec la présidence semestrielle suivante, les mesures concrètes nécessaires qui permettent une transition efficace des aspects matériels et organisationnels de l'exer­cice de la présidence du Conseil européen et du Conseil des affaires étrangères.
FR
Déclaration ad article 16, paragraphe 9, du traité sur l'Union européenne concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil
La Conférence déclare que le Conseil devrait commencer à préparer la décision fixant les procédures de mise en œuvre de la décision relative à l'exercice de la présidence du Conseil dès la signature du traité de Lisbonne et l'approuver politiquement dans les six mois.
Un projet de décision du Conseil européen, qui sera adoptée le jour de l'entrée en vigueur dudit traité, figure ci-après:
Projet de décision du Conseil européen relative à l'exercice de la présidence du Conseil
Article premier
Ces groupes sont composés par rotation égale des États membres, en tenant compte de leur diversité et des équilibres géographiques au sein de l'Union.
Les autres membres du groupe assistent la présidence dans toutes ses responsabilités, sur la base d'un programme commun.
Les membres du groupe peuvent convenir entre eux d'autres arrangements.
La présidence du Comité des représentants permanents des gouvernements des États membres est assurée par un représentant de l'État membre qui assure la présidence du Conseil des affaires générales.
La présidence du comité politique et de sécurité est assurée par un représentant du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
La présidence des organes préparatoires des diverses formations du Conseil, à l'exception de la formation des affaires étrangères, relève du membre du groupe qui assure la présidence de la formation concernée, sauf décision contraire conformément à l'article 4.
Le Conseil des affaires générales assure, en coopération avec la Commission, la cohérence et la continuité des travaux des différentes formations du Conseil dans le cadre d'une programmation pluriannuelle.
Les États membres en charge de la présidence prennent, avec l'assistance du secrétariat général du Conseil, toutes les dispositions utiles à l'organisation et à la bonne marche des travaux du Conseil.
FR
Article 4 Le Conseil adopte une décision établissant les mesures d'application de la présente décision.
Déclaration ad article 17 du traité sur l'Union européenne
La Conférence considère que, lorsque la Commission ne comprendra plus des ressortissants de tous les États membres, celle-ci devrait accorder une attention particulière à la nécessité de garantir une transparence absolue dans ses relations avec l'ensemble des États membres.
En conséquence, la Commission devrait rester en contact étroit avec tous les États membres, que ceux-ci comptent ou non un de leurs ressortissants parmi les membres de la Commission, et, à cet égard, elle devrait accorder une attention particulière à la nécessité de partager les informations avec tous les États membres et de les consulter.
La Conférence considère, en outre, que la Commission devrait prendre toutes les mesures utiles afin de garantir que les réalités politiques, sociales et économiques de tous les États membres, y compris ceux qui ne comptent pas de ressortissant parmi les membres de la Commission, sont pleinement prises en compte.
Parmi ces mesures devrait figurer la garantie que la position de ces États membres est prise en compte par l'adoption des modalités d'organisation appropriées.
Déclaration ad article 17, paragraphes 6 et 7, du traité sur l'Union européenne
La Conférence considère que, en vertu des dispositions des traités, le Parlement européen et le Conseil européen ont une responsabilité commune dans le bon déroulement du processus conduisant à l'élection du président de la Commission européenne.
En conséquence, des représentants du Parle­ment européen et du Conseil européen procéderont, préalablement à la décision du Conseil européen, aux consultations nécessaires dans le cadre jugé le plus approprié.
Ces consultations porteront sur le profil des candidats aux fonctions de président de la Commission en tenant compte des élections au Parlement européen, conformément à l'article 17, paragraphe 7, premier alinéa.
Les modalités de ces consultations pourront être précisées, en temps utile, d'un commun accord entre le Parlement européen et le Conseil européen.
Déclaration ad article 18 du traité sur l'Union européenne
FR
Déclaration sur la politique étrangère et de sécurité commune
La Conférence souligne que les dispositions du traité sur l'Union européenne portant sur la politique étrangère et de sécurité commune, y compris la création de la fonction de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et la mise en place d'un service pour l'action extérieure, ne portent pas atteinte aux responsabilités des États membres, telles qu'elles existent actuellement, pour l'élaboration et la conduite de leur politique étrangère ni à leur repré­sentation nationale dans les pays tiers et au sein des organisations internationales.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défense commune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Elle souligne que l'Union européenne et ses États membres demeureront liés par les dispositions de la Charte des Nations unies et, en particulier, par la responsabilité principale incombant au Conseil de sécurité et à ses États membres du maintien de la paix et de la sécurité internationales.
Déclaration sur la politique étrangère et de sécurité commune
En plus des règles et procédures spécifiques visées à l'article 24, paragraphe 1, du traité sur l'Union européenne, la Conférence souligne que les dispositions concernant la politique étrangère et de sécurité commune, y compris pour ce qui est du Haut Représentant de l'Union pour les affaires étrangères et la politique de sécurité ainsi que du service pour l'action extérieure, n'affecteront pas la base juridique existante, les responsabilités ni les compétences de chaque État membre en ce qui concerne l'élaboration et la conduite de sa politique étrangère, son service diplomatique national, ses relations avec les pays tiers et sa participation à des organisations internationales, y compris l'appar­tenance d'un État membre au Conseil de sécurité des Nations unies.
La Conférence note par ailleurs que les dispositions concernant la politique étrangère et de sécurité commune ne confèrent pas de nouveaux pouvoirs à la Commission de prendre l'initiative de déci­sions ni n'accroissent le rôle du Parlement européen.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défense commune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Déclaration ad article 27 du traité sur l'Union européenne
La Conférence déclare que, dès la signature du traité de Lisbonne, le secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, la Commission et les États membres devraient entamer les travaux préparatoires relatifs au Service européen pour l'action extérieure.
FR
Déclaration ad article 55, paragraphe 2, du traité sur l'Union européenne
La Conférence estime que la possibilité de traduire les traités dans les langues visées à l'article 55, paragraphe 2, contribue à la réalisation de l'objectif énoncé à l'article 3, paragraphe 3, quatrième alinéa, qui prévoit que l'Union respecte la richesse de sa diversité culturelle et linguistique.
À cet égard, la Conférence confirme que l'Union est attachée à la diversité culturelle de l'Europe et qu'elle continuera d'accorder une attention particulière à ces langues et à d'autres langues.
La Conférence recommande que les États membres qui souhaitent faire usage de la possibilité visée à l'article 55, paragraphe 2, fassent connaître au Conseil, dans les six mois suivant la signature du traité de Lisbonne, la ou les langues dans lesquelles les traités seront traduits.
La Conférence rappelle que, selon une jurisprudence constante de la Cour de justice de l'Union européenne, les traités et le droit adopté par l'Union sur la base des traités priment le droit des États membres, dans les conditions définies par ladite jurisprudence.
En outre, la Conférence a décidé d'annexer au présent Acte final l'avis du Service juridique du Conseil sur la primauté tel qu'il figure au document 11197/07 (JUR 260):
«Avis du Service juridique du Conseil du 22 juin 2007
Il découle de la jurisprudence de la Cour de justice que la primauté du droit communautaire est un principe fondamental dudit droit.
Selon la Cour, ce principe est inhérent à la nature particulière de la Communauté européenne.
À l'époque du premier arrêt de cette jurisprudence constante (arrêt du 15 juillet 1964 rendu dans l'affaire 6/64, Costa contre ENEL ( 1 )), la primauté n'était pas mentionnée dans le traité.
Tel est toujours le cas actuellement.
Le fait que le principe de primauté ne soit pas inscrit dans le futur traité ne modifiera en rien l'existence de ce principe ni la jurisprudence en vigueur de la Cour de justice.
( 1 ) “Il [en] résulte (…) qu'issu d'une source autonome, le droit né du traité ne pourrait donc, en raison de sa nature spécifique originale, se voir judiciairement opposer un texte interne quel qu'il soit, sans perdre son caractère communautaire et sans que soit mise en cause la base juridique de la Communauté elle-même.”»
Déclaration concernant la délimitation des compétences
La Conférence souligne que, conformément au système de répartition des compétences entre l'Union et les États membres tel que prévu par le traité sur l'Union européenne et le traité sur le fonction­nement de l'Union européenne, toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
FR
Lorsque les traités attribuent à l'Union une compétence partagée avec les États membres dans un domaine déterminé, les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne ou a décidé de cesser de l'exercer.
Ce dernier cas de figure peut se produire lorsque les institutions compétentes de l'Union décident d'abroger un acte législatif, en particulier en vue de mieux garantir le respect constant des principes de subsidiarité et de proportionnalité.
Sur l'initiative d'un ou de plusieurs de ses membres (représentants des États membres) et conformément à l'article 241 du traité sur le fonctionnement de l'Union européenne, le Conseil peut demander à la Commission de soumettre des propositions visant à abroger un acte législatif.
La Conférence se félicite que la Commission déclare qu'elle accordera une attention particulière à ce type de demande.
De même, les représentants des gouvernements des États membres, réunis en Conférence intergou­vernementale, conformément à la procédure de révision ordinaire prévue à l'article 48, paragraphes 2 à 5, du traité sur l'Union européenne, peuvent décider de modifier les traités sur lesquels l'Union est fondée, y compris en vue d'accroître ou de réduire les compétences attribuées à l'Union dans lesdits traités.
Déclaration ad article 8 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que, dans le cadre des efforts globaux de l'Union pour éliminer les inégalités entre les femmes et les hommes, celle-ci visera, dans ses différentes politiques, à lutter contre toutes les formes de violence domestique.
Il convient que les États membres prennent toutes les mesures nécessaires pour prévenir et réprimer ces actes criminels ainsi que pour soutenir et protéger les victimes.
Déclaration ad article 16 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que, chaque fois que doivent être adoptées, sur la base de l'article 16, des règles relatives à la protection des données à caractère personnel qui pourraient avoir une incidence directe sur la sécurité nationale, il devra en être dûment tenu compte.
Elle rappelle que la législation actuellement applicable (voir en particulier la directive 95/46/CE) prévoit des dérogations spécifiques à cet égard.
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière
La Conférence reconnaît que des règles spécifiques sur la protection des données à caractère personnel et sur la libre circulation de ces données dans les domaines de la coopération judiciaire en matière pénale et de la coopération policière se basant sur l'article 16 du traité sur le fonction­nement de l'Union européenne pourraient s'avérer nécessaires en raison de la nature spécifique de ces domaines.
FR
Déclaration ad articles 48 et 79 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que, au cas où un projet d'acte législatif fondé sur l'article 79, paragraphe 2, porterait atteinte aux aspects importants du système de sécurité sociale d'un État membre, notam­ment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier comme le prévoit l'article 48, second alinéa, les intérêts dudit État membre seront dûment pris en considération.
Déclaration ad article 48, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que, dans ce cas, le Conseil européen se prononce par consensus, confor­mément à l'article 15, paragraphe 4, du traité sur l'Union européenne.
Déclaration sur la personnalité juridique de l'Union européenne
La Conférence confirme que le fait que l'Union européenne a une personnalité juridique n'autorisera en aucun cas l'Union à légiférer ou à agir au-delà des compétences que les États membres lui ont attribuées dans les traités.
Déclaration ad articles 75 et 215 du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que le respect des droits et des libertés fondamentaux implique notamment qu'une attention suffisante soit accordée à la protection et au respect du droit des personnes physiques ou des entités concernées de bénéficier des garanties prévues par la loi.
À cette fin, et afin de garantir un contrôle juridictionnel rigoureux des décisions soumettant une personne physique ou une entité à des mesures restrictives, les décisions en question doivent s'appuyer sur ces critères clairs et distincts.
Ces critères devraient être adaptés aux caractéristiques propres à chaque mesure restrictive.
Déclaration relative à la non-participation d'un État membre à une mesure basée sur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que lorsqu'un État membre choisit de ne pas participer à une mesure basée sur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne, le Conseil aura une discussion approfondie sur les implications et effets possibles de la non-participation de cet État membre à cette mesure.
En outre, tout État membre peut inviter la Commission à examiner la situation sur base de l'article 116 du traité sur le fonctionnement de l'Union européenne.
Les alinéas qui précèdent sont sans préjudice de la possibilité d'un État membre de saisir le Conseil européen de cette question.
FR
Déclaration ad article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les règlements visés à l'article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne devraient tenir compte des règles et pratiques natio­nales concernant le déclenchement d'enquêtes pénales.
Déclaration ad article 98 du traité sur le fonctionnement de l'Union européenne
La Conférence constate que les dispositions de l'article 98 doivent être appliquées conformément à la pratique actuelle.
Les termes «les mesures (…) nécessaires (…) pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la Répu­blique fédérale affectées par cette division» doivent être interprétés conformément à la jurisprudence existante de la Cour de justice de l'Union européenne.
Déclaration ad article 107, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence constate que l'article 107, paragraphe 2, point c), doit être interprété conformément à la jurisprudence existante de la Cour de justice de l'Union européenne en matière d'applicabilité de ces dispositions aux aides accordées à certaines régions de la République fédérale d'Allemagne touchées par l'ancienne division de l'Allemagne.
Déclaration ad article 126 du traité sur le fonctionnement de l'Union européenne
En ce qui concerne l'article 126, la Conférence confirme que le renforcement du potentiel de crois­sance et la garantie de situations budgétaires saines forment les deux piliers sur lesquels repose la politique économique et budgétaire de l'Union et des États membres.
Le Pacte de stabilité et de croissance est un instrument important pour la réalisation de ces objectifs.
La Conférence réaffirme son attachement aux dispositions relatives au Pacte de stabilité et de crois­sance, qui constituent le cadre dans lequel doit s'effectuer la coordination des politiques budgétaires des États membres.
La Conférence confirme qu'un système fondé sur des règles est le meilleur moyen de garantir le respect des engagements et une égalité de traitement pour tous les États membres.
Dans ce cadre, la Conférence réaffirme également son attachement aux objectifs de la stratégie de Lisbonne: création d'emplois, réformes structurelles et cohésion sociale.
L'Union vise à parvenir à une croissance économique équilibrée et à la stabilité des prix.
Les politiques économiques et budgétaires doivent, par conséquent, fixer les priorités adéquates en matière de réformes économiques, d'innovation, de compétitivité et de renforcement de l'investis­sement privé et de la consommation durant les périodes de faible croissance économique.
Cela devrait se traduire dans les orientations des décisions budgétaires au niveau national et au niveau de l'Union,
FR
30.3.2010 grâce notamment à une restructuration des recettes et des dépenses publiques, tout en respectant la discipline budgétaire conformément aux traités et au Pacte de stabilité et de croissance.
Les défis budgétaires et économiques que doivent relever les États membres mettent en évidence l'importance d'une politique budgétaire saine pour l'ensemble du cycle économique.
La Conférence convient que les États membres devraient tirer parti activement des périodes de reprise économique pour consolider leurs finances publiques et améliorer leur situation budgétaire.
L'objectif est de parvenir progressivement à un excédent budgétaire en période de conjoncture favorable, ce qui crée la marge de manœuvre nécessaire pour faire face aux fléchissements de la conjoncture et contribuer ainsi à la viabilité à long terme des finances publiques.
Les États membres attendent avec intérêt d'éventuelles propositions de la Commission et de nouvelles contributions des États membres visant à renforcer et à clarifier la mise en œuvre du Pacte de stabilité et de croissance.
Les États membres prendront toutes les mesures nécessaires pour accroître le potentiel de croissance de leur économie.
Une meilleure coordination de la politique économique pourrait favoriser cet objectif.
La présente déclaration ne préjuge pas le débat futur sur le Pacte de stabilité et de croissance.
Déclaration ad article 156 du traité sur le fonctionnement de l'Union européenne
La Conférence confirme que les politiques décrites à l'article 156 relèvent essentiellement de la compétence des États membres.
Les mesures d'encouragement et de coordination à prendre au niveau de l'Union conformément aux dispositions de cet article revêtent un caractère complémen­taire.
Elles servent à renforcer la coopération entre États membres et non pas à harmoniser des systèmes nationaux.
Les garanties et usages existant dans chaque État membre eu égard à la respon­sabilité des partenaires sociaux n'en sont pas affectés.
La présente déclaration est sans préjudice des dispositions des traités attribuant des compétences à l'Union, y compris dans le domaine social.
Déclaration ad article 168, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les mesures qui seront adoptées en application de l'article 168, paragraphe 4, point c), doivent respecter les enjeux communs de sécurité et doivent avoir pour objectif de fixer des normes élevées de qualité et de sécurité, lorsque des normes nationales affectant le marché intérieur empêcheraient, autrement, d'atteindre un niveau élevé de protection de la santé humaine.
FR
Déclaration ad article 174 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les termes «régions insulaires» figurant à l'article 174 peuvent également désigner des États insulaires dans leur intégralité, sous réserve que les conditions nécessaires soient réunies.
Déclaration ad article 179 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que l'action de l'Union dans le domaine de la recherche et du développement technologique tiendra dûment compte des orientations et choix fondamentaux inscrits dans les politiques de recherche des États membres.
Déclaration ad article 194 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que l'article 194 n'affecte pas le droit des États membres de prendre les dispositions nécessaires afin d'assurer leur approvisionnement énergétique dans les conditions prévues par l'article 347.
Déclaration ad article 218 du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords internationaux concernant l'espace de liberté, de sécurité et de justice
La Conférence confirme que les États membres ont le droit de négocier et de conclure des accords avec des pays tiers ou des organisations internationales dans les domaines couverts par la troisième partie, titre V, chapitres 3, 4 et 5, pour autant que ces accords soient conformes au droit de l'Union.
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne
Sans préjudice des mesures adoptées par l'Union pour s'acquitter de son obligation de solidarité à l'égard d'un État membre qui est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, aucune des dispositions de l'article 222 ne vise à porter atteinte au droit d'un autre État membre de choisir les moyens les plus appropriés pour s'acquitter de son obligation de solidarité à l'égard dudit État membre.
FR
Déclaration ad article 252 du traité sur le fonctionnement de l'Union européenne relative au nombre d'avocats généraux à la Cour de justice
La Conférence déclare que si, conformément à l'article 252, premier alinéa, du traité sur le fonc­tionnement de l'Union européenne, la Cour de justice demande que le nombre d'avocats généraux soit augmenté de trois personnes (soit onze au lieu de huit), le Conseil, statuant à l'unanimité, marquera son accord sur cette augmentation.
Dans ce cas, la Conférence convient que la Pologne, comme c'est déjà le cas pour l'Allemagne, la France, l'Italie, l'Espagne et le Royaume-Uni, aura un avocat général permanent et ne participera plus au système de rotation; par ailleurs, le système actuel de rotation comprendra cinq avocats généraux au lieu de trois.
Déclaration ad article 290 du traité sur le fonctionnement de l'Union européenne
La Conférence prend acte de l'intention de la Commission de continuer à consulter les experts désignés par les États membres dans l'élaboration de ses projets d'actes délégués dans le domaine des services financiers, conformément à sa pratique constante.
Déclaration ad article 329 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les États membres peuvent indiquer, lorsqu'ils présentent une demande visant à instaurer une coopération renforcée, s'ils envisagent déjà à ce stade de faire application de l'article 333, qui prévoit l'extension du vote à la majorité qualifiée, ou de recourir à la procédure législative ordinaire.
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la référence aux objectifs de l'Union figurant à l'article 352, paragraphe 1, du traité sur le fonctionnement de l'Union européenne vise les objectifs fixés à l'article 3, paragraphes 2 et 3, du traité sur l'Union européenne ainsi que les objectifs énoncés à l'article 3, paragraphe 5, dudit traité, relatif à l'action extérieure, en vertu de la cinquième partie du traité sur le fonctionne­ment de l'Union européenne.
Par conséquent, il est exclu qu'une action fondée sur l'article 352 du traité sur le fonctionnement de l'Union européenne poursuive uniquement les objectifs fixés à l'article 3, paragraphe 1, du traité sur l'Union européenne.
Dans ce cadre, la Conférence note que, conformément à l'article 31, paragraphe 1, du traité sur l'Union européenne, des actes législatifs ne peuvent être adoptés dans le domaine de la politique étrangère et de sécurité commune.
FR
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
La Conférence souligne que, conformément à la jurisprudence constante de la Cour de justice de l'Union européenne, l'article 352 du traité sur le fonctionnement de l'Union européenne qui fait partie intégrante d'un ordre institutionnel basé sur le principe des compétences d'attribution, ne saurait constituer un fondement pour élargir le domaine des compétences de l'Union au-delà du cadre général résultant de l'ensemble des dispositions des traités, et en particulier de celles qui définissent les missions et les actions de l'Union.
Cet article ne saurait en tout cas servir de fonde­ment à l'adoption de dispositions qui aboutiraient en substance, dans leurs conséquences, à une modification des traités échappant à la procédure que ceux-ci prévoient à cet effet.
Déclaration ad article 355, paragraphe 6, du traité sur le fonction- nement de l'Union européenne
Les Hautes Parties Contractantes conviennent que le Conseil européen, en application de l'article 355, paragraphe 6, prendra une décision aboutissant à la modification du statut de Mayotte à l'égard de l'Union, de manière à ce que ce territoire devienne une région ultrapériphérique au sens de l'article 355, paragraphe 1, et de l'article 349, lorsque les autorités françaises notifieront au Conseil européen et à la Commission que l'évolution en cours du statut interne de l'île le permet.
FR
DÉCLARATIONS RELATIVES À DES PROTOCOLES ANNEXÉS AUX TRAITÉS
Déclaration ad article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence note que lorsqu'un État membre a notifié, au titre de l'article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne, qu'il ne souhaite pas participer à une proposition ou à une initiative, cette notification peut être retirée à tout moment avant l'adoption de la mesure fondée sur l'acquis de Schengen.
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence déclare que, chaque fois que le Royaume-Uni ou l'Irlande fait part au Conseil de son intention de ne pas participer à une mesure fondée sur une partie de l'acquis de Schengen à laquelle l'un ou l'autre participe, le Conseil tiendra une discussion approfondie sur les implications possibles de la non-participation dudit État membre à cette mesure.
La discussion au sein du Conseil devra être menée à la lumière des indications fournies par la Commission sur la relation entre la proposition et l'acquis de Schengen.
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence rappelle que si le Conseil ne prend pas de décision à l'issue d'une première discussion de fond de la question, la Commission peut lui présenter une proposition modifiée en vue d'un réexamen supplémentaire de fond dans le délai de 4 mois.
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence note que les conditions à déterminer dans la décision visée aux paragraphes 3, 4 ou 5 de l'article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne peuvent établir que l'État membre concerné supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à certains ou à l'ensemble des acquis visés dans toute décision prise par le Conseil conformément à l'article 4 dudit protocole.
FR
Déclaration concernant le protocole sur la position du Danemark
La Conférence note que, en ce qui concerne les actes juridiques devant être adoptés par le Conseil, agissant seul ou conjointement avec le Parlement européen, et comportant des dispositions applica­bles au Danemark ainsi que des dispositions ne s'appliquant pas à ce dernier parce qu'elles sont fondées sur une base juridique à laquelle la partie I du protocole sur la position du Danemark s'applique, le Danemark déclare qu'il n'utilisera pas son droit de vote pour s'opposer à l'adoption des dispositions qui ne lui sont pas applicables.
En outre, la Conférence note que, sur la base de la déclaration qu'elle a faite sur l'article 222, le Danemark déclare que sa participation à des actions ou à des actes juridiques en application de l'article 222 aura lieu conformément aux parties I et II du protocole sur la position du Danemark.
La Conférence prend acte du fait que le protocole concernant l'Italie, annexé en 1957 au traité instituant la Communauté économique européenne, tel que modifié lors de l'adoption du traité sur l'Union européenne, précisait que:
«LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT régler certains problèmes particuliers intéressant l'Italie,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité:
LES ÉTATS MEMBRES DE LA COMMUNAUTÉ
PRENNENT ACTE du fait que le gouvernement italien est engagé dans la mise en exécution d'un programme décennal d'expansion économique, qui a pour but de redresser les déséquilibres de structure de l'économie italienne, notamment par l'équipement des zones moins développées dans le Midi et dans les îles et par la création d'emplois nouveaux dans le but d'éliminer le chômage.
RAPPELLENT que ce programme du gouvernement italien a été pris en considération et approuvé dans ses principes et ses objectifs par des organisations de coopération internationale dont ils sont membres.
RECONNAISSENT qu'il est de leur intérêt commun que les objectifs du programme italien soient atteints.
CONVIENNENT, en vue de faciliter au gouvernement italien l'accomplissement de cette tâche, de recommander aux institutions de la Communauté de mettre en œuvre tous les moyens et procédures prévus par le traité en recourant notamment à un emploi adéquat des ressources de la Banque européenne d'investissement et du Fonds social européen.
FR
SONT D'AVIS qu'il doit être tenu compte par les institutions de la Communauté, dans l'application du traité, de l'effort que l'économie italienne devra supporter dans les prochaines années et de l'opportunité d'éviter que des tensions dangereuses ne se produisent, notamment dans la balance des paiements ou dans le niveau de l'emploi, qui pourraient compromettre l'application de ce traité en Italie.
RECONNAISSENT en particulier que, dans le cas d'application des articles 109 H et 109 I, il faudra veiller à ce que les mesures demandées au gouvernement italien sauvegardent l'aboutissement de son programme d'expansion économique et de relèvement du niveau de vie de la population.».
Déclaration ad article 10 du protocole sur les dispositions transitoires
La Conférence invite le Parlement européen, le Conseil et la Commission, dans le cadre de leurs attributions respectives, à s'efforcer d'adopter, dans les cas appropriés et dans la mesure du possible dans le délai de cinq ans visé à l'article 10, paragraphe 3, du protocole sur les dispositions transi­toires, des actes juridiques modifiant ou remplaçant les actes visés à l'article 10, paragraphe 1, dudit protocole.
FR
DÉCLARATIONS D'ÉTATS MEMBRES
Déclaration du Royaume de Belgique relative aux parlements nationaux
La Belgique précise que, en vertu de son droit constitutionnel, tant la Chambre des Représentants et le Sénat du Parlement fédéral que les assemblées parlementaires des Communautés et des Régions agissent, en fonction des compétences exercées par l'Union, comme composantes du système parle­mentaire national ou chambres du Parlement national.
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la République fédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relative aux symboles de l'Union européenne
La Belgique, la Bulgarie, l'Allemagne, la Grèce, l'Espagne, l'Italie, Chypre, la Lituanie, le Luxembourg, la Hongrie, Malte, l'Autriche, le Portugal, la Roumanie, la Slovénie et la Slovaquie déclarent que le drapeau représentant un cercle de douze étoiles d'or sur fond bleu, l'hymne tiré de «l'Ode à la joie» de la Neuvième symphonie de Ludwig van Beethoven, la devise «Unie dans la diversité», l'euro en tant que monnaie de l'Union européenne et la Journée de l'Europe le 9 mai continueront d'être, pour eux, les symboles de l'appartenance commune des citoyens à l'Union européenne et de leur lien avec celle- ci.
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne
La République tchèque rappelle que les dispositions de la Charte des droits fondamentaux de l'Union européenne s'adressent aux institutions et organes de l'Union européenne dans le respect du principe de subsidiarité et de la répartition des compétences entre l'Union européenne et ses États membres telle qu'elle est réaffirmée dans la déclaration (no 18) concernant la délimitation des compétences.
La République tchèque souligne que les dispositions de la Charte s'adressent aux États membres uniquement lorsqu'ils mettent en œuvre le droit de l'Union et non lorsqu'ils adoptent et mettent en œuvre le droit national indépendamment du droit de l'Union.
La République tchèque souligne également que la Charte n'étend pas le champ d'application du droit de l'Union et ne crée aucune compétence nouvelle pour l'Union.
Elle ne réduit pas le champ d'application du droit national et ne limite aucune compétence actuelle des autorités nationales dans ce domaine.
FR
La République tchèque souligne que, dans la mesure où la Charte reconnaît des droits et des principes fondamentaux tels qu'ils résultent des traditions constitutionnelles communes aux États membres, ces droits et principes doivent être interprétés en harmonie avec lesdites traditions.
La République tchèque souligne en outre qu'aucune disposition de la Charte ne peut être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union et les conventions inter­nationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Déclaration de la République fédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède
L'Allemagne, l'Irlande, la Hongrie, l'Autriche et la Suède notent que les dispositions essentielles du traité instituant la Communauté européenne de l'énergie atomique n'ont pas fait l'objet de modifi­cations de fond depuis l'entrée en vigueur dudit traité, et qu'une mise à jour est nécessaire.
Elles sont donc favorables à l'idée d'une Conférence des représentants des gouvernements des États membres, qu'il conviendrait de convoquer dès que possible.
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande- Bretagne et d'Irlande du Nord
Les traités s'appliquent à Gibraltar en tant que territoire européen dont un État membre assume les relations extérieures.
Cela n'implique aucun changement des positions respectives des États membres concernés.
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice
L'Irlande se déclare attachée à l'Union en tant qu'espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et des différents systèmes et traditions juridiques des États membres à l'intérieur duquel les citoyens jouissent d'un niveau élevé de sécurité.
En conséquence, l'Irlande fait part de sa ferme intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part, autant que possible, à l'adoption de mesures relevant du titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne.
En particulier, l'Irlande participera autant que possible aux mesures dans le domaine de la coopéra­tion policière.
FR
En outre, l'Irlande rappelle que, conformément à l'article 8 du protocole, elle peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du protocole.
L'Irlande a l'intention de revoir le fonctionnement de ces dispositions dans un délai de trois ans à compter de l'entrée en vigueur du traité de Lisbonne.
Déclaration de la République italienne relative à la composition du Parlement européen
L'Italie constate que, conformément aux articles 10 et 14 du traité sur l'Union européenne, le Parlement européen est composé de représentants des citoyens de l'Union, dont la représentation est assurée de façon dégressivement proportionnelle.
L'Italie constate également que, en vertu de l'article 9 du traité sur l'Union européenne et de l'article 20 du traité sur le fonctionnement de l'Union européenne, est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
Par conséquent l'Italie considère que, sans préjudice de la décision relative à la législature 2009-2014, toute décision adoptée par le Conseil européen, sur initiative du Parlement européen et avec son approbation, fixant la composition du Parlement européen, doit respecter les principes visés à l'article 14, deuxième paragraphe, premier alinéa.
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités
Sans préjudice de l'orthographe unifiée du nom de la monnaie unique de l'Union européenne visée dans les traités et telle que figurant sur les billets de banque et les pièces de monnaie, la Lettonie, la Hongrie et Malte déclarent que l'orthographe du nom de la monnaie unique, y compris ses dérivés, utilisée dans les versions lettone, hongroise et maltaise des traités, n'a aucune incidence sur les règles existantes de la langue lettone, de la langue hongroise et de la langue maltaise.
Déclaration du Royaume des Pays-Bas ad article 312 du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas approuvera une décision visée à l'article 312, paragraphe 2, second alinéa, du traité sur le fonctionnement de l'Union européenne lorsqu'une révision de la décision visée à l'article 311, troisième alinéa, dudit traité aura apporté aux Pays-Bas une solution satisfaisante pour sa situation des paiements nette négative, excessive par rapport au budget de l'Union.
FR
Déclaration du Royaume des Pays-Bas ad article 355 du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas déclare qu'une initiative en vue d'une décision visée à l'article 355, paragraphe 6, visant à modifier le statut des Antilles néerlandaises et/ou d'Aruba à l'égard de l'Union, ne sera présentée que sur la base d'une décision prise conformément au statut du Royaume des Pays- Bas.
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne
La Charte ne porte atteinte en aucune manière au droit des États membres de légiférer dans le domaine de la moralité publique, du droit de la famille ainsi que de la protection de la dignité humaine et du respect de l'intégrité humaine physique et morale.
Déclaration de la République de Pologne relative au Protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni
La Pologne déclare que, compte tenu de la tradition liée au mouvement social «Solidarité» et de sa contribution importante à la lutte en faveur des droits sociaux et du travail, elle respecte intégrale­ment les droits sociaux et du travail établis par le droit de l'Union, et en particulier ceux qui sont réaffirmés au titre IV de la Charte des droits fondamentaux de l'Union européenne.
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants»
En ce qui concerne les traités et le traité instituant la Communauté européenne de l'énergie atomique, et tout acte dérivant de ces traités ou restant en vigueur en vertu de ces traités, le Royaume-Uni réitère la déclaration qu'il a faite le 31 décembre 1982 sur la définition du terme «ressortissants», l'expression «citoyens des territoires dépendants britanniques» devant toutefois être entendue comme signifiant «citoyens des territoires d'outre-mer britanniques».
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes
Le Royaume-Uni note que l'article 14 du traité sur l'Union européenne et d'autres dispositions des traités ne sont pas destinés à modifier la base du droit de vote pour les élections parlementaires européennes.
FR
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 75 du traité sur le fonctionnement de l'Union européenne
Le Royaume-Uni est totalement en faveur d'une action énergique en ce qui concerne l'adoption de sanctions financières visant à la prévention du terrorisme et des activités connexes, ainsi qu'à la lutte contre ces phénomènes.
Le Royaume-Uni déclare donc qu'il a l'intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part à l'adoption de toutes les propositions présentées au titre de l'article 75 du traité sur le fonctionnement de l'Union européenne.
FR
Traité sur l’Union européenne
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotationdu traité sur l’Union européenne
Article premier
Article premier
TITRE II — DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
TITRE II — DISPOSITIONS PORTANT MODI­FICATION DU TRAITÉ INSTITUANT LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE EN VUE D’ÉTABLIR LA COMMUNAUTÉ EUROPÉENNE
( 1 ) Remplacé, en substance, par l’article 7 du traité sur le fonctionnement de l’Union européenne (ci-après TFUE) et les articles 13, paragraphe 1, et 21, paragraphe 3, second alinéa, du traité sur l’Union européenne (ci-après traité UE).
( 2 ) Remplace l’article 5 du traité instituant la Communauté européenne (ci-après traité CE) ( 3 ) Remplacé, en substance, par l’article 15.
) Remplacé, en substance, par l’article 13, paragraphe 2.
( 5 ) L’article 8 du traité UE qui était en vigueur avant l’entrée en vigueur du traité de Lisbonne (ci-après l’actuel traité UE) modifiait le traité CE.
Ces modifications sont incorporées dans ce dernier traité et l’article 8 est abrogé.
Son numéro est utilisé pour y insérer une nouvelle disposition. ( 6 ) Le paragraphe 4 remplace en substance l’article 191, premier alinéa, du traité CE.
(*) Ces deux tableaux sont issus des tableaux visés à l’article 5 du traité de Lisbonne, sans la colonne du milieu qui reprenait la numérotation intermédiaire apparaissant dans le traité de Lisbonne.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotationdu traité sur l’Union européenne
TITRE III — DISPOSITIONS RELATIVES AUX INSTITUTIONS
TITRE III — DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DU CHARBON ET DE L’ACIER
TITRE IV — DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
TITRE IV — DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L’ÉNERGIE ATOMIQUE
Article 10 (abrogé) ( 13 ) Articles 27 A à 27 E (remplacés) Articles 40 à 40 B (remplacés) Articles 43 à 45 (remplacés)
( 7 ) L’article 9 de l’actuel traité UE modifiait le traité instituant la Communauté européenne du charbon et de l’acier.
Ce dernier traité a expiré le 23 juillet 2002.
L’article 9 est abrogé et son numéro est utilisé pour y insérer une autre disposition.
( 8 ) — Les paragraphes 1 et 2 remplacent, en substance, l’article 189 du traité CE; — les paragraphes 1 à 3 remplacent, en substance, l’article 190, paragraphes 1 à 3, du traité CE;
( 10 ) — Le paragraphe 1 remplace, en substance, l’article 202, premier et deuxième tirets, du traité CE; — les paragraphes 2 et 9 remplacent, en substance, l’article 203 du traité CE;
— les paragraphes 4 et 5 remplacent, en substance, l’article 205, paragraphes 2 et 4, du traité CE.
( 11 ) — Le paragraphe 1 remplace, en substance, l’article 211 du traité CE; — les paragraphes 3 et 7 remplacent, en substance, l’article 214 du traité CE;
— le paragraphe 6 remplace, en substance, l’article 217, paragraphes 1, 3 et 4, du traité CE.
( 12 ) — Remplace, en substance, l’article 220 du traité CE; — le paragraphe 2, premier alinéa, remplace, en substance, l’article 221, premier alinéa, du traité CE.
( 13 ) L’article 10 de l’actuel traité UE modifiait le traité instituant la Communauté européenne de l’énergie atomique.
Ces modifications sont incorporées dans ce dernier traité et l’article 10 est abrogé.
Son numéro est utilisé pour y insérer une autre disposition. ( 14 ) Remplace aussi les articles 11 et 11 A du traité CE.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotationdu traité sur l’Union européenne
TITRE V — DISPOSITIONS CONCERNANT UNE POLITIQUE ÉTRANGÈRE ET DE SÉCU­RITÉ COMMUNE
TITRE V — DISPOSITIONS GÉNÉRALES RELATIVES À L’ACTION EXTÉRIEURE DE L’UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Chapitre 1 — Dispositions générales relatives à l’action extérieure de l’Union
Chapitre 2 — Dispositions spécifiques concer­nant la politique étrangère et de sécurité commune
Article 22 (déplacé)
Article 23 (déplacé)
Article 17 (déplacé)
Article 22 (déplacé)
Article 23 (déplacé)
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotationdu traité sur l’Union européenne
Article 47 (déplacé)
Article 27 A (remplacé) (
Article 27 B (remplacé) (
Article 27 C (remplacé) (
Article 27 D (remplacé) (
Article 27 E (remplacé) (
Section 2 — Dispositions concernant la poli­tique de sécurité et de défense commune
Article 17 (déplacé)
TITRE VI — DISPOSITIONS RELATIVES À LA COOPÉRATION POLICIÈRE ET JUDICIAIRE EN MATIÈRE PÉNALE (abrogé) ( 16 )
Article 29 (remplacé) (
Article 30 (remplacé) (
Article 31 (remplacé) (
( 15 ) Les articles 27 A à 27 E de l’actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
( 16 ) Les dispositions du titre VI de l’actuel traité UE, relatives à la coopération policière et judiciaire en matière pénale, sont remplacées par les dispositions des chapitres 1, 4 et 5 du titre IV (renuméroté V) de la troisième partie du TFUE.
( 17 ) Remplacé par l’article 67 du TFUE. ( 18 ) Remplacé par les articles 87 et 88 du TFUE.
) Remplacé par les articles 82, 83 et 85 du TFUE.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotationdu traité sur l’Union européenne
Article 32 (remplacé) (
Article 33 (remplacé) (
Article 36 (remplacé) (
Article 40 (remplacé) (
Article 40 A (remplacé) (
Article 40 B (remplacé) (
TITRE VII — DISPOSITIONS SUR LA COOPÉRATION RENFORCÉE (remplacé) ( 24 )
Article 43 (remplacé) (
Article 43 A (remplacé) (
Article 43 B (remplacé) (
Article 44 (remplacé) (
Article 44 A (remplacé) (
Article 45 (remplacé) (
( 20 ) Remplacé par l’article 89 du TFUE. ( 21 ) Remplacé par l’article 72 du TFUE.
) Remplacé par l’article 71 du TFUE.
( 23 ) Les articles 40 à 40 B de l’actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
( 24 ) Les articles 43 à 45 et le titre VII de l’actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotationdu traité sur l’Union européenne
Article 47 (remplacé)
Traité sur le fonctionnement de l’Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
PREMIÈRE PARTIE — LES PRINCIPES
PREMIÈRE PARTIE — LES PRINCIPES
Article premier (abrogé)
Article premier
Titre I — Catégories et domaines de compé­tences de l’Union
Titre II — Dispositions d’application générale
) Remplacé, en substance, par l’article 3 du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 3, paragraphe 1 (abrogé) (
Article 3, paragraphe 2
Article 4 (déplacé)
Article 5 (remplacé) (
Article 153, paragraphe 2 (déplacé)
Article 11 (remplacé) (
Article 11 A (remplacé) (
Article 12 (déplacé)
Article 13 (déplacé)
Article 14 (déplacé)
Article 15 (déplacé)
Article 255 (déplacé)
Article 286 (remplacé)
( 26 ) Remplacé, en substance, par les articles 3 à 6 du TFUE. ( 27 ) Remplacé par l’article 5 du traité UE.
( 28 ) Insertion du dispositif du protocole sur la protection et le bien-être des animaux. ( 29 ) Remplacé, en substance, par l’article 13 du traité UE.
( 30 ) Remplacé, en substance, par l’article 13 du traité UE et l’article 282, paragraphe 1, du TFUE. ( 31 ) Remplacé, en substance, par l’article 4, paragraphe 3, du traité UE.
) Remplacé aussi par l’article 20 du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
DEUXIÈME PARTIE — NON-DISCRIMINA­TION ET CITOYENNETÉ DE L’UNION
DEUXIÈME PARTIE — LA CITOYENNETÉ DE L’UNION
Article 12 (déplacé)
Article 13 (déplacé)
TROISIÈME PARTIE — LES POLITIQUES ET ACTIONS INTERNES DE L’UNION
TROISIÈME PARTIE — LES POLITIQUES DE LA COMMUNAUTÉ
Article 14 (déplacé)
Article 15 (déplacé)
Titre I — La libre circulation des marchandises Titre II — La libre circulation des marchandises
Chapitre 1 — L’union douanière
Chapitre 1 — L’union douanière
Chapitre 2 — La coopération douanière
Troisième partie, Titre X, Coopération douanière (déplacé)
Article 135 (déplacé)
Chapitre 3 — L’interdiction des restrictions quantitatives entre les États membres
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Titre III — L’agriculture et la pêche
Titre III — La libre circulation des personnes, des services et des capitaux
Titre IV — La libre circulation des personnes, des services et des capitaux
Chapitre 1 — Les travailleurs
Chapitre 1 — Les travailleurs
Chapitre 2 — Le droit d’établissement
Chapitre 2 — Le droit d’établissement
Article 294 (déplacé)
Chapitre 3 — Les services
Chapitre 3 — Les services
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Chapitre 4 — Les capitaux et les paiements
Chapitre 4 — Les capitaux et les paiements
Article 60 (déplacé)
Titre IV — Visas, asile, immigration et autres politiques liées à la libre circulation des personnes
Chapitre 1 — Dispositions générales
Article 64, paragraphe 1 (remplacé)
Article 66 (remplacé)
Article 60 (déplacé)
( 33 ) Remplace aussi l’article 29 de l’actuel traité UE. ( 34 ) Remplace l’article 36 de l’actuel traité UE.
) Remplace aussi l’article 33 de l’actuel traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Chapitre 2 — Politiques relatives aux contrôles aux frontières, à l’asile et à l’immigration
Article 63, points 1 et 2 et Article 64, para­graphe 2 ( 36 )
Article 63, points 3 et 4
Article 64, paragraphe 1 (remplacé)
Chapitre 3 — Coopération judiciaire en matière civile
Article 66 (remplacé)
Chapitre 4 — Coopération judiciaire en matière pénale
Chapitre 5 — Coopération policière
( 36 ) L’article 63, points 1 et 2, du traité CE est remplacé par l’article 78, paragraphes 1 et 2, du TFUE et l’article 64, paragraphe 2, est remplacé par l’article 78, paragraphe 3, du TFUE.
( 37 ) Remplace l’article 31 de l’actuel traité UE. ( 38 ) Remplace l’article 30 de l’actuel traité UE.
) Remplace l’article 32 de l’actuel traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Titre V — Les transports
Titre VI — Les transports
Titre VI — Les règles communes sur la Titre VII — Les règles communes sur la concurrence, la fiscalité et le rapprochement des concurrence, la fiscalité et le rapprochement législations des législations
Chapitre 1 — Les règles de concurrence
Chapitre 1 — Les règles de concurrence
Section 1 — Les règles applicables aux entre­prises
Section 2 — Les aides accordées par les États
Section 2 — Les aides accordées par les États
Chapitre 2 — Dispositions fiscales
Chapitre 2 — Dispositions fiscales
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Chapitre 3 — Le rapprochement des légis­lations
Chapitre 3 — Le rapprochement des légis­lations
Article 95 (déplacé)
Article 94 (déplacé)
Titre VII — La politique économique et monétaire
Titre VIII — La politique économique et monétaire
Article 4 (déplacé)
Chapitre 1 — La politique économique
Chapitre 1 — La politique économique
Chapitre 2 — La politique monétaire
Chapitre 2 — La politique monétaire
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 111, paragraphes 1 à 3 et 5 (déplacés) Article 219
Article 111, paragraphe 4 (déplacé)
Chapitre 3 — Dispositions institutionnelles
Chapitre 3 — Dispositions institutionnelles
Article 112 (déplacé)
Article 113 (déplacé)
Chapitre 4 — Dispositions propres aux États membres dont la monnaie est l’euro
Article 111, paragraphe 4 (déplacé)
Chapitre 4 — Dispositions transitoires
Chapitre 5 — Dispositions transitoires
Article 117, paragraphes 1, 2, sixième tiret, et 3 à 9 (abrogés)
Article 117, paragraphe 2, cinq premiers tirets Article 141, paragraphe 2 (déplacés)
Article 121, paragraphe 1 (déplacé) Article 122, paragraphe 2, seconde phrase (déplacé) Article 123, paragraphe 5 (déplacé)
Article 123, paragraphe 3 (déplacé) Article 117, paragraphe 2, cinq premiers tirets (déplacé)
( 40 ) — l’article 140, paragraphe 1, reprend le paragraphe 1 de l’article 121; — l’article 140, paragraphe 2, reprend la seconde phrase du paragraphe 2 de l’article 122;
— l’article 140, paragraphe 3, reprend le paragraphe 5 de l’article 123.
( 41 ) — l’article 141, paragraphe 1, reprend le paragraphe 3 de l’article 123; — l’article 141, paragraphe 2, reprend les cinq premiers tirets du paragraphe 2 de l’article 117.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 124, paragraphe 1 (déplacé)
Article 121, paragraphe 1 (déplacé)
Article 140, paragraphe 1
Article 121, paragraphes 2 à 4 (abrogés)
Article 122, paragraphes 1, 2, première phrase, 3, 4, 5 et 6 (abrogés)
Article 140, paragraphe 2, premier alinéa
Article 122, paragraphe 2, seconde phrase (déplacé)
Article 123, paragraphes 1, 2 et 4 (abrogés)
Article 123, paragraphe 3 (déplacé)
Article 141, paragraphe 1
Article 123, paragraphe 5 (déplacé)
Article 140, paragraphe 3
Article 124, paragraphe 1 (déplacé)
Article 124, paragraphe 2 (abrogé)
Titre VIII — Emploi
Titre IX — Emploi
Titre IX — La politique commerciale commune Cinquième partie, Titre II, La politique commerciale (déplacé) commune
Article 131 (déplacé)
Article 133 (déplacé)
Titre X — Coopération douanière (déplacé)
Troisième partie, Titre II, Chapitre 2, La coopération douanière
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 135 (déplacé)
Titre X — Politique sociale
Titre XI — Politique sociale, éducation, forma­tion professionnelle et jeunesse
Chapitre 1 — Dispositions sociales (abrogé)
Chapitre 2 — Le Fonds social européen
Chapitre 3 — Éducation, formation profes­sionnelle et jeunesse
Titre XIII — Santé publique
Titre XIV — Santé publique
Titre XIV — Protection des consommateurs
Titre XV — Protection des consommateurs
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 153, paragraphes 1, 3, 4 et 5
Article 153, paragraphe 2 (déplacé)
Titre XV — Réseaux transeuropéens
Titre XVI — Réseaux transeuropéens
Titre XVII — Cohésion économique et sociale
Titre XVIII — Cohésion économique, sociale et territoriale
Titre XIX — Recherche et développement technologique et espace
Titre XVIII — Recherche et développement technologique
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Titre XIX — Environnement
Titre XX — Environnement
Titre XXII — Tourisme
Titre XXIV — Coopération administrative
Cinquième partie, Titre III, Chapitre 1, La coopé­ration au développement
Titre XX — Coopération au développement (déplacé)
Article 177 (déplacé)
Article 179 (déplacé)
Article 180 (déplacé)
Article 181 (déplacé)
Titre XXI — Coopération économique, finan­cière et technique avec les pays tiers (déplacé)
Cinquième partie, Titre III, Chapitre 2, La coopé­ration économique, financière et technique avec les pays tiers
Article 181 A (déplacé)
QUATRIÈME PARTIE — L’ASSOCIATION DES QUATRIÈME PARTIE — L’ASSOCIATION DES PAYS ET TERRITOIRES D’OUTRE-MER PAYS ET TERRITOIRES D’OUTRE-MER
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
CINQUIÈME PARTIE — L’ACTION EXTÉ­RIEURE DE L’UNION
Titre I — Dispositions générales relatives à l’action extérieure de l’Union
Troisième partie, Titre IX, La politique commerciale Titre II — La politique commerciale commune commune (déplacé)
Article 131 (déplacé)
Article 133 (déplacé)
Titre III — La coopération avec les pays tiers et l’aide humanitaire
Chapitre 1 — Coopération au développement
Troisième partie, Titre XX, Coopération au déve­loppement (déplacé)
Article 177 (déplacé)
Article 179 (déplacé)
Article 180 (déplacé)
Article 181 (déplacé)
Chapitre 2 — La coopération économique, financière et technique avec les pays tiers
Article 181 A (déplacé)
Chapitre 3 — L’aide humanitaire
Titre IV — Les mesures restrictives
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 301 (remplacé)
Titre V — Accords internationaux
Article 310 (déplacé)
Article 300 (remplacé)
Titre VI — Relations de l’Union avec les orga­nisations internationales et les pays tiers et délégations de l’Union
Articles 302 à 304 (remplacés)
Titre VII — Clause de solidarité
CINQUIÈME PARTIE — LES INSTITUTIONS DE LA COMMUNAUTÉ
Chapitre 1 — Les institutions
Chapitre 1 — Les institutions
Section 1 — Le Parlement européen
Section 1 — Le Parlement européen
Article 190, paragraphes 1 à 3 (abrogés) (
Article 190, paragraphes 4 et 5
Article 191, premier alinéa (abrogé) (
Article 192, premier alinéa (abrogé) (
( 44 ) Remplacé, en substance, par l’article 14, paragraphes 1 et 2, du traité UE. ( 45 ) Remplacé, en substance, par l’article 14, paragraphes 1 à 3, du traité UE.
( 46 ) Remplacé, en substance, par l’article 11, paragraphe 4, du traité UE. ( 47 ) Remplacé, en substance, par l’article 14, paragraphe 1, du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 197, premier alinéa (abrogé) (
Article 197, deuxième, troisième et quatrième alinéas
Section 2 — Le Conseil européen
Section 2 — Le Conseil
Section 3 — Le Conseil
Article 205, paragraphes 2 et 4 (abrogés) (
Article 205, paragraphes 1 et 3
( 48 ) Remplacé, en substance, par l’article 14, paragraphe 4, du traité UE. ( 49 ) Remplacé, en substance, par l’article 16, paragraphe 1, du traité UE et les articles 290 et 291 du TFUE.
( 50 ) Remplacé, en substance, par l’article 16, paragraphes 2 et 9, du traité UE. ( 51 ) Remplacé, en substance, par l’article 16, paragraphes 4 et 5, du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 212 (déplacé)
Article 249, paragraphe 2
Article 217, paragraphes 1, 3 et 4 (abrogés) (
Article 217, paragraphe 2
Article 218, paragraphe 1 (abrogé) (
Article 218, paragraphe 2
Section 4 — La Cour de justice
Section 5 — La Cour de justice de l’Union européenne
Article 221, premier alinéa (abrogé) (
Article 221, deuxième et troisième alinéas
( 52 ) Remplacé, en substance, par l’article 17, paragraphe 1, du traité UE. ( 53 ) Remplacé, en substance, par l’article 17, paragraphes 3 et 7 du traité UE.
( 54 ) Remplacé, en substance, par l’article 17, paragraphe 6, du traité UE. ( 55 ) Remplacé, en substance, par l’article 295 du TFUE.
( 56 ) Remplacé, en substance, par l’article 19 du traité UE. ( 57 ) Remplacé, en substance, par l’article 19, paragraphe 2, premier alinéa, du traité UE.
( 58 ) La première phrase du premier alinéa est remplacée, en substance, par l’article 19, paragraphe 2, second alinéa, du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Section 6 — La Banque centrale européenne
Article 112 (déplacé)
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 113 (déplacé)
Section 5 — La Cour des comptes
Section 7 — La Cour des comptes
Chapitre 2 — Actes juridiques de l’Union, procédures d’adoption et autres dispositions
Chapitre 2 — Dispositions communes à plusieurs institutions
Section 1 — Les actes juridiques de l’Union
Section 2 — Procédures d’adoption des actes et autres dispositions
Article 255 (déplacé)
Chapitre 3 — Les organes consultatifs de l’Union
Chapitre 3 — Le Comité économique et social Section 1 — Le Comité économique et social
) Remplace, en substance, l’article 202, troisième tiret, du traité CE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 258, premier, deuxième et quatrième alinéas
Article 258, troisième alinéa (abrogé) (
Chapitre 4 — Le Comité des régions
Section 2 — Le Comité des régions
Article 263, premier et cinquième alinéas (abrogé) ( 62 )
Article 263, deuxième à quatrième alinéas
Chapitre 5 — La Banque européenne d’inves­tissement
Chapitre 4 — La Banque européenne d’inves­tissement
Chapitre 1 — Les ressources propres de l’Union
Chapitre 2 — Le cadre financier pluriannuel
Chapitre 3 — Le budget annuel de l’Union
( 60 ) Remplacé, en substance, par l’article 300, paragraphe 2, du TFUE. ( 61 ) Remplacé, en substance, par l’article 300, paragraphe 4, du TFUE.
( 62 ) Remplacé, en substance, par l’article 300, paragraphes 3 et 4, du TFUE. ( 63 ) Remplacé, en substance, par l’article 310, paragraphe 4, du TFUE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 272, paragraphe 1 (déplacé)
Article 271 (déplacé)
Article 272, paragraphe 1 (déplacé)
Article 272, paragraphes 2 à 10
Article 271 (déplacé)
Chapitre 4 — L’exécution du budget et la décharge
Chapitre 5 — Dispositions communes
Chapitre 6 — La lutte contre la fraude
Titre III — Coopérations renforcées
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
) Remplace aussi les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l’actuel traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
SEPTIÈME PARTIE — DISPOSITIONS GÉNÉ­RALES ET FINALES
Article 286 (remplacé)
Article 294 (déplacé)
Article 299, paragraphe 1 (abrogé) (
Article 299, paragraphe 2, deuxième, troisième Article 349 et quatrième alinéas
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
( 64 ) Remplace aussi les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l’actuel traité UE. ( 65 ) Remplacé, en substance, par l’article 47 du traité UE.
) Remplacé, en substance, par l’article 52 du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 300 (remplacé)
Article 301 (remplacé)
Article 302 (remplacé)
Article 303 (remplacé)
Article 304 (remplacé)
Article 310 (déplacé)
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
( 67 ) Remplacé, en substance, par l’article 51 du traité UE. ( 68 ) Remplacé, en substance, par l’article 55 du traité UE.
FR
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE
FR
Le Parlement européen, le Conseil et la Commission proclament solennellement en tant que Charte des droits fondamentaux de l'Union européenne le texte repris ci-après.
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE
Les peuples d'Europe, en établissant entre eux une union sans cesse plus étroite, ont décidé de partager un avenir pacifique fondé sur des valeurs communes.
Consciente de son patrimoine spirituel et moral, l'Union se fonde sur les valeurs indivisibles et universelles de dignité humaine, de liberté, d'égalité et de solidarité; elle repose sur le principe de la démocratie et le principe de l'État de droit.
Elle place la personne au coeur de son action en instituant la citoyenneté de l'Union et en créant un espace de liberté, de sécurité et de justice.
L'Union contribue à la préservation et au développement de ces valeurs communes dans le respect de la diversité des cultures et des traditions des peuples d'Europe, ainsi que de l'identité nationale des États membres et de l'organisation de leurs pouvoirs publics aux niveaux national, régional et local; elle cherche à promouvoir un développement équilibré et durable et assure la libre circulation des personnes, des services, des marchandises et des capitaux, ainsi que la liberté d'établissement.
À cette fin, il est nécessaire, en les rendant plus visibles dans une Charte, de renforcer la protection des droits fondamentaux à la lumière de l'évolution de la société, du progrès social et des dévelop­pements scientifiques et technologiques.
La présente Charte réaffirme, dans le respect des compétences et des tâches de l'Union, ainsi que du principe de subsidiarité, les droits qui résultent notamment des traditions constitutionnelles et des obligations internationales communes aux États membres, de la Convention européenne de sauve­garde des droits de l'Homme et des libertés fondamentales, des Chartes sociales adoptées par l'Union et par le Conseil de l'Europe, ainsi que de la jurisprudence de la Cour de justice de l'Union euro­péenne et de la Cour européenne des droits de l'Homme.
Dans ce contexte, la Charte sera interprétée par les juridictions de l'Union et des États membres en prenant dûment en considération les expli­cations établies sous l'autorité du praesidium de la Convention qui a élaboré la Charte et mises à jour sous la responsabilité du praesidium de la Convention européenne.
La jouissance de ces droits entraîne des responsabilités et des devoirs tant à l'égard d'autrui qu'à l'égard de la communauté humaine et des générations futures.
En conséquence, l'Union reconnaît les droits, les libertés et les principes énoncés ci-après.
FR
DIGNITÉ
Dignité humaine
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
Droit à la vie
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
Droit à l'intégrité de la personne
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés: a) le consentement libre et éclairé de la personne concernée, selon les modalités définies par la loi; b) l'interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes; c) l'interdiction de faire du corps humain et de ses parties, en tant que tels, une source de profit; d) l'interdiction du clonage reproductif des êtres humains.
Interdiction de la torture et des peines ou traitements inhumains ou dégradants
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
Interdiction de l'esclavage et du travail forcé
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
FR
LIBERTÉS
Droit à la liberté et à la sûreté
Toute personne a droit à la liberté et à la sûreté.
Respect de la vie privée et familiale
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de ses commu­nications.
Protection des données à caractère personnel
Toute personne a droit à la protection des données à caractère personnel la concernant.
Toute personne a le droit d'accéder aux données collectées la concernant et d'en obtenir la rectification.
Le respect de ces règles est soumis au contrôle d'une autorité indépendante.
Droit de se marier et droit de fonder une famille
Le droit de se marier et le droit de fonder une famille sont garantis selon les lois nationales qui en régissent l'exercice.
Liberté de pensée, de conscience et de religion
Ce droit implique la liberté de changer de religion ou de conviction, ainsi que la liberté de manifester sa religion ou sa conviction individuellement ou collectivement, en public ou en privé, par le culte, l'enseignement, les pratiques et l'accomplissement des rites.
FR
Liberté d'expression et d'information
Ce droit comprend la liberté d'opinion et la liberté de recevoir ou de communiquer des informations ou des idées sans qu'il puisse y avoir ingérence d'autorités publiques et sans considération de frontières.
La liberté des médias et leur pluralisme sont respectés.
Liberté des arts et des sciences
Les arts et la recherche scientifique sont libres.
La liberté académique est respectée.
Droit à l'éducation
Ce droit comporte la faculté de suivre gratuitement l'enseignement obligatoire.
Liberté professionnelle et droit de travailler
FR
Liberté d'entreprise
La liberté d'entreprise est reconnue conformément au droit de l'Union et aux législations et pratiques nationales.
Droit de propriété
Nul ne peut être privé de sa propriété, si ce n'est pour cause d'utilité publique, dans des cas et conditions prévus par une loi et moyennant en temps utile une juste indemnité pour sa perte.
L'usage des biens peut être réglementé par la loi dans la mesure nécessaire à l'intérêt général.
La propriété intellectuelle est protégée.
Droit d'asile
Le droit d'asile est garanti dans le respect des règles de la convention de Genève du 28 juillet 1951 et du protocole du 31 janvier 1967 relatifs au statut des réfugiés et conformément au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne (ci-après dénommés «les traités»).
Protection en cas d'éloignement, d'expulsion et d'extradition
Les expulsions collectives sont interdites.
ÉGALITÉ
Égalité en droit
Toutes les personnes sont égales en droit.
FR
Diversité culturelle, religieuse et linguistique
L'Union respecte la diversité culturelle, religieuse et linguistique.
Égalité entre femmes et hommes
L'égalité entre les femmes et les hommes doit être assurée dans tous les domaines, y compris en matière d'emploi, de travail et de rémunération.
Le principe de l'égalité n'empêche pas le maintien ou l'adoption de mesures prévoyant des avantages spécifiques en faveur du sexe sous-représenté.
Droits de l'enfant
Les enfants ont droit à la protection et aux soins nécessaires à leur bien-être.
Celle-ci est prise en considération pour les sujets qui les concernent, en fonction de leur âge et de leur maturité.
Droits des personnes âgées
L'Union reconnaît et respecte le droit des personnes âgées à mener une vie digne et indépendante et à participer à la vie sociale et culturelle.
FR
Intégration des personnes handicapées
L'Union reconnaît et respecte le droit des personnes handicapées à bénéficier de mesures visant à assurer leur autonomie, leur intégration sociale et professionnelle et leur participation à la vie de la communauté.
SOLIDARITÉ
Droit à l'information et à la consultation des travailleurs au sein de l'entreprise
Les travailleurs ou leurs représentants doivent se voir garantir, aux niveaux appropriés, une infor­mation et une consultation en temps utile, dans les cas et conditions prévus par le droit de l'Union et les législations et pratiques nationales.
Droit de négociation et d'actions collectives
Les travailleurs et les employeurs, ou leurs organisations respectives, ont, conformément au droit de l'Union et aux législations et pratiques nationales, le droit de négocier et de conclure des conventions collectives aux niveaux appropriés et de recourir, en cas de conflits d'intérêts, à des actions collectives pour la défense de leurs intérêts, y compris la grève.
Droit d'accès aux services de placement
Toute personne a le droit d'accéder à un service gratuit de placement.
Protection en cas de licenciement injustifié
Tout travailleur a droit à une protection contre tout licenciement injustifié, conformément au droit de l'Union et aux législations et pratiques nationales.
Conditions de travail justes et équitables
FR
Interdiction du travail des enfants et protection des jeunes au travail
Le travail des enfants est interdit.
L'âge minimal d'admission au travail ne peut être inférieur à l'âge auquel cesse la période de scolarité obligatoire, sans préjudice des règles plus favorables aux jeunes et sauf dérogations limitées.
Les jeunes admis au travail doivent bénéficier de conditions de travail adaptées à leur âge et être protégés contre l'exploitation économique ou contre tout travail susceptible de nuire à leur sécurité, à leur santé, à leur développement physique, mental, moral ou social ou de compromettre leur éducation.
Vie familiale et vie professionnelle
La protection de la famille est assurée sur le plan juridique, économique et social.
Sécurité sociale et aide sociale
Protection de la santé
Toute personne a le droit d'accéder à la prévention en matière de santé et de bénéficier de soins médicaux dans les conditions établies par les législations et pratiques nationales.
Un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en oeuvre de toutes les politiques et actions de l'Union.
FR
Accès aux services d'intérêt économique général
L'Union reconnaît et respecte l'accès aux services d'intérêt économique général tel qu'il est prévu par les législations et pratiques nationales, conformément aux traités, afin de promouvoir la cohésion sociale et territoriale de l'Union.
Protection de l'environnement
Un niveau élevé de protection de l'environnement et l'amélioration de sa qualité doivent être intégrés dans les politiques de l'Union et assurés conformément au principe du développement durable.
Protection des consommateurs
Un niveau élevé de protection des consommateurs est assuré dans les politiques de l'Union.
CITOYENNETÉ
Droit de vote et d'éligibilité aux élections au Parlement européen
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret.
Droit de vote et d'éligibilité aux élections municipales
Tout citoyen de l'Union a le droit de vote et d'éligibilité aux élections municipales dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Droit à une bonne administration
FR
Ce droit comporte notamment: a) le droit de toute personne d'être entendue avant qu'une mesure individuelle qui l'affecterait défavorablement ne soit prise à son encontre; b) le droit d'accès de toute personne au dossier qui la concerne, dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires; c) l'obligation pour l'administration de motiver ses décisions.
Droit d'accès aux documents
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d'accès aux documents des institutions, organes et organismes de l'Union, quel que soit leur support.
Médiateur européen
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de saisir le médiateur européen de cas de mauvaise administration dans l'action des institutions, organes ou organismes de l'Union, à l'exclusion de la Cour de justice de l'Union européenne dans l'exercice de ses fonctions juridictionnelles.
Droit de pétition
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de pétition devant le Parlement européen.
Liberté de circulation et de séjour
FR
Protection diplomatique et consulaire
Tout citoyen de l'Union bénéficie, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État.
Droit à un recours effectif et à accéder à un tribunal impartial
Toute personne dont les droits et libertés garantis par le droit de l'Union ont été violés a droit à un recours effectif devant un tribunal dans le respect des conditions prévues au présent article.
Toute personne a droit à ce que sa cause soit entendue équitablement, publiquement et dans un délai raisonnable par un tribunal indépendant et impartial, établi préalablement par la loi.
Toute personne a la possibilité de se faire conseiller, défendre et représenter.
Une aide juridictionnelle est accordée à ceux qui ne disposent pas de ressources suffisantes, dans la mesure où cette aide serait nécessaire pour assurer l'effectivité de l'accès à la justice.
Présomption d'innocence et droits de la défense
Tout accusé est présumé innocent jusqu'à ce que sa culpabilité ait été légalement établie.
Le respect des droits de la défense est garanti à tout accusé.
Principes de légalité et de proportionnalité des délits et des peines
De même, il n'est infligé aucune peine plus forte que celle qui était applicable au moment où l'infraction a été commise.
Si, postérieurement à cette infraction, la loi prévoit une peine plus légère, celle-ci doit être appliquée.
L'intensité des peines ne doit pas être disproportionnée par rapport à l'infraction.
FR
Droit à ne pas être jugé ou puni pénalement deux fois pour une même infraction
Nul ne peut être poursuivi ou puni pénalement en raison d'une infraction pour laquelle il a déjà été acquitté ou condamné dans l'Union par un jugement pénal définitif conformément à la loi.
DISPOSITIONS GÉNÉRALES RÉGISSANT L'INTERPRÉTATION ET L'APPLICATION DE LA CHARTE
En conséquence, ils respectent les droits, observent les principes et en promeuvent l'application, conformément à leurs compétences respectives et dans le respect des limites des compétences de l'Union telles qu'elles lui sont conférées dans les traités.
Portée et interprétation des droits et des principes
Dans le respect du principe de proportionnalité, des limitations ne peuvent être apportées que si elles sont nécessaires et répon­dent effectivement à des objectifs d'intérêt général reconnus par l'Union ou au besoin de protection des droits et libertés d'autrui.
Cette disposition ne fait pas obstacle à ce que le droit de l'Union accorde une protection plus étendue.
FR
Leur invocation devant le juge n'est admise que pour l'interprétation et le contrôle de la légalité de tels actes.
Niveau de protection
Aucune disposition de la présente Charte ne doit être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union, le droit international et les conventions internationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Interdiction de l'abus de droit
Aucune des dispositions de la présente Charte ne doit être interprétée comme impliquant un droit quelconque de se livrer à une activité ou d'accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Charte ou à des limitations plus amples des droits et libertés que celles qui sont prévues par la présente Charte.
Le texte ci-dessus reprend, en l'adaptant, la Charte proclamée le 7 décembre 2000 et la remplacera à compter du jour de l'entrée en vigueur du traité de Lisbonne.
Prix d’abonnement 2010 (hors TVA, frais de port pour expédition normale inclus)
Journal officiel de l’UE, séries L + C, édition papier uniquement
22 langues officielles de l’UE
22 langues officielles de l’UE
Journal officiel de l’UE, série L, édition papier uniquement
22 langues officielles de l’UE
Journal officiel de l’UE, séries L + C, CD-ROM mensuel (cumulatif) 22 langues officielles de l’UE
L’abonnement au Journal officiel de l’Union européenne, qui paraît dans les langues officielles de l’Union européenne, est disponible dans 22 versions linguistiques.
Il comprend les séries L (Législation) et C (Commu- nications et informations).
Chaque version linguistique fait l’objet d’un abonnement séparé.
Conformément au règlement (CE) no 920/2005 du Conseil, publié au Journal officiel L 156 du 18 juin 2005, stipulant que les institutions de l’Union européenne ne sont temporairement pas liées par l’obligation de rédiger tous les actes en irlandais et de les publier dans cette langue, les Journaux officiels publiés en langue irlandaise sont commercialisés à part.
L’abonnement au Supplément au Journal officiel (série S — Marchés publics et adjudications) regroupe la totalité des 23 versions linguistiques officielles en un CD-ROM multilingue unique.
Sur simple demande, l’abonnement au Journal officiel de l’Union européenne donne droit à la réception des diverses annexes du Journal officiel.
Les abonnés sont avertis de la parution des annexes grâce à un «Avis au lecteur» inséré dans le Journal officiel de l’Union européenne.
Le format CD-ROM sera remplacé par le format DVD dans le courant de l'année 2010.
Ventes et abonnements
Les abonnements aux diverses publications payantes, comme l'abonnement au Journal officiel de l'Union européenne, sont disponibles auprès de nos bureaux de vente.
EUR-Lex (http://eur-lex.europa.eu) offre un accès direct et gratuit au droit de l’Union européenne.
Ce site permet de consulter le Journal officiel de l’Union européenne et inclut également les traités, la législation, la jurisprudence et les actes préparatoires de la législation.
Pour en savoir plus sur l’Union européenne, consultez: http://europa.eu
FR
C 84 de l’Union européenne e
53 année
Édition de langue française
Communications et informations
Numéro d'information
Version consolidée du traité instituant la Communauté européenne de l'énergie atomique . . . . . . . . . . .
Avis au lecteur (voir page 2 de la couverture)
FR
AVIS AU LECTEUR
Cette publication contient la version consolidée du traité instituant la Communauté européenne de l'énergie atomique, ainsi que ses proto­coles et annexes, dans laquelle ont été intégrées les modifications apportées par le traité de Lisbonne, signé le 13 décembre 2007 et entré en vigueur le 1er décembre 2009.
Ce texte constitue un outil de documentation n'engageant pas la responsabilité des institutions de l'Union européenne.
FR
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
FR
TEXTE DU TRAITÉ
Missions de la Communauté . . . . . . . . . . . . . . . . . . . . . . . . .
Dispositions favorisant le progrès dans le domaine de l'énergie nucléaire . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
CHAPITRE 1
LE DÉVELOPPEMENT DE LA RECHERCHE . . . . . . . . . . . . . . . .
CHAPITRE 2
LA DIFFUSION DES CONNAISSANCES . . . . . . . . . . . . . . . . . .
Connaissances dont la Communauté a la disposition . . . . . . . . .
Autres connaissances . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dispositions concernant le secret . . . . . . . . . . . . . . . . . . . . . . .
Dispositions particulières . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
CHAPITRE 3
LA PROTECTION SANITAIRE . . . . . . . . . . . . . . . . . . . . . . . . .
CHAPITRE 4
LES INVESTISSEMENTS . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
CHAPITRE 5
LES ENTREPRISES COMMUNES . . . . . . . . . . . . . . . . . . . . . . . .
CHAPITRE 6
Minerais, matières brutes et matières fissiles spéciales en prove­nance de la Communauté . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Minerais, matières brutes et matières fissiles spéciales ne provenant pas de la Communauté . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dispositions particulières . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
CHAPITRE 7
LE CONTRÔLE DE SÉCURITÉ . . . . . . . . . . . . . . . . . . . . . . . . .
CHAPITRE 8
LE RÉGIME DE PROPRIÉTÉ . . . . . . . . . . . . . . . . . . . . . . . . . . .
CHAPITRE 9
CHAPITRE 10
CHAPITRE 1
APPLICATION DE CERTAINES DISPOSITIONS DU TRAITÉ SUR L'UNION EUROPÉENNE ET DU TRAITÉ SUR LE FONCTIONNE­MENT DE L'UNION EUROPÉENNE . . . . . . . . . . . . . . . . . . . . .
FR
CHAPITRE 2
LES INSTITUTIONS DE LA COMMUNAUTÉ . . . . . . . . . . . . . . .
Le Parlement européen . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Le Conseil . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
La Cour de justice de l'Union européenne . . . . . . . . . . . . . . . .
La Cour des comptes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
CHAPITRE 3
CHAPITRE 4
LE COMITÉ ÉCONOMIQUE ET SOCIAL . . . . . . . . . . . . . . . . . .
Dispositions générales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ANNEXE I
DOMAINE DES RECHERCHES CONCERNANT L'ÉNERGIE NUCLÉAIRE VISÉ À L'ARTICLE 4 DU TRAITÉ . . . . . . . . . . . . .
ANNEXE II
SECTEURS INDUSTRIELS VISÉS À L'ARTICLE 41 DU TRAITÉ .
ANNEXE III
AVANTAGES SUSCEPTIBLES D'ÊTRE OCTROYÉS AUX ENTRE­PRISES COMMUNES AU TITRE DE L'ARTICLE 48 DU TRAITÉ
LISTES DES BIENS ET PRODUITS RELEVANT DES DISPOSITIONS DU CHAPITRE 9 RELATIF AU MARCHÉ COMMUN NUCLÉAIRE
Protocole sur le rôle des parlements nationaux dans l'Union européenne . . . . . . . . . .
Protocole sur le statut de la Cour de justice de l'Union européenne . . . . . . . . . . . . .
Protocole sur la fixation des sièges des institutions et de certains organes, organismes et services de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Protocole sur les privilèges et immunités de l'Union européenne . . . . . . . . . . . . . . . .
Protocole sur l'article 40.3.3 de la Constitution de l'Irlande . . . . . . . . . . . . . . . . . . . .
Protocole sur les dispositions transitoires . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
SA MAJESTÉ LE ROI DES BELGES, LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LA GRANDE-
CONSCIENTS que l'énergie nucléaire constitue la ressource essentielle qui assurera le développement et le renouvellement des productions et permettra le progrès des œuvres de paix,
CONVAINCUS que seul un effort commun entrepris sans retard promet des réalisations à la mesure de la capacité créatrice de leurs pays,
RÉSOLUS à créer les conditions de développement d'une puissante industrie nucléaire, source de vastes disponibilités d'énergie et d'une modernisation des techniques, ainsi que de multiples autres appli­ cations contribuant au bien-être de leurs peuples,
SOUCIEUX d'établir les conditions de sécurité qui écarteront les périls pour la vie et la santé des populations,
DÉSIREUX d'associer d'autres pays à leur œuvre et de coopérer avec les organisations internationales attachées au développement pacifique de l'énergie atomique, ont désigné
ONT DÉCIDÉ de créer une COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE (EURATOM) et à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs, reconnus en bonne et due forme, sont convenus des dispositions qui suivent:
( 1 ) La République de Bulgarie, la République tchèque, le Royaume de Danemark, la République d'Estonie, l'Irlande, la République hellénique, le Royaume d'Espagne, la République de Chypre, la République de Lettonie, la République de
Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande, le Royaume de Suède et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sont devenus membres de la Communauté européenne de l'énergie atomique depuis lors.
FR
MISSIONS DE LA COMMUNAUTÉ
Article premier instituent entre elles une COMMUNAUTÉ
La Communauté a pour mission de contribuer, par l'établissement des conditions nécessaires à la formation et à la croissance rapides des industries nucléaires, à l'élévation du niveau de vie dans les États membres et au développement des échanges avec les autres pays.
Pour l'accomplissement de sa mission, la Communauté doit, dans les conditions prévues au présent traité: a) développer la recherche et assurer la diffusion des connaissances techniques; b) établir des normes de sécurité uniformes pour la protection sanitaire de la population et des travailleurs et veiller à leur application; c) faciliter les investissements et assurer, notamment en encourageant les initiatives des entreprises, la réalisation des installations fondamentales nécessaires au développement de l'énergie nucléaire dans la Communauté; d) veiller à l'approvisionnement régulier et équitable de tous les utilisateurs de la Communauté en minerais et combustibles nucléaires; e) garantir, par les contrôles appropriés, que les matières nucléaires ne sont pas détournées à d'autres fins que celles auxquelles elles sont destinées; f) exercer le droit de propriété qui lui est reconnu sur les matières fissiles spéciales; g) assurer de larges débouchés et l'accès aux meilleurs moyens techniques, par la création d'un marché commun des matériels et équipements spécialisés, par la libre circulation des capitaux pour les investissements nucléaires et par la liberté d'emploi des spécialistes à l'intérieur de la Communauté;
FR
C 84/7 h) instituer avec les autres pays et avec les organisations internationales toutes liaisons susceptibles de promouvoir le progrès dans l'utilisation pacifique de l'énergie nucléaire.
DISPOSITIONS FAVORISANT LE PROGRÈS DANS LE DOMAINE DE L'ÉNERGIE NUCLÉAIRE
CHAPITRE 1
Le développement de la recherche
Cette liste peut être modifiée par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission.
Celle-ci consulte le comité scientifique et technique prévu à l'article 134.
Afin de promouvoir la coordination des recherches entreprises dans les États membres et de pouvoir les compléter, la Commission invite, soit par une demande spéciale adressée à un destinataire déterminé et communiquée à l'État membre dont il relève, soit par une demande générale rendue publique, les États membres, personnes ou entreprises à lui communiquer leurs programmes relatifs aux recherches qu'elle définit dans sa demande.
La Commission peut, après avoir donné aux intéressés toutes facilités pour présenter leurs observa­tions, formuler un avis motivé sur chacun des programmes dont elle reçoit communication.
Sur demande de l'État, de la personne ou de l'entreprise qui a communiqué le programme, la Commis­sion est tenue de formuler un tel avis.
FR
Par ces avis, la Commission déconseille les doubles emplois inutiles et oriente les recherches vers les secteurs insuffisamment étudiés.
La Commission ne peut publier les programmes sans l'accord des États, personnes ou entreprises qui les ont communiqués.
La Commission publie périodiquement une liste des secteurs de la recherche nucléaire qu'elle estime insuffisamment étudiés.
La Commission peut réunir, en vue de procéder à des consultations réciproques et à des échanges d'informations, les représentants des centres de recherches publics et privés ainsi que tous experts qui effectuent des recherches dans les mêmes domaines ou dans des domaines connexes.
Pour encourager l'exécution des programmes de recherches qui lui sont communiqués, la Commis­sion peut: a) apporter dans le cadre de contrats de recherches un concours financier, à l'exclusion de subven­tions; b) fournir à titre onéreux ou gratuit pour l'exécution de ces programmes les matières brutes ou les matières fissiles spéciales dont elle dispose; c) mettre à titre onéreux ou gratuit à la disposition des États membres, personnes ou entreprises, des installations, des équipements ou l'assistance d'experts; d) provoquer un financement en commun par les États membres, personnes ou entreprises inté­ressés.
Le Conseil, statuant à l'unanimité sur proposition de la Commission qui consulte le comité scienti­fique et technique, arrête les programmes de recherches et d'enseignement de la Communauté.
Ces programmes sont définis pour une période qui ne peut excéder cinq années.
FR
Les fonds nécessaires à l'exécution de ces programmes sont inscrits chaque année au budget de recherches et d'investissements de la Communauté.
La Commission assure l'exécution des programmes et soumet chaque année au Conseil un rapport à ce sujet.
La Commission tient le Comité économique et social informé des grandes lignes des programmes de recherches et d'enseignement de la Communauté.
Le Centre assure l'exécution des programmes de recherches et des autres tâches que lui confie la Commission.
Il assure en outre l'établissement d'une terminologie nucléaire uniforme et d'un système d'étalonnage unique.
Il organise un bureau central de mesures nucléaires.
Les activités du Centre peuvent, pour des raisons géographiques ou fonctionnelles, être exercées dans des établissements distincts.
La Commission règle les modalités de l'enseignement.
FR
La Commission peut confier par contrat l'exécution de certaines parties du programme de recherches de la Communauté à des États membres, personnes ou entreprises ainsi qu'à des États tiers, des organisations internationales ou des ressortissants d'États tiers.
La Commission publie les programmes de recherches visés par les articles 7, 8 et 10 ainsi que des rapports périodiques sur l'état d'avancement de leur exécution.
CHAPITRE 2
La diffusion des connaissances
S e c t i o n 1 Connaissances dont la Communauté a la disposition
Les États membres, personnes et entreprises ont le droit, sur requête adressée à la Commission, de bénéficier de licences non exclusives sur les brevets, titres de protection provisoire, modèles d'utilité ou demandes de brevet, qui sont la propriété de la Communauté, pour autant qu'ils sont en mesure d'exploiter d'une manière effective les inventions qui en sont l'objet.
La Commission doit, sous les mêmes conditions, concéder des sous-licences sur des brevets, titres de protection provisoire, modèles d'utilité ou demandes de brevet, lorsque la Communauté bénéficie de licences contractuelles prévoyant cette faculté.
À des conditions à fixer d'un commun accord avec les bénéficiaires, la Commission concède ces licences ou sous-licences et communique toutes les connaissances nécessaires à l'exploitation.
Ces conditions portent notamment sur une indemnisation appropriée et, éventuellement, sur la faculté pour le bénéficiaire de concéder à des tiers des sous-licences ainsi que sur l'obligation de traiter les connaissances communiquées comme secrets de fabrique.
FR
À défaut d'accord sur la fixation des conditions prévues au troisième alinéa, les bénéficiaires peuvent saisir la Cour de justice de l'Union européenne en vue de faire fixer les conditions appropriées.
La Commission doit communiquer aux États membres, personnes et entreprises les connaissances ne faisant pas l'objet des dispositions de l'article 12, acquises par la Communauté, qu'elles résultent de l'exécution de son programme de recherches ou qu'elles lui aient été communiquées avec faculté d'en disposer librement.
Toutefois, la Commission peut subordonner la communication de ces connaissances à la condition qu'elles restent confidentielles et ne soient pas transmises à des tiers.
La Commission ne peut communiquer les connaissances acquises sous réserve de restrictions concer­nant leur emploi et leur diffusion - telles que les connaissances dites «classifiées» - qu'en assurant le respect de ces restrictions.
S e c t i o n 2 Autres connaissances a) Diffusion par procédés amiables
La Commission s'efforce d'obtenir ou de faire obtenir à l'amiable la communication des connais­sances utiles à la réalisation des objectifs de la Communauté et la concession des licences d'exploi­tation des brevets, titres de protection provisoire, modèles d'utilité ou demandes de brevet couvrant ces connaissances.
La Commission organise une procédure par laquelle les États membres, personnes et entreprises peuvent échanger par son intermédiaire les résultats provisoires ou définitifs de leurs recherches, dans la mesure où il ne s'agit pas de résultats acquis par la Communauté en vertu de mandats de recherches confiés par la Commission.
Cette procédure doit assurer le caractère confidentiel de l'échange.
Toutefois, les résultats communi­qués peuvent être transmis par la Commission au Centre commun de recherches nucléaires à des fins de documentation, sans que cette transmission entraîne un droit d'utilisation auquel l'auteur de la communication n'aurait pas consenti.
FR
En cas d'accord du déposant, cette communication est faite dans un délai de trois mois à compter du dépôt de la demande.
À défaut d'accord du déposant, l'État membre notifie à la Commission dans le même délai l'existence de la demande.
La Commission peut requérir de l'État membre la communication du contenu d'une demande dont l'existence lui a été notifiée.
La Commission présente sa requête dans un délai de deux mois à compter de la notification.
Toute prorogation de ce délai entraîne une prorogation égale du délai prévu au sixième alinéa.
L'État membre, saisi de la requête de la Commission, est tenu de solliciter de nouveau l'accord du déposant pour communiquer le contenu de la demande.
En cas d'accord, cette communication est faite sans délai.
À défaut d'accord du déposant, l'État membre est néanmoins tenu de faire cette communication à la Commission au terme d'un délai de dix-huit mois à compter du dépôt de la demande.
Sur requête de la Commission, le contenu lui en est communiqué dans un délai de deux mois.
FR
Elles ne peuvent être faites qu'à des fins de documentation.
Toutefois, la Commission peut utiliser les inventions communiquées avec l'accord du déposant ou conformément aux articles 17 à 23 inclus.
À défaut d'accord amiable, des licences non exclusives peuvent être concédées, par voie d'arbi­trage ou d'office, dans les conditions définies aux articles 18 à 23 inclus: a) à la Communauté ou aux entreprises communes auxquelles ce droit est attribué en vertu de l'article 48 sur les brevets, titres de protection provisoire ou modèles d'utilité couvrant des inventions directement liées aux recherches nucléaires, pour autant que la concession de ces licences est nécessaire à la poursuite de leurs recherches propres ou indispensable au fonction­nement de leurs installations.
Sur demande de la Commission, ces licences comportent la faculté d'autoriser des tiers à utiliser l'invention, dans la mesure où ceux-ci exécutent des travaux ou des commandes pour le compte de la Communauté ou des entreprises communes; b) à des personnes ou entreprises qui en ont fait la demande à la Commission, sur les brevets, titres de protection provisoire ou modèle d'utilité couvrant une invention directement liée et essentielle au développement de l'énergie nucléaire dans la Communauté, pour autant que toutes les condi­tions suivantes sont satisfaites: i) un délai de quatre ans au moins s'est écoulé depuis le dépôt de la demande de brevet, sauf s'il s'agit d'une invention portant sur un objet spécifiquement nucléaire; ii) les besoins qu'entraîne le développement de l'énergie nucléaire sur les territoires d'un État membre où une invention est protégée, tel que ce développement est conçu par la Commis­sion, ne sont pas couverts en ce qui concerne cette invention;
FR
30.3.2010 iii) le titulaire, invité à satisfaire lui-même ou par ses licenciés à ces besoins, ne s'est pas conformé à cette invitation; iv) les personnes ou entreprises bénéficiaires sont en mesure de satisfaire à ces besoins d'une manière effective par leur exploitation.
Les États membres ne peuvent, sans requête préalable de la Commission, prendre pour ces mêmes besoins aucune mesure coercitive prévue par leur législation nationale ayant pour effet de limiter la protection accordée à l'invention.
Il est institué, pour les fins prévues à la présente section, un comité d'arbitrage dont les membres sont désignés et dont le règlement est arrêté par le Conseil, statuant sur proposition de la Cour de justice de l'Union européenne.
Dans un délai d'un mois à compter de leur notification, les décisions du comité d'arbitrage peuvent faire l'objet d'un recours suspensif des parties devant la Cour de justice de l'Union européenne.
Le contrôle de la Cour de justice de l'Union européenne ne peut porter que sur la régularité formelle de la décision et sur l'interprétation donnée par le comité d'arbitrage aux dispositions du présent traité.
Les décisions définitives du comité d'arbitrage ont entre les parties intéressées force de chose jugée.
Elles ont force exécutoire dans les conditions fixées à l'article 164.
FR
Lorsque, à défaut d'accord amiable, la Commission se propose d'obtenir la concession de licences dans un cas prévu à l'article 17, elle en avise le titulaire du brevet, titre de protection provisoire, modèle d'utilité ou de la demande de brevet et mentionne dans son avis le bénéficiaire et l'étendue de la licence.
Le titulaire peut, dans un délai d'un mois à compter de la réception de l'avis mentionné à l'article 19, proposer à la Commission, et le cas échéant au tiers bénéficiaire, de conclure un compromis à l'effet de saisir le comité d'arbitrage.
Si la Commission ou le tiers bénéficiaire refuse la conclusion d'un compromis, la Commission ne peut requérir l'État membre ou ses instances compétentes de concéder ou faire concéder la licence.
Si le comité d'arbitrage, saisi par le compromis, reconnaît la conformité de la requête de la Commis­sion aux dispositions de l'article 17, il rend une décision motivée emportant concession de licence en faveur du bénéficiaire et fixant les conditions et la rémunération de celle-ci dans la mesure où les parties ne se sont pas mises d'accord à ce sujet.
Lorsque le titulaire ne propose pas de saisir le comité d'arbitrage, la Commission peut requérir l'État membre intéressé ou ses instances compétentes de concéder ou faire concéder la licence.
Si l'État membre, ou ses instances compétentes, estime, le titulaire entendu, que les conditions prévues à l'article 17 ne sont pas remplies, il notifie à la Commission son refus de concéder ou faire concéder la licence.
S'il refuse de concéder ou faire concéder la licence, ou ne fournit dans un délai de quatre mois à compter de la requête aucune explication quant à la concession de la licence, la Commission dispose d'un délai de deux mois pour saisir la Cour de justice de l'Union européenne.
FR
Le titulaire doit être entendu dans la procédure devant la Cour de justice de l'Union européenne.
Si l'arrêt de la Cour de justice de l'Union européenne constate que les conditions prévues à l'article 17 sont remplies, l'État membre intéressé, ou ses instances compétentes, est tenu de prendre les mesures que comporte l'exécution de cet arrêt.
Les parties renoncent de ce fait à tout recours, à l'exception de celui visé à l'article 18.
Si le titulaire refuse la conclusion d'un compromis, l'indemnisation prévue au présent article est fixée par les instances nationales compétentes.
Les décisions du comité d'arbitrage ou des instances nationales compétentes sont, après l'expiration d'un délai d'un an et pour autant que des faits nouveaux le justifient, susceptibles de révision en ce qui concerne les conditions de la licence.
La révision incombe à l'instance dont émane la décision.
S e c t i o n 3 Dispositions concernant le secret
Les connaissances, acquises par la Communauté grâce à l'exécution de son programme de recherches, dont la divulgation est susceptible de nuire aux intérêts de la défense d'un ou de plusieurs États membres sont soumises à un régime de secret dans les conditions suivantes:
1. un règlement de sécurité, adopté par le Conseil sur proposition de la Commission, fixe, compte tenu des dispositions du présent article, les différents régimes de secret applicables et les mesures de sûreté à mettre en œuvre pour chacun d'eux;
FR
Elle communique immédiatement ces connaissances aux États membres, qui sont tenus d'en assurer provisoirement le secret dans les mêmes conditions.
Dans un délai de trois mois, les États membres font connaître à la Commission s'ils désirent maintenir le régime provisoirement appliqué, y substituer un autre régime ou lever le secret.
Le plus sévère des régimes ainsi demandés est appliqué à l'expiration de ce délai.
La Commission en donne notification aux États membres.
Sur demande de la Commission ou d'un État membre, le Conseil, statuant à l'unanimité, peut à tout moment appliquer un autre régime ou lever le secret.
Le Conseil prend l'avis de la Commis­sion avant de se prononcer sur la demande d'un État membre;
3. les dispositions des articles 12 et 13 ne sont pas applicables aux connaissances soumises à un régime de secret.
Toutefois, sous réserve que les mesures de sûreté applicables soient respectées: a) les connaissances visées aux articles 12 et 13 peuvent être communiquées par la Commission: i) à une entreprise commune, ii) à une personne ou à une entreprise autre qu'une entreprise commune par l'intermédiaire de l'État membre sur les territoires duquel elle exerce son activité; b) les connaissances visées à l'article 13 peuvent être communiquées par un État membre à une personne ou à une entreprise, autre qu'une entreprise commune, exerçant son activité sur les territoires de cet État, sous réserve de notifier cette communication à la Commission; c) en outre, chaque État membre a le droit d'exiger de la Commission, pour ses besoins propres ou pour ceux d'une personne ou entreprise exerçant son activité sur les territoires de cet État, la concession d'une licence conformément à l'article 12.
FR
La Commission transmet aux autres États membres l'ensemble des communications qu'elle reçoit en exécution de l'alinéa précédent.
La Commission et les États membres sont tenus de respecter les mesures qu'implique, aux termes du règlement de sécurité, le régime de secret requis par l'État d'origine.
Les inventions qui font l'objet des demandes visées au paragraphe 1 ne peuvent être utilisées qu'avec l'accord du demandeur ou conformément aux dispositions des articles 17 à 23 inclus.
Les communications et, le cas échéant, l'utilisation visées au présent paragraphe sont soumises aux mesures qu'implique, aux termes du règlement de sécurité, le régime de secret requis par l'État d'origine.
Elles sont, dans tous les cas, subordonnées au consentement de l'État d'origine.
Les refus de commu­nication et d'utilisation ne peuvent être motivés que par des raisons de défense.
Le Conseil prend l'avis de la Commission avant de se prononcer sur la demande d'un État membre.
Chaque État membre prend les mesures nécessaires pour que de tels titres et demandes soient maintenus au secret selon la procédure prévue par ses dispositions législatives et réglementaires nationales.
FR
À défaut d'une prise de position de ces États, ce consentement est réputé acquis à l'expiration d'un délai de six mois à compter de la date de communication de ces connaissances par la Commission aux États membres.
L'indemnisation du préjudice subi par le demandeur, du fait de la mise au secret pour des raisons de défense, est soumise aux dispositions des lois nationales des États membres et incombe à l'État qui a demandé la mise au secret ou qui a provoqué soit l'aggravation ou la prolongation du secret, soit l'interdiction du dépôt en dehors de la Communauté.
Au cas où plusieurs États membres ont provoqué soit l'aggravation ou la prolongation du secret, soit l'interdiction du dépôt en dehors de la Communauté, ils sont tenus de réparer solidairement le préjudice résultant de leur demande.
La Communauté ne peut prétendre à aucune indemnisation au titre du présent article.
S e c t i o n 4 Dispositions particulières
Au cas où, du fait de leur communication à la Commission, des demandes de brevet ou de modèle d'utilité non encore publiées ou des brevets ou modèles d'utilité tenus secrets pour des raisons de défense sont utilisés indûment ou viennent à la connaissance d'un tiers non autorisé, la Communauté est tenue de réparer le dommage subi par l'intéressé.
La Communauté, sans préjudice de ses propres droits contre l'auteur, est subrogée aux intéressés dans l'exercice de leurs droits de recours contre les tiers, dans la mesure où elle a supporté la réparation du dommage.
Il n'est pas dérogé au droit de la Communauté d'agir, conformément aux dispositions générales en vigueur, contre l'auteur du préjudice.
Tout accord ou contrat ayant pour objet un échange de connaissances scientifiques ou industrielles en matière nucléaire, entre un État membre, une personne ou une entreprise et un État tiers, une organisation internationale ou un ressortissant d'un État tiers, qui requerrait de part ou d'autre la signature d'un État agissant dans l'exercice de sa souveraineté, doit être conclu par la Commission.
FR
Toutefois, la Commission peut autoriser un État membre, une personne ou une entreprise à conclure de tels accords, aux conditions qu'elle juge appropriées, sous réserve de l'application des dispositions des articles 103 et 104.
CHAPITRE 3
La protection sanitaire
Des normes de base relatives à la protection sanitaire de la population et des travailleurs contre les dangers résultant des radiations ionisantes sont instituées dans la Communauté.
On entend par «normes de base»: a) les doses maxima admissibles avec une sécurité suffisante, b) les expositions et contaminations maxima admissibles, c) les principes fondamentaux de surveillance médicale des travailleurs.
Les normes de base sont élaborées par la Commission, après avis d'un groupe de personnalités désignées par le comité scientifique et technique parmi les experts scientifiques des États membres, notamment parmi les experts en matière de santé publique.
La Commission demande, sur les normes de base ainsi élaborées, l'avis du Comité économique et social.
Après consultation du Parlement européen, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, qui lui transmet les avis des comités recueillis par elle, fixe les normes de base.
À la demande de la Commission ou d'un État membre, les normes de base peuvent être révisées ou complétées suivant la procédure définie à l'article 31.
La Commission est tenue d'instruire toute demande formulée par un État membre.
FR
Chaque État membre établit les dispositions législatives, réglementaires et administratives propres à assurer le respect des normes de base fixées et prend les mesures nécessaires en ce qui concerne l'enseignement, l'éducation et la formation professionnelle.
La Commission fait toutes recommandations en vue d'assurer l'harmonisation des dispositions appli­cables à cet égard dans les États membres.
À cet effet, les États membres sont tenus de communiquer à la Commission ces dispositions telles qu'elles sont applicables lors de l'entrée en vigueur du présent traité ainsi que les projets ultérieurs de dispositions de même nature.
Les recommandations éventuelles de la Commission qui concernent les projets de dispositions doivent être faites dans un délai de trois mois à compter de la communication de ces projets.
Tout État membre sur les territoires duquel doivent avoir lieu des expériences particulièrement dangereuses est tenu de prendre des dispositions supplémentaires de protection sanitaire sur lesquelles il recueille préalablement l'avis de la Commission.
L'avis conforme de la Commission est nécessaire lorsque les effets de ces expériences sont suscepti­bles d'affecter les territoires des autres États membres.
Chaque État membre établit les installations nécessaires pour effectuer le contrôle permanent du taux de la radioactivité de l'atmosphère, des eaux et du sol ainsi que le contrôle du respect des normes de base.
La Commission a le droit d'accéder à ces installations de contrôle; elle peut en vérifier le fonction­nement et l'efficacité.
Les renseignements concernant les contrôles visés à l'article 35 sont communiqués régulièrement par les autorités compétentes à la Commission, afin que celle-ci soit tenue au courant du taux de la radioactivité susceptible d'exercer une influence sur la population.
FR
Chaque État membre est tenu de fournir à la Commission les données générales de tout projet de rejet d'effluents radioactifs sous n'importe quelle forme, permettant de déterminer si la mise en œuvre de ce projet est susceptible d'entraîner une contamination radioactive des eaux, du sol ou de l'espace aérien d'un autre État membre.
La Commission, après consultation du groupe d'experts visé à l'article 31, émet son avis dans un délai de six mois.
La Commission adresse aux États membres toutes recommandations en ce qui concerne le taux de radioactivité de l'atmosphère, des eaux et du sol.
En cas d'urgence, la Commission arrête une directive par laquelle elle enjoint à l'État membre en cause de prendre, dans le délai qu'elle détermine, toutes les mesures nécessaires pour éviter un dépassement des normes de base et pour assurer le respect des réglementations.
Si cet État ne se conforme pas, dans le délai imparti, à la directive de la Commission, celle-ci ou tout État membre intéressé peut, par dérogation aux articles 258 et 259 du traité sur le fonctionnement de l'Union européenne, saisir immédiatement la Cour de justice de l'Union européenne.
La Commission établit dans le cadre du Centre commun de recherches nucléaires, et dès la création de celui-ci, une section de documentation et d'études des questions de protection sanitaire.
Cette section a notamment pour mission de rassembler la documentation et les renseignements visés aux articles 33, 36 et 37, et d'assister la Commission dans l'exécution des tâches qui lui sont imparties par le présent chapitre.
CHAPITRE 4
Les investissements
Afin de susciter l'initiative des personnes et entreprises et de faciliter un développement coordonné de leurs investissements dans le domaine nucléaire, la Commission publie périodiquement des programmes de caractère indicatif portant notamment sur des objectifs de production d'énergie nucléaire et sur les investissements de toute nature qu'implique leur réalisation.
FR
La Commission demande l'avis du Comité économique et social sur ces programmes, préalablement à leur publication.
Les personnes et entreprises relevant des secteurs industriels énumérés à l'annexe II du présent traité sont tenues de communiquer à la Commission les projets d'investissement concernant les installa­tions nouvelles ainsi que les remplacements ou transformations répondant aux critères de nature et d'importance définis par le Conseil, statuant sur proposition de la Commission.
La liste des secteurs industriels visés ci-dessus peut être modifiée par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, qui demande préalablement l'avis du Comité économique et social.
Les projets visés à l'article 41 doivent être communiqués à la Commission, et pour information à l'État membre intéressé, au plus tard trois mois avant la conclusion des premiers contrats avec les fournisseurs ou trois mois avant le début des travaux si ceux-ci doivent être réalisés par les moyens propres de l'entreprise.
Le Conseil, statuant sur proposition de la Commission, peut modifier ce délai.
La Commission discute avec les personnes ou entreprises tous les aspects des projets d'investissement qui se rattachent aux objectifs du présent traité.
Elle communique son point de vue à l'État membre intéressé.
Avec l'accord des États membres, des personnes et des entreprises intéressés, la Commission peut publier les projets d'investissement qui lui sont communiqués.
CHAPITRE 5
Les entreprises communes
Les entreprises qui revêtent une importance primordiale pour le développement de l'industrie nucléaire dans la Communauté peuvent être constituées en entreprises communes au sens du présent traité, conformément aux dispositions des articles suivants.
FR
À cette fin, la Commission prend l'avis des États membres ainsi que de tout organisme public ou privé qu'elle juge susceptible de l'éclairer.
La Commission transmet au Conseil, avec son avis motivé, tout projet d'entreprise commune.
Si elle émet un avis favorable sur la nécessité de l'entreprise commune envisagée, la Commission soumet au Conseil des propositions concernant: a) le lieu d'implantation; b) les statuts; c) le volume et le rythme du financement; d) la participation éventuelle de la Communauté au financement de l'entreprise commune; e) la participation éventuelle d'un État tiers, d'une organisation internationale ou d'un ressortissant d'un État tiers au financement ou à la gestion de l'entreprise commune; f) l'attribution de tout ou partie des avantages énumérés à l'annexe III du présent traité.
Elle joint un rapport détaillé sur l'ensemble du projet.
Le Conseil, saisi par la Commission, peut lui demander les compléments d'information et d'enquête qu'il jugerait nécessaires.
Si le Conseil, statuant à la majorité qualifiée, estime qu'un projet transmis par la Commission avec un avis défavorable doit cependant être réalisé, la Commission est tenue de soumettre au Conseil les propositions et le rapport détaillé visés à l'article 46.
FR
En cas d'avis favorable de la Commission ou dans le cas visé à l'alinéa précédent, le Conseil statue à la majorité qualifiée sur chaque proposition de la Commission.
Toutefois, le Conseil statue à l'unanimité en ce qui concerne: a) la participation de la Communauté au financement de l'entreprise commune, b) la participation d'un État tiers, d'une organisation internationale ou d'un ressortissant d'un État tiers au financement ou à la gestion de l'entreprise commune.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, peut rendre applicable à chaque entreprise commune tout ou partie des avantages énumérés à l'annexe III du présent traité, dont les États membres sont tenus d'assurer l'application, chacun en ce qui le concerne.
Le Conseil peut, suivant la même procédure, fixer les conditions auxquelles l'attribution de ces avantages est subordonnée.
La constitution d'une entreprise commune résulte de la décision du Conseil.
Chaque entreprise commune a la personnalité juridique.
Dans chacun des États membres, elle jouit de la capacité juridique la plus large reconnue aux personnes morales par les législations nationales respectives; elle peut notamment acquérir et aliéner des biens mobiliers et immobiliers et ester en justice.
Sauf dispositions contraires du présent traité ou de ses statuts, chaque entreprise commune est soumise aux règles applicables aux entreprises industrielles ou commerciales; les statuts peuvent se référer à titre subsidiaire aux législations nationales des États membres.
Sous réserve des compétences attribuées à la Cour de justice de l'Union européenne en vertu du présent traité, les litiges intéressant les entreprises communes sont tranchés par les juridictions nationales compétentes.
FR
Les statuts des entreprises communes sont, le cas échéant, modifiés conformément aux dispositions particulières qu'ils prévoient à cet effet.
Toutefois, ces modifications ne peuvent entrer en vigueur qu'après avoir été approuvées par le Conseil, statuant dans les mêmes conditions qu'à l'article 47, sur proposition de la Commission.
La Commission assure l'exécution de toutes les décisions du Conseil relatives à la constitution des entreprises communes jusqu'à la mise en place des organes chargés du fonctionnement de celles-ci.
CHAPITRE 6
À cet effet, dans les conditions prévues au présent chapitre: a) sont interdites toutes pratiques ayant pour objet d'assurer à certains utilisateurs une position privilégiée, b) est constituée une Agence disposant d'un droit d'option sur les minerais, matières brutes et matières fissiles spéciales produits sur les territoires des États membres ainsi que du droit exclusif de conclure des contrats portant sur la fourniture de minerais, matières brutes ou matières fissiles spéciales en provenance de l'intérieur ou de l'extérieur de la Communauté.
L'Agence ne peut opérer entre les utilisateurs aucune discrimination fondée sur l'emploi que ceux-ci se proposent de faire des fournitures demandées, sauf si cet emploi est illicite ou s'avère contraire aux conditions mises par les fournisseurs extérieurs à la Communauté à la livraison en cause.
FR
L'Agence est placée sous le contrôle de la Commission, qui lui donne ses directives, dispose d'un droit de veto sur ses décisions et nomme son directeur général ainsi que son directeur général adjoint.
Tout acte de l'Agence, implicite ou explicite, dans l'exercice de son droit d'option ou de son droit exclusif de conclure des contrats de fournitures, est susceptible d'être déféré par les intéressés devant la Commission, qui prend une décision dans un délai d'un mois.
L'Agence est dotée de la personnalité juridique et de l'autonomie financière.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, arrête les statuts de l'Agence.
Les statuts peuvent être révisés dans les mêmes formes.
Les statuts déterminent le capital de l'Agence et les modalités selon lesquelles il est souscrit.
La majorité du capital doit dans tous les cas appartenir à la Communauté et aux États membres.
La répartition du capital est décidée d'un commun accord par les États membres.
Les statuts fixent les modalités de la gestion commerciale de l'Agence.
Ils peuvent prévoir une redevance sur les transactions, destinée à couvrir les dépenses de fonctionnement de l'Agence.
Les États membres communiquent ou font communiquer à l'Agence tous les renseignements néces­saires à l'exercice de son droit d'option et de son droit exclusif de conclure des contrats de fourni­tures.
Les États membres garantissent le libre exercice des fonctions de l'Agence sur leurs territoires.
Ils peuvent constituer le ou les organismes ayant compétence pour représenter, dans les relations avec l'Agence, les producteurs et les utilisateurs des territoires non européens soumis à leur juridiction.
FR
S e c t i o n 2 Minerais, matières brutes et matières fissiles spéciales en provenance de la Communauté
Le droit d'option de l'Agence porte: a) sur l'acquisition des droits d'utilisation et de consommation des matières dont la propriété appartient à la Communauté en vertu des dispositions du chapitre 8; b) sur l'acquisition du droit de propriété dans tous les autres cas.
Sous réserve des dispositions des articles 58, 62 et 63, tout producteur est tenu d'offrir à l'Agence les minerais, matières brutes ou matières fissiles spéciales qu'il produit dans les territoires des États membres, préalablement à l'utilisation, au transfert ou au stockage de ces minerais ou matières.
Lorsqu'un producteur effectue plusieurs stades de la production compris entre l'extraction de minerai et la production de métal incluses, il n'est tenu d'offrir le produit à l'Agence qu'au stade de produc­tion qu'il choisit.
Il en est de même pour plusieurs entreprises ayant entre elles des liens communiqués en temps utile à la Commission et discutés avec celle-ci selon la procédure prévue aux articles 43 et 44.
Si l'Agence n'exerce pas son droit d'option sur tout ou partie de la production, le producteur: a) peut, soit par ses propres moyens, soit par des contrats de travail à façon, transformer les minerais, matières brutes ou matières fissiles spéciales, sous réserve d'offrir à l'Agence le produit de cette transformation; b) est autorisé, par décision de la Commission, à écouler à l'extérieur de la Communauté la produc­tion disponible, sous réserve de ne pas pratiquer des conditions plus favorables que celles de l'offre faite antérieurement à l'Agence.
Toutefois, l'exportation des matières fissiles spéciales ne peut se faire que par l'Agence conformément aux dispositions de l'article 62.
FR
La Commission ne peut accorder l'autorisation si les bénéficiaires de ces livraisons n'offrent pas toutes les garanties que les intérêts généraux de la Communauté seront respectés ou si les clauses et conditions de ces contrats sont contraires aux objectifs du présent traité.
Les utilisateurs éventuels font connaître périodiquement à l'Agence leurs besoins en fournitures, en spécifiant les quantités, la nature physique et chimique, les lieux de provenance, emplois, échelon­nements de livraisons et conditions de prix, qui constitueraient les clauses et conditions d'un contrat de fournitures dont ils désireraient la conclusion.
De même, les producteurs font connaître à l'Agence les offres qu'ils sont en mesure de présenter, avec toutes spécifications, et notamment la durée des contrats, nécessaires pour permettre l'établis­sement de leurs programmes de production.
La durée de ces contrats ne devra pas dépasser dix ans, sauf accord de la Commission.
L'Agence informe tous les utilisateurs éventuels des offres et du volume des demandes qu'elle a reçues, et les invite à passer commande dans un délai déterminé.
Étant en possession de l'ensemble de ces commandes, l'Agence fait connaître les conditions dans lesquelles elle peut y satisfaire.
Si l'Agence ne peut donner satisfaction complète à toutes les commandes reçues, elle répartit les fournitures au prorata des commandes correspondant à chacune des offres, sous réserve des dispo­sitions des articles 68 et 69.
Un règlement de l'Agence, soumis à l'approbation de la Commission, détermine les modalités de confrontation des offres et des demandes.
L'Agence a l'obligation de satisfaire à toutes les commandes, sauf obstacles juridiques ou matériels s'opposant à leur exécution.
Elle peut, en respectant les prescriptions de l'article 52, demander aux utilisateurs le versement d'avances appropriées lors de la conclusion d'un contrat, soit à titre de garantie, soit en vue de faciliter ses propres engagements à long terme avec les producteurs nécessaires à l'exécution de la commande.
FR
L'Agence exerce son droit d'option sur les matières fissiles spéciales produites dans les territoires des États membres: a) soit pour répondre à la demande des utilisateurs de la Communauté dans les conditions définies à l'article 60; b) soit pour stocker elle-même ces matières; c) soit pour exporter ces matières avec l'autorisation de la Commission, qui se conforme aux dispositions de l'article 59, point b), deuxième alinéa.
Les minerais, matières brutes ou matières fissiles spéciales produits par les entreprises communes sont attribués aux utilisateurs selon les règles statutaires ou conventionnelles propres à ces entreprises.
FR
S e c t i o n 3 Minerais, matières brutes et matières fissiles spéciales ne provenant pas de la Communauté
L'Agence, agissant éventuellement dans le cadre des accords passés entre la Communauté et un État tiers ou une organisation internationale, a le droit exclusif, sauf les exceptions prévues au présent traité, de conclure des accords ou conventions ayant pour objet principal des fournitures de minerais, matières brutes ou matières fissiles spéciales en provenance de l'extérieur de la Communauté.
L'article 60 est applicable aux demandes des utilisateurs et aux contrats entre les utilisateurs et l'Agence relatifs à la fourniture de minerais, matières brutes ou matières fissiles spéciales en prove­nance de l'extérieur de la Communauté.
Toutefois, l'Agence peut déterminer l'origine géographique des fournitures pour autant qu'elle assure à l'utilisateur des conditions au moins aussi avantageuses que celles formulées dans la commande.
Si la Commission constate, à la demande des utilisateurs intéressés, que l'Agence n'est pas en mesure de livrer dans un délai raisonnable tout ou partie des fournitures commandées, ou ne peut le faire qu'à des prix abusifs, les utilisateurs ont le droit de conclure directement des contrats portant sur des fournitures en provenance de l'extérieur de la Communauté, pour autant que ces contrats répondent essentiellement aux besoins exprimés dans leur commande.
Ce droit est accordé pour un délai d'un an, renouvelable en cas de prolongation de la situation qui a justifié son attribution.
Les utilisateurs qui font usage du droit prévu au présent article sont tenus de communiquer à la Commission les contrats directs projetés.
Celle-ci peut, dans un délai d'un mois, s'opposer à leur conclusion s'ils sont contraires aux objectifs du présent traité.
Sauf exceptions prévues par le présent traité, les prix résultent de la confrontation des offres et des demandes dans les conditions visées à l'article 60, auxquelles les États membres ne peuvent contre­venir par leurs réglementations nationales.
FR
Sont interdites les pratiques de prix qui auraient pour objet d'assurer à certains utilisateurs une position privilégiée, en fraude au principe de l'égal accès résultant des dispositions du présent chapitre.
Si l'Agence constate de telles pratiques, elle les signale à la Commission.
La Commission peut, si elle juge la constatation fondée, rétablir, pour les offres litigieuses, les prix à un niveau conforme au principe de l'égal accès.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, peut fixer des prix.
Lorsqu'elle établit, en application de l'article 60, les conditions auxquelles les commandes peuvent être satisfaites, l'Agence peut proposer aux utilisateurs qui ont passé commande une péréquation de prix.
La Commission peut, dans les limites prévues au budget de la Communauté, intervenir financière­ment, aux conditions qu'elle définit, dans des campagnes de prospection sur les territoires des États membres.
La Commission peut adresser des recommandations aux États membres en vue du développement de la prospection et de l'exploitation minière.
Les États membres sont tenus d'adresser annuellement à la Commission un rapport sur le dévelop­pement de la prospection et de la production, les réserves probables et les investissements miniers effectués ou envisagés sur leurs territoires.
Ces rapports sont soumis au Conseil avec l'avis de la Commission, notamment en ce qui concerne la suite que les États membres ont réservée aux recommandations adressées en vertu de l'alinéa précédent.
Si le Conseil, saisi par la Commission, constate à la majorité qualifiée que, malgré des possibilités d'extraction paraissant économiquement justifiées à long terme, les mesures de prospection et l'accroissement de l'exploitation minière continuent d'être sensiblement insuffisants, l'État membre intéressé est censé, pour tout le temps où il n'aura pas remédié à cette situation, avoir renoncé, tant pour lui-même que pour ses ressortissants, au droit d'égal accès aux autres ressources intérieures de la Communauté.
FR
La Commission adresse aux États membres toutes recommandations utiles sur les réglementations fiscales ou minières.
L'Agence peut, sur les disponibilités existant à l'intérieur ou à l'extérieur de la Communauté, consti­tuer les stocks commerciaux nécessaires pour faciliter l'approvisionnement ou les livraisons courantes de la Communauté.
La Commission peut éventuellement décider la constitution de stocks de sécurité.
Les modalités de financement de ces stocks sont approuvées par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission.
S e c t i o n 6 Dispositions particulières
Si un accord ou une convention entre un État membre, une personne ou entreprise, d'une part, et un État tiers, une organisation internationale ou un ressortissant d'un État tiers, d'autre part, comporte accessoirement des livraisons de produits entrant dans la compétence de l'Agence, l'accord préalable de la Commission est nécessaire pour la conclusion ou le renouvellement de cet accord ou de cette convention en ce qui concerne la livraison de ces produits.
La Commission peut dispenser de l'application des dispositions du présent chapitre le transfert, l'importation ou l'exportation de petites quantités de minerais, matières brutes ou matières fissiles spéciales, de l'ordre de celles qui sont couramment utilisées pour la recherche.
Tout transfert, importation ou exportation effectué en vertu de cette disposition doit être notifié à l'Agence.
Les dispositions du présent chapitre ne sont pas applicables aux engagements ayant pour objet le traitement, la transformation ou la mise en forme de minerais, matières brutes ou matières fissiles spéciales: a) conclus entre plusieurs personnes ou entreprises lorsque les matières traitées, transformées ou mises en forme doivent faire retour à la personne ou entreprise d'origine; b) conclus entre une personne ou entreprise et une organisation internationale ou un ressortissant d'un État tiers, lorsque les matières sont traitées, transformées ou mises en forme hors de la Communauté et font retour à la personne ou entreprise d'origine;
FR
30.3.2010 c) conclus entre une personne ou entreprise et une organisation internationale ou un ressortissant d'un État tiers, lorsque les matières sont traitées, transformées ou mises en forme dans la Communauté et font retour soit à l'organisation ou au ressortissant d'origine, soit à tout autre destinataire également situé hors de la Communauté, désigné par cette organisation ou ce ressor­tissant.
Toutefois, les personnes ou entreprises intéressées doivent notifier à l'Agence l'existence de tels engagements et, dès la signature des contrats, les quantités de matières faisant l'objet de ces mouve­ments.
En ce qui concerne les engagements visés au point b), la Commission peut y faire obstacle, si elle estime que la transformation ou la mise en forme ne peut être assurée avec efficacité et sécurité et sans perte de matière au détriment de la Communauté.
Les matières faisant l'objet de ces engagements sont soumises sur les territoires des États membres aux mesures de contrôle prévues au chapitre 7.
Toutefois, les dispositions du chapitre 8 ne sont pas applicables aux matières fissiles spéciales faisant l'objet des engagements visés au point c).
Les dispositions du présent chapitre peuvent être modifiées, notamment au cas où des circonstances imprévues créeraient un état de pénurie générale, à l'initiative d'un État membre ou de la Commis­sion, par le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen.
La Commission est tenue d'instruire toute demande formulée par un État membre.
À l'issue d'une période de sept ans à compter du 1er janvier 1958, le Conseil peut confirmer l'ensemble de ces dispositions.
À défaut de confirmation, de nouvelles dispositions relatives à l'objet du présent chapitre sont arrêtées conformément à la procédure déterminée à l'alinéa précédent.
CHAPITRE 7
Le contrôle de sécurité
Dans les conditions prévues au présent chapitre, la Commission doit s'assurer sur les territoires des États membres: a) que les minerais, matières brutes et matières fissiles spéciales ne sont pas détournés des usages auxquels leurs utilisateurs ont déclaré les destiner; b) que sont respectés les dispositions relatives à l'approvisionnement et tout engagement particulier relatif au contrôle souscrit par la Communauté dans un accord conclu avec un État tiers ou une organisation internationale.
FR
Quiconque établit ou exploite une installation pour la production, la séparation ou toute utilisation de matières brutes ou matières fissiles spéciales, ou encore pour le traitement de combustibles nucléaires irradiés, est tenu de déclarer à la Commission les caractéristiques techniques fondamentales de l'installation, dans la mesure où la connaissance de celles-ci est nécessaire à la réalisation des buts définis à l'article 77.
La Commission doit approuver les procédés à employer pour le traitement chimique des matières irradiées, dans la mesure nécessaire à la réalisation des buts définis à l'article 77.
La Commission exige la tenue et la présentation de relevés d'opérations en vue de permettre la comptabilité des minerais, matières brutes et matières fissiles spéciales, utilisés ou produits.
Il en est de même pour les matières brutes et les matières fissiles spéciales transportées.
Les assujettis notifient aux autorités de l'État membre intéressé les communications qu'ils adressent à la Commission en vertu de l'article 78 et du premier alinéa du présent article.
La nature et la portée des obligations visées au premier alinéa du présent article sont définies dans un règlement établi par la Commission et approuvé par le Conseil.
La Commission peut exiger que soit mis en dépôt auprès de l'Agence, ou dans d'autres dépôts contrôlés ou contrôlables par la Commission, tout excédent de matières fissiles spéciales récupérées ou obtenues comme sous-produits et qui ne sont pas effectivement employées ou prêtes à être employées.
Les matières fissiles spéciales ainsi déposées doivent être restituées sans retard aux intéressés sur leur demande.
La Commission peut envoyer des inspecteurs sur les territoires des États membres.
Elle procède auprès de chaque État membre intéressé, préalablement à la première mission qu'elle confie à un inspecteur sur les territoires de cet État, à une consultation qui vaut pour toutes les missions ulté­rieures de cet inspecteur.
FR
Sur présentation d'un document établissant leur qualité, les inspecteurs ont à tout moment accès à tous lieux, à tous éléments d'information et auprès de toutes personnes qui, par leur profession, s'occupent de matières, équipements ou installations soumis au contrôle prévu au présent chapitre, dans la mesure nécessaire pour contrôler les minerais, matières brutes et matières fissiles spéciales, et pour s'assurer du respect des dispositions prévues à l'article 77.
Si l'État intéressé le demande, les inspecteurs désignés par la Commission sont accompagnés de représentants des autorités de cet État, sous réserve que les inspecteurs ne soient pas de ce fait retardés ou autrement gênés dans l'exercice de leurs fonctions.
En cas d'opposition à l'exécution d'un contrôle, la Commission est tenue de demander au président de la Cour de justice de l'Union européenne un mandat, afin d'assurer, par voie de contrainte, l'exécution de ce contrôle.
Le président de la Cour de justice de l'Union européenne décide dans un délai de trois jours.
S'il y a péril en la demeure, la Commission peut délivrer elle-même, sous forme d'une décision, un ordre écrit de procéder au contrôle.
Cet ordre doit être soumis sans délai, pour approbation ulté­rieure, au président de la Cour de justice de l'Union européenne.
Après délivrance du mandat ou de la décision, les autorités nationales de l'État intéressé assurent l'accès des inspecteurs dans les lieux désignés dans le mandat ou la décision.
Les inspecteurs sont recrutés par la Commission.
Ils sont chargés de se faire présenter et de vérifier la comptabilité mentionnée à l'article 79.
Ils rendent compte de toute violation à la Commission.
La Commission peut arrêter une directive par laquelle elle enjoint l'État membre en cause de prendre, dans le délai qu'elle détermine, toutes les mesures nécessaires pour mettre fin à la violation constatée; elle en informe le Conseil.
Si l'État membre ne se conforme pas, dans le délai imparti, à cette directive de la Commission, celle-ci ou tout État membre intéressé peut, par dérogation aux articles 258 et 259 du traité sur le fonc­tionnement de l'Union européenne, saisir immédiatement la Cour de justice de l'Union européenne.
FR
En cas d'infraction des personnes ou entreprises aux obligations qui leur sont imposées par le présent chapitre, des sanctions peuvent être prononcées contre elles par la Commission.
Ces sanctions sont, dans l'ordre de gravité: a) l'avertissement; b) le retrait d'avantages particuliers tels qu'assistance financière ou aide technique; c) la mise de l'entreprise, pour une durée maximum de quatre mois, sous l'administration d'une personne ou d'un collège désigné d'un commun accord entre la Commission et l'État dont relève l'entreprise; d) le retrait total ou partiel des matières brutes ou matières fissiles spéciales.
Elles peuvent être exécutées sur les territoires des États membres dans les conditions fixées à l'article 164.
Par dérogation aux dispositions de l'article 157, les recours introduits devant la Cour de justice de l'Union européenne contre les décisions de la Commission infligeant des sanctions prévues au paragraphe précédent ont un effet suspensif.
Toutefois, la Cour de justice de l'Union européenne peut, à la demande de la Commission ou de tout État membre intéressé, ordonner l'exécution immédiate de la décision.
La sauvegarde des intérêts lésés doit être garantie par une procédure légale appropriée.
FR
Il n'est pas fait, dans l'exercice du contrôle, de discrimination selon la destination donnée aux minerais, matières brutes et matières fissiles spéciales.
Le domaine, les modalités du contrôle et les pouvoirs des organes chargés du contrôle sont limités à la réalisation des buts définis dans le présent chapitre.
Le contrôle ne peut s'étendre aux matières destinées aux besoins de la défense qui sont en cours de façonnage spécial pour ces besoins ou qui, après ce façonnage, sont, conformément à un plan d'opérations, implantées ou stockées dans un établissement militaire.
Au cas où des circonstances nouvelles le nécessiteraient, les modalités d'application du contrôle prévues au présent chapitre peuvent être adaptées, à l'initiative d'un État membre ou de la Commis­sion, par le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen.
CHAPITRE 8
Le régime de propriété
Les matières fissiles spéciales sont la propriété de la Communauté.
Le droit de propriété de la Communauté s'étend à toutes les matières fissiles spéciales produites ou importées par un État membre, une personne ou une entreprise et soumises au contrôle de sécurité prévu au chapitre 7.
Les États membres, personnes ou entreprises ont, sur les matières fissiles spéciales entrées régulière­ment en leur possession, le droit d'utilisation et de consommation le plus étendu, sous la réserve des obligations résultant pour eux des dispositions du présent traité, notamment en ce qui regarde le contrôle de sécurité, le droit d'option reconnu à l'Agence et la protection sanitaire.
FR
L'Agence tient, au nom de la Communauté, un compte spécial dit «compte financier des matières fissiles spéciales».
Dans le compte financier des matières fissiles spéciales: a) est portée au crédit de la Communauté et au débit de l'État membre, de la personne ou de l'entreprise bénéficiaire la valeur des matières fissiles spéciales laissées ou mises à la disposition de cet État, de cette personne ou de cette entreprise; b) est portée au débit de la Communauté et au crédit de l'État membre, de la personne ou de l'entreprise prestataire la valeur des matières fissiles spéciales produites ou importées par cet État, cette personne ou cette entreprise et devenant la propriété de la Communauté.
Il est passé une écriture analogue lorsqu'un État membre, une personne ou une entreprise restitue matériellement à la Communauté des matières fissiles spéciales antérieurement laissées ou mises à la disposition de cet État, de cette personne ou de cette entreprise.
Les risques sont à la charge ou au profit des détenteurs.
Les soldes résultant des opérations ci-dessus sont immédiatement exigibles à la demande du créancier.
Au cas où des circonstances nouvelles le nécessiteraient, les dispositions du présent chapitre relatives au droit de propriété de la Communauté peuvent être adaptées, à l'initiative d'un État membre ou de la Commission, par le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen.
Le régime de propriété applicable à tous objets, matières et biens qui ne font pas l'objet d'un droit de propriété de la Communauté en vertu du présent chapitre est déterminé par la législation de chaque État membre.
FR
CHAPITRE 9
Les dispositions du présent chapitre sont applicables aux biens et produits qui figurent dans les listes constituant l'annexe IV du présent traité.
Ces listes peuvent être modifiées à l'initiative de la Commission ou d'un État membre par le Conseil, statuant sur proposition de la Commission.
Les États membres interdisent entre eux tous droits de douane à l'importation et à l'exportation ou taxes d'effet équivalent et toutes restrictions quantitatives tant à l'importation qu'à l'exportation:
, b) sur les produits figurant dans la liste B pour autant qu'un tarif douanier commun s'applique à ces produits et qu'ils sont munis d'un certificat délivré par la Commission attestant leur destination à des fins nucléaires.
Toutefois, les territoires non européens relevant de la juridiction d'un État membre peuvent continuer à percevoir des droits d'entrée et de sortie ou des taxes d'effet équivalent à caractère exclusivement fiscal.
Les taux et régimes de ces droits et taxes ne peuvent établir de discrimination entre cet État et les autres États membres.
Articles 94 et 95
Les États membres suppriment toute restriction, fondée sur la nationalité, à l'accès aux emplois qualifiés dans le domaine nucléaire, à l'égard des nationaux d'un des États membres, sous réserve des limitations qui résultent des nécessités fondamentales d'ordre public, de sécurité publique et de santé publique.
Après consultation du Parlement européen, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, qui demande au préalable l'avis du Comité économique et social, peut arrêter les directives touchant les modalités d'application du présent article.
FR
Aucune restriction fondée sur la nationalité ne peut être opposée aux personnes physiques ou morales, publiques ou privées, relevant de la juridiction d'un État membre, désireuses de participer à la construction dans la Communauté d'installations nucléaires de caractère scientifique ou industriel.
Les États membres prennent toutes mesures nécessaires afin de faciliter la conclusion de contrats d'assurance relatifs à la couverture du risque atomique.
Le Conseil, après consultation du Parlement européen, arrête à la majorité qualifiée, sur proposition de la Commission, qui demande au préalable l'avis du Comité économique et social, les directives touchant les modalités d'application du présent article.
La Commission peut formuler toutes recommandations tendant à faciliter les mouvements de capi­taux destinés à financer les productions mentionnées dans la liste constituant l'annexe II du présent traité.
CHAPITRE 10
Dans le cadre de sa compétence, la Communauté peut s'engager par la conclusion d'accords ou conventions avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers.
Ces accords ou conventions sont négociés par la Commission selon les directives du Conseil; ils sont conclus par la Commission avec l'approbation du Conseil, qui statue à la majorité qualifiée.
Toutefois, les accords ou conventions dont l'exécution n'exige pas une intervention du Conseil et peut être assurée dans les limites du budget intéressé sont négociés et conclus par la Commission, à charge d'en tenir le Conseil informé.
FR
Les accords ou conventions conclus avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers, auxquels sont parties, outre la Communauté, un ou plusieurs États membres ne peuvent entrer en vigueur qu'après notification à la Commission par tous les États membres intéressés que ces accords ou conventions sont devenus applicables conformément aux dispositions de leur droit interne respectif.
Les États membres sont tenus de communiquer à la Commission leurs projets d'accords ou de conventions avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers, dans la mesure où ces accords ou conventions intéressent le domaine d'application du présent traité.
Si un projet d'accord ou de convention contient des clauses faisant obstacle à l'application du présent traité, la Commission adresse ses observations à l'État intéressé dans un délai d'un mois à compter de la réception de la communication qui lui est faite.
Cet État ne peut conclure l'accord ou la convention projeté qu'après avoir levé les objections de la Commission ou s'être conformé à la délibération par laquelle la Cour de justice de l'Union euro­péenne, statuant d'urgence sur sa requête, se prononce sur la compatibilité des clauses envisagées avec les dispositions du présent traité.
La requête peut être introduite à la Cour de justice de l'Union européenne à tout moment à partir de la réception par l'État des observations de la Commission.
Toute personne ou entreprise qui conclut ou renouvelle, postérieurement au 1er janvier 1958 ou, pour les États adhérents, postérieurement à la date de leur adhésion, des accords ou conventions avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers ne peut invoquer ces accords ou conventions pour se soustraire aux obligations mises à sa charge par le présent traité.
Chaque État membre prend toutes mesures qu'il juge nécessaires pour communiquer à la Commis­sion, sur requête de celle-ci, toutes informations concernant les accords ou conventions conclus postérieurement aux dates visées à l'alinéa précédent, dans le domaine d'application du présent traité, par toute personne ou entreprise avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers.
La Commission ne peut requérir cette communication qu'à seule fin de vérifier que ces accords ou conventions ne comportent pas de clauses faisant obstacle à l'application du présent traité.
Sur requête de la Commission, la Cour de justice de l'Union européenne se prononce sur la compa­tibilité de ces accords ou conventions avec les dispositions du présent traité.
FR
État membre, une personne ou une entreprise avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers, lorsque ces accords ou conventions ont été communiqués à la Commission au plus tard trente jours après lesdites dates.
Toutefois, les accords ou conventions conclus entre le 25 mars 1957 et le 1er janvier 1958 ou, pour les États adhérents, entre la signature de l'acte d'adhésion et la date de leur adhésion, par une personne ou entreprise avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers ne peuvent être opposés au présent traité si l'intention de se soustraire aux dispositions de ce dernier a été, de l'avis de la Cour de justice de l'Union européenne, statuant sur requête de la Commission, l'un des motifs déterminants de l'accord ou de la convention pour l'une ou l'autre partie.
Les États membres qui, avant le 1er janvier 1958 ou, pour les États adhérents, avant la date de leur adhésion, ont conclu des accords avec des États tiers visant la coopération dans le domaine de l'énergie nucléaire sont tenus d'entreprendre conjointement avec la Commission les négociations nécessaires avec ces États tiers en vue de faire assumer, autant que possible, la reprise par la Communauté des droits et obligations découlant de ces accords.
Tout nouvel accord résultant de ces négociations requiert le consentement du ou des États membres signataires des accords visés ci-dessus ainsi que l'approbation du Conseil, statuant à la majorité qualifiée.
CHAPITRE 1
Application de certaines dispositions du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne
FR
CHAPITRE 2
Les institutions de la Communauté
S e c t i o n 1 Le Parlement européen
S e c t i o n 2 Le Conseil
Il est institué auprès de la Commission un comité scientifique et technique de caractère consultatif.
Le comité est obligatoirement consulté dans les cas prévus au présent traité.
Il peut être consulté dans tous les cas où la Commission le juge opportun.
FR
Les membres du comité sont nommés à titre personnel pour une durée de cinq ans.
Leurs fonctions sont renouvelables.
Ils ne peuvent être liés par aucun mandat impératif.
Le comité scientifique et technique désigne chaque année parmi ses membres son président et son bureau.
La Commission peut procéder à toutes consultations et instituer tous comités d'études nécessaires à l'accomplissement de sa mission.
S e c t i o n 4 La Cour de justice de l'Union européenne
La Cour de justice de l'Union européenne exerce une compétence de pleine juridiction à l'égard: a) des recours introduits en application de l'article 12 en vue de faire fixer les conditions appropriées de la concession par la Commission de licences ou sous-licences; b) des recours introduits par des personnes ou entreprises contre les sanctions qui leur seraient infligées par la Commission en application de l'article 83.
Si la Commission estime qu'une personne ou entreprise a commis une violation du présent traité à laquelle les dispositions de l'article 83 ne sont pas applicables, elle invite l'État membre dont relève cette personne ou cette entreprise à faire sanctionner la violation en application de sa législation nationale.
FR
Si l'État intéressé n'exerce pas, dans le délai déterminé par la Commission, l'action que comporte cette invitation, la Commission peut saisir la Cour de justice de l'Union européenne en vue de faire constater la violation reprochée à la personne ou à l'entreprise en cause.
Sauf dispositions contraires du présent traité, les recours formés devant la Cour de justice de l'Union européenne n'ont pas d'effet suspensif.
Toutefois, la Cour de justice de l'Union européenne peut, si elle estime que les circonstances l'exigent, ordonner le sursis à l'exécution de l'acte attaqué.
S e c t i o n 5 La Cour des comptes
CHAPITRE 3
L'exécution forcée est régie par les règles de la procédure civile en vigueur dans l'État sur le territoire duquel elle a lieu.
La formule exécutoire est apposée, sans autre contrôle que celui de la vérification de l'authenticité du titre, par l'autorité nationale que le gouvernement de chacun des États membres désignera à cet effet et dont il donnera connaissance à la Commission, à la Cour de justice de l'Union européenne et au comité d'arbitrage institué en vertu de l'article 18.
FR
Après l'accomplissement de ces formalités à la demande de l'intéressé, celui-ci peut poursuivre l'exécution forcée en saisissant directement l'organe compétent, suivant la législation nationale.
L'exécution forcée ne peut être suspendue qu'en vertu d'une décision de la Cour de justice de l'Union européenne.
Toutefois, le contrôle de la régularité des mesures d'exécution relève de la compétence des juridictions nationales.
CHAPITRE 4
Le Comité économique et social
Chaque budget doit être équilibré en recettes et en dépenses.
Les conditions de prévision, d'exécution et de contrôle de ces recettes et de ces dépenses sont déterminées, compte tenu des statuts de l'Agence, par un règlement financier pris en exécution de l'article 322 du traité sur le fonctionnement de l'Union européenne.
FR
La Communauté peut emprunter sur le marché des capitaux d'un État membre, dans le cadre des dispositions légales s'appliquant aux émissions intérieures ou, à défaut de telles dispositions dans un État membre, quand cet État membre et la Commission se sont concertés et se sont mis d'accord sur l'emprunt envisagé par celle-ci.
L'assentiment des instances compétentes de l'État membre ne peut être refusé que si des troubles graves dans le marché des capitaux de cet État sont à craindre.
Articles 173 et 173 A
Les dépenses figurant au budget de fonctionnement comprennent notamment: a) les frais d'administration; b) les dépenses relatives au contrôle de sécurité et à la protection sanitaire.
Les dépenses figurant au budget de recherches et d'investissement comprennent notamment: a) les dépenses relatives à l'exécution du programme de recherches de la Communauté; b) la participation éventuelle au capital de l'Agence et aux dépenses d'investissement de celle-ci; c) les dépenses relatives à l'équipement des établissements d'enseignement; d) la participation éventuelle aux entreprises communes et à certaines opérations communes.
FR
La Commission évite, dans la mesure du possible, de procéder à de tels transferts si elle détient des avoirs disponibles ou mobilisables dans les monnaies dont elle a besoin.
Dans l'exécution des opérations financières, elle a recours à la banque d'émission de l'État membre intéressé ou à une autre institution financière agréée par celui-ci.
FR
Ce programme est approuvé par le Conseil, statuant à la majorité qualifiée.
Il peut être modifié en cours d'exercice selon la même procédure.
La cession des devises des pays tiers encaissées par la Commission est effectuée aux États membres selon les mêmes clefs de répartition.
Articles 183 et 183 A
DISPOSITIONS GÉNÉRALES
La Communauté a la personnalité juridique.
Dans chacun des États membres, la Communauté possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir ou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
FR
Pour l'accomplissement des tâches qui lui sont confiées, la Commission peut recueillir toutes infor­mations et procéder à toutes vérifications nécessaires, dans les limites et conditions fixées par le Conseil en conformité avec les dispositions du présent traité.
Article 188 La responsabilité contractuelle de la Communauté est régie par la loi applicable au contrat en cause.
En matière de responsabilité non contractuelle, la Communauté doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l'exercice de leurs fonctions.
La responsabilité personnelle des agents envers la Communauté est réglée dans les dispositions fixant leur statut ou le régime qui leur est applicable.
Le siège des institutions de la Communauté est fixé du commun accord des gouvernements des États membres.
La Communauté jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de sa mission dans les conditions prévues par le protocole sur les privilèges et immunités de l'Union européenne.
Les États membres prennent toutes mesures générales ou particulières propres à assurer l'exécution des obligations découlant du présent traité ou résultant des actes des institutions de la Communauté. Ils facilitent à celle-ci l'accomplissement de sa mission.
Ils s'abstiennent de toutes mesures susceptibles de mettre en péril la réalisation des buts du présent traité.
FR
Les États membres s'engagent à ne pas soumettre un différend relatif à l'interprétation ou à l'appli­cation du présent traité à un mode de règlement autre que ceux prévus par celui-ci.
Chaque État membre regarde toute violation de cette obligation comme une atteinte à ces secrets protégés qui relève, en ce qui concerne tant le fond que la compétence, des dispositions de sa législation applicable en matière d'atteinte à la sûreté de l'État ou de divulgation du secret profes­sionnel.
Il poursuit tout auteur d'une telle violation relevant de sa juridiction sur la requête de tout État membre intéressé ou de la Commission.
La Commission assure la communication de ces dispositions aux autres États membres.
En vue de faciliter l'instauration progressive d'une protection aussi uniforme et aussi large que possible des secrets protégés, chaque État membre prend toutes mesures opportunes.
La Commission peut, après consultation des États membres intéressés, émettre toutes recommandations à cet effet.
FR
Les institutions de la Communauté, ainsi que l'Agence et les entreprises communes, doivent respecter, dans l'application du présent traité, les conditions posées à l'accès aux minerais, matières brutes et matières fissiles spéciales par les réglementations nationales édictées pour des motifs d'ordre public ou de santé publique.
Pour l'application du présent traité et sauf dispositions contraires de celui-ci: a) le terme «personne» désigne toute personne physique exerçant sur les territoires des États membres tout ou partie de ses activités dans le domaine défini par le chapitre correspondant du traité; b) le terme «entreprise» désigne toute entreprise ou institution exerçant tout ou partie de ses activités dans les mêmes conditions, quel que soit son statut juridique, public ou privé.
Pour l'application du présent traité:
1. le terme «matières fissiles spéciales» désigne le plutonium 239, l'uranium 233, l'uranium enrichi en uranium 235 ou 233, ainsi que tout produit contenant un ou plusieurs des isotopes ci-dessus et telles autres matières fissiles qui seront définies par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission; toutefois, le terme «matières fissiles spéciales» ne s'applique pas aux matières brutes;
2. le terme «uranium enrichi en uranium 235 ou 233» désigne l'uranium contenant soit de l'uranium 235, soit de l'uranium 233, soit ces deux isotopes en quantité telle que le rapport entre la somme de ces deux isotopes et l'isotope 238 soit supérieur au rapport entre l'isotope 235 et l'isotope 238 dans l'uranium naturel;
FR
3. le terme «matières brutes» désigne l'uranium contenant le mélange d'isotopes qui se trouve dans la nature, l'uranium dont la teneur en uranium 235 est inférieure à la normale, le thorium, toutes les matières mentionnées ci-dessus sous forme de métal, d'alliages, de composés chimiques ou de concentrés, toute autre matière contenant une ou plusieurs des matières mentionnées ci-dessus à des taux de concentration définis par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission;
4. le terme «minerais» désigne tout minerai contenant à des taux de concentration moyenne définis par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, des substances permettant d'obtenir par les traitements chimiques et physiques appropriés les matières brutes telles qu'elles sont définies ci-dessus.
Sauf dispositions contraires, les stipulations du présent traité sont applicables aux territoires euro­péens des États membres et aux territoires non européens soumis à leur juridiction.
Elles s'appliquent également aux territoires européens dont un État membre assume les relations extérieures.
Les dispositions du présent traité s'appliquent aux îles Åland conformément aux dispositions figurant au protocole n o 2 de l'acte relatif aux conditions d'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
Par dérogation aux alinéas précédents: a) le présent traité ne s'applique pas aux îles Féroé.
Le présent traité ne s'applique pas au Groenland; b) le présent traité ne s'applique pas aux zones de souveraineté du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à Chypre; c) le présent traité ne s'applique pas aux pays et territoires d'outre-mer entretenant des relations particulières avec le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord qui ne sont pas mentionnés dans la liste figurant à l'annexe II du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne;
FR
C 84/55 d) les dispositions du présent traité ne sont applicables aux îles Anglo-Normandes et à l'île de Man que dans la mesure nécessaire pour assurer l'application du régime prévu pour ces îles par le traité relatif à l'adhésion de nouveaux États membres à la Communauté économique européenne et à la Communauté européenne de l'énergie atomique, signé le 22 janvier 1972.
La Commission est chargée d'assurer toutes liaisons utiles avec les organes des Nations unies, de leurs institutions spécialisées et de l'Organisation mondiale du commerce.
Elle assure en outre les liaisons opportunes avec toutes organisations internationales.
La Communauté établit avec le Conseil de l'Europe toutes coopérations utiles.
La Communauté établit avec l'Organisation européenne de coopération et de développement écono­miques une étroite collaboration dont les modalités seront fixées d'un commun accord.
Les dispositions du présent traité ne font pas obstacle à l'existence et à l'accomplissement des unions régionales entre la Belgique et le Luxembourg, ainsi qu'entre la Belgique, le Luxembourg et les Pays- Bas, dans la mesure où les objectifs de ces unions régionales ne sont pas atteints en application du présent traité.
Si une action de la Communauté apparaît nécessaire pour réaliser l'un des objets de la Communauté, sans que le présent traité ait prévu les pouvoirs d'action requis à cet effet, le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen, prend les dispositions appropriées.
FR
Articles 204 et 205
La Communauté peut conclure avec un ou plusieurs États ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Ces accords sont conclus par le Conseil, statuant à l'unanimité, après consultation du Parlement européen.
Lorsque ces accords exigent des modifications du présent traité, les modifications doivent d'abord être adoptées selon la procédure prévue à l'article 48, paragraphes 2 à 5, du traité sur l'Union européenne.
Les protocoles qui, du commun accord des États membres, seront annexés au présent traité en font partie intégrante.
Le présent traité est conclu pour une durée illimitée.
Le présent traité sera ratifié par les Hautes Parties Contractantes en conformité de leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
Le présent traité entrera en vigueur le premier jour du mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procédera le dernier à cette formalité.
Toutefois, si ce dépôt a lieu moins de quinze jours avant le début du mois suivant, l'entrée en vigueur du traité est reportée au premier jour du deuxième mois suivant la date de ce dépôt.
FR
Le présent traité, rédigé en un exemplaire unique, en langue allemande, en langue française, en langue italienne et en langue néerlandaise, les quatre textes faisant également foi, sera déposé dans les archives du gouvernement de la République italienne, qui remettra une copie certifiée conforme à chacun des gouvernements des autres États signataires.
En vertu des traités d'adhésion, font également foi les versions du présent traité en langues anglaise, bulgare, danoise, espagnole, estonienne, finnoise, grecque, hongroise, irlandaise, lettone, lituanienne, maltaise, polonaise, portugaise, roumaine, slovaque, slovène, suédoise et tchèque.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité.
Fait à Rome, le vingt-cinq mars mil neuf cent cinquante-sept.
(liste des signataires non reproduite)
FR
ANNEXE I
DOMAINE DES RECHERCHES CONCERNANT L’ÉNERGIE NUCLÉAIRE VISÉ À L’ARTICLE 4 DU TRAITÉ
Méthodes de prospection minière et d’exploitation des mines particulières aux mines de matières de base (uranium, thorium et autres produits d’un intérêt particulier pour l’énergie nucléaire).
Méthodes de concentration de ces matières et de transformation en composés de pureté technique.
Méthodes de transformation de ces composés de pureté technique en composés et métaux de qualité nucléaire.
Méthodes de transformation et de façonnage de ces composés et métaux - ainsi que de plutonium, d’uranium 235 ou 233 purs ou associés à ces composés ou métaux - par l’industrie chimique, céramique ou métallurgique, en éléments de combustible.
Méthodes de protection de ces éléments de combustible contre les agents de corrosion ou d’érosion extérieurs.
Méthodes de production, de purification, de façonnage et de conservation des autres matériaux spéciaux du domaine de l’énergie nucléaire, en particulier: a) modérateurs, tels qu’eau lourde, graphite nucléaire, béryllium et son oxyde; b) éléments de structure, tels que zirconium (exempt de hafnium), niobium, lanthane, titane, béryllium et leurs oxydes, carbures et autres composés utilisables dans le domaine de l’énergie nucléaire; c) fluides de refroidissement, tels que hélium, thermofluides organiques, sodium, alliages sodium-potassium, bismuth, alliages plomb-bismuth.
Méthodes de séparation isotopique: a) de l’uranium; b) de matériaux en quantités pondérables pouvant être utiles à la production d’énergie nucléaire tels que lithium 6 et 7, azote 15, bore 10; c) d’isotopes utilisés en petites quantités pour des travaux de recherches.
FR
II Physique appliquée à l’énergie nucléaire
Physique théorique appliquée: a) réactions nucléaires à basse énergie, en particulier réactions provoquées par neutrons; b) fission; c) interaction des rayonnements ionisants et photons avec la matière; d) théorie de l’état solide; e) étude de la fusion portant notamment sur le comportement d’un plasma ionisé sous l’action de forces électromagnétiques et sur la thermodynamique des températures extrêmement élevées.
Physique expérimentale appliquée: a) mêmes sujets que ceux mentionnés au point 1 ci-dessus; b) étude des propriétés des transuraniens présentant un intérêt pour l’énergie nucléaire.
Calcul des réacteurs: a) neutronique théorique macroscopique; b) déterminations neutroniques expérimentales: expériences exponentielles et critiques; c) calculs thermodynamiques et de résistance des matériaux; d) déterminations expérimentales correspondantes; e) cinétique des réacteurs, problème du contrôle de la marche de ceux-ci et expérimentations correspondantes; f) calculs de protection contre les radiations et expérimentations correspondantes.
Étude des modifications de structure physique et chimique et de l’altération de qualité technique de divers matériaux dans les réacteurs sous l’effet: a) de la chaleur; b) de la nature des agents au contact; c) de causes mécaniques.
FR
Étude des dégradations et autres phénomènes provoqués par irradiation: a) dans les éléments de combustible; b) dans les éléments de structure et les fluides de refroidissement; c) dans les modérateurs.
Chimie et physico-chimie analytiques appliquées aux composants des réacteurs.
Physico-chimie des réacteurs homogènes: radiochimie, corrosion.
IV Traitement des matières radioactives
Méthodes d’extraction du plutonium et de l’uranium 233 des combustibles irradiés, récupération éventuelle d’uranium ou de thorium.
Chimie et métallurgie du plutonium.
Concentration et conservation des déchets radioactifs inutiles.
Applications des radioéléments en tant qu’éléments agissants ou en tant qu’éléments traceurs, dans les secteurs: a) industriels et scientifiques; b) thérapeutiques et biologiques; c) agricoles.
FR
VI Étude des effets nocifs des radiations sur les êtres vivants
Étude de la détection et de la mesure des radiations nocives.
Étude des préventions et protections adéquates et des normes de sécurité correspondantes.
Étude de la thérapeutique contre les effets des radiations.
VII Équipements
Études pour la réalisation et l’amélioration d’équipements spécialement destinés non seulement aux réacteurs, mais encore à l’ensemble des installations de recherche et industrielles nécessaires aux recherches énumérées ci-dessus.
Peuvent être cités, à titre indicatif:
1. les équipements mécaniques suivants: a) pompes pour fluides spéciaux; b) échangeurs de chaleur; c) appareils de recherche de physique nucléaire (tels que sélecteurs de vitesse de neutrons); d) appareillages de manipulations à distance;
2. les équipements électriques suivants: a) appareillages de détection et de mesures des radiations à l’usage, notamment:
— de prospections minières,
— de recherches scientifiques et techniques,
— de contrôle des réacteurs,
— de protection sanitaire; b) appareillages de commande des réacteurs; c) accélérateurs de particules de basse énergie jusqu’à 10 MeV.
VIII Aspects économiques de la production d’énergie
Étude comparée, théorique et expérimentale, des différents types de réacteurs.
Étude technico-économique des cycles de combustibles.
FR
ANNEXE II
SECTEURS INDUSTRIELS VISÉS À L’ARTICLE 41 DU TRAITÉ
Extraction des minerais d’uranium et de thorium.
Concentration de ces minerais.
Traitement chimique et raffinage des concentrés d’uranium et de thorium.
Préparation des combustibles nucléaires, sous toutes leurs formes.
Fabrication d’éléments de combustibles nucléaires.
Traitement des combustibles irradiés en vue de la séparation de tout ou partie des éléments qu’ils contiennent.
Production de modérateurs de réacteurs.
Production de zirconium exempt d’hafnium, ou de composés de zirconium exempt d’hafnium.
Réacteurs nucléaires de tous types et à tous usages.
Installations de traitement industriel des déchets radioactifs, établies en liaison avec une ou plusieurs des installations définies dans la présente liste.
Installations semi-industrielles destinées à préparer la construction d’établissements relevant d’un des secteurs 3 à 10 inclus.
FR
ANNEXE III
AVANTAGES SUSCEPTIBLES D'ÊTRE OCTROYÉS AUX ENTREPRISES COMMUNES AU TITRE DE L'ARTICLE 48 DU TRAITÉ
1. a) Reconnaissance du caractère d'utilité publique, conformément aux législations nationales, aux acquisitions immo­bilières nécessaires à l'implantation des entreprises communes.
b) Application, conformément aux législations nationales, de la procédure d'expropriation pour cause d'utilité publique, en vue de réaliser ces acquisitions à défaut d'accord amiable.
Bénéfice de concession de licences par voie d'arbitrage ou d'office au titre des articles 17 à 23 inclus.
Exonération de tous droits et taxes à l'occasion de la constitution d'entreprises communes et de tous droits d'apports.
Exonération des droits et taxes de transmission perçus à l'occasion de l'acquisition de biens immobiliers et des droits de transcription et d'enregistrement.
Exonération de tous impôts directs susceptibles de s'appliquer aux entreprises communes, à leurs biens, avoirs et revenus.
Exonération de tous droits de douane et taxes d'effet équivalent, et de toute prohibition et restriction d'importation ou d'exportation, de caractère économique et fiscal, en ce qui concerne: a) le matériel scientifique et technique, à l'exclusion des matériaux de construction et du matériel de caractère administratif; b) les substances devant être ou ayant été traitées dans l'entreprise commune.
Facilités de change prévues à l'article 182, paragraphe 6.
Exemption des restrictions d'entrée et de séjour en faveur des personnes ressortissantes des États membres, employées au service des entreprises communes, ainsi que de leurs conjoints et des membres de leur famille vivant à leur charge.
FR
LISTES DES BIENS ET PRODUITS RELEVANT DES DISPOSITIONS DU CHAPITRE 9 RELATIF AU MARCHÉ COMMUN NUCLÉAIRE
Minerais d'uranium dont la concentration en uranium naturel est supérieure à 5 % en poids.
Pechblende dont la concentration en uranium naturel est supérieure à 5 % en poids.
Composés inorganiques de l'uranium naturel autres que l'oxyde et l'hexafluorure.
Uranium naturel brut ou ouvré.
Composés organiques ou inorganiques de l'uranium enrichis en composés organiques ou inorganiques de l'uranium 235.
Uranium enrichi par du plutonium.
Minerais de thorium dont la concentration en thorium est supérieure à 20 % en poids.
Thorium brut ou ouvré.
FR
Composés inorganiques du thorium autres que l'oxyde.
Deutérium et ses composés (y compris l'eau lourde) dans lesquels la proportion d'atomes de deutérium par rapport aux atomes d'hydrogène dépasse 1: 5 000 en nombre.
Paraffine lourde dans laquelle la proportion d'atomes de deutérium par rapport aux atomes d'hydrogène dépasse 1: 5 000 en nombre.
Mélanges et solutions dans lesquels la proportion d'atomes de deutérium par rapport aux atomes d'hydrogène dépasse 1: 5 000 en nombre.
Appareils pour la séparation des isotopes de l'uranium par diffusion gazeuse ou autres techniques.
Appareils pour la production de deutérium, de ses composés (y compris l'eau lourde), dérivés, mélanges ou solutions, contenant du deutérium, et dans lesquels le rapport du nombre des atomes de deutérium au nombre des atomes d'hydrogène dépasse 1: 5 000:
— appareils fonctionnant par électrolyse de l'eau,
— appareils fonctionnant par distillation de l'eau, de l'hydrogène liquide, etc.,
— appareils fonctionnant par échange isotopique entre l'hydrogène sulfuré et l'eau, en fonction d'un changement de température,
— appareils fonctionnant par d'autres techniques.
Appareils spécialement conçus pour le traitement chimique des matières radioactives:
— appareils pour la séparation des combustibles irradiés,
— par voie chimique (par solvants, par précipitation, par échanges d'ions, etc.),
— par voie physique (par distillation fractionnée, etc.),
— appareils pour le traitement des déchets,
— appareils pour le recyclage des combustibles.
Véhicules spécialement conçus pour le transport des produits à forte radioactivité:
— wagons et wagonnets pour voies ferrées de tout écartement,
— chariots de manutention automobiles,
— remorques et semi-remorques et autres véhicules non automobiles.
FR
Emballages munis de blindage en plomb de protection contre les radiations pour le transport ou le stockage des matières radioactives.
Isotopes radioactifs artificiels et leurs composés inorganiques ou organiques.
Manipulateurs mécaniques à distance, spécialement conçus pour la manipulation des substances hautement radioactives:
— appareils manipulateurs mécaniques, fixes ou mobiles, mais non maniables «à bras franc».
Oxyde de béryllium (glucine) de qualité nucléaire.
FR
Briques réfractaires en glucine de qualité nucléaire.
Autres produits réfractaires en glucine de qualité nucléaire.
Graphite artificiel sous forme de blocs ou de barres dont la teneur en bore est inférieure ou égale à un pour un million et dont la section efficace microscopique totale d'absorption des neutrons thermiques est inférieure ou égale à 5 millibarns/ atome.
Séparateurs d'ions électromagnétiques, y compris les spectrographes et spectromètres de masse.
Manipulations mécaniques à distance:
— utilisables à la main (c'est-à-dire pouvant être maniés à «bras franc» à la manière d'un outil).
Pompes pour métaux à l'état liquide.
Pompes à vide poussé.
Échangeurs de chaleur spécialement conçus pour une centrale nucléaire.
Instruments pour la détection des radiations (et pièces de rechange correspondantes) de l'un des types suivants étudiés spécialement pour ou susceptibles d'être adaptés à la détection ou la mesure de radiations nucléaires telles que particules alpha et bêta, rayons gamma, neutrons et protons:
— instruments de détection ou de mesure à tubes Geiger-Muller ou à tubes compteurs proportionnels,
— chambres d'ionisation,
— appareils de détection ou de mesure de radiation pour la prospection minière, le contrôle des réacteurs, de l'air, de l'eau et des sols,
— tubes détecteurs de neutrons utilisant le bore, le trifluorure de bore, l'hydrogène ou un élément fissile,
— instruments de détection ou de mesure à tubes détecteurs de neutrons utilisant le bore, le trifluorure de bore, l'hydrogène ou un élément fissile,
— cristaux de scintillations montés ou sous enveloppe métallique (scintillateurs solides),
— instruments de détection ou de mesure comportant des scintillateurs liquides, solides ou gazeux,
— amplificateurs étudiés spécialement pour les mesures nucléaires, y compris les amplificateurs linéaires, les préam­plificateurs, les amplificateurs à gain réparti et les analyseurs (pulse height analysers),
FR
— appareillage de coïncidence pour utilisation avec détecteurs de rayonnement,
— électroscopes et électromètres, y compris les dosimètres (mais à l'exclusion des appareils destinés à l'enseignement, des électroscopes simples à feuilles métalliques, des dosimètres spécialement conçus pour être utilisés avec appareils médicaux à rayons X et des appareils de mesures électrostatiques),
— appareils permettant de mesurer un courant inférieur au micro-micro-ampère,
— tubes photomultiplicateurs ayant une photocathode donnant un courant au moins égal à 10 micro-ampères par lumen et dont l'amplification moyenne est supérieure à 10 5 et tout autre système de multiplicateur électrique activé par des ions positifs,
— échelles et intégrateurs électroniques pour détecteurs de radiations.
Cyclotrons, générateurs électrostatiques du type «van de Graaf» ou «Cockroft et Walton», accélérateurs linéaires et autres machines électronucléaires susceptibles de communiquer une énergie supérieure à un million d'électrovolts à des particules nucléaires.
Aimants spécialement conçus pour les machines et appareils qui précèdent (cyclotrons, etc.).
Tubes d'accélération et de focalisation des types utilisés dans les spectromètres et spectrographes de masse.
Sources intenses électroniques d'ions positifs destinés à être utilisés avec des accélérateurs de particules, des spectromètres de masse et autres appareils analogues.
Glaces en verre antiradiations:
— verre coulé ou laminé (glaces) (même armé ou plaqué en cours de fabrication) simplement douci ou poli sur une ou deux faces, en plaques ou feuilles de forme carrée ou rectangulaire,
— verre coulé ou laminé (glaces) (douci ou poli ou non), découpé de forme autre que carrée ou rectangulaire, ou bien courbé, ou autrement travaillé (biseauté, gravé, etc.),
— glaces ou verres de sécurité, même façonnés, consistant en verres trempés ou formés de deux ou plusieurs feuilles contrecollées.
Scaphandres de protection contre les radiations ou les contaminations radioactives:
— en matières plastiques artificielles,
— en caoutchouc,
— en tissus enduits:
— pour hommes,
— pour femmes.
Diphényle (s'il s'agit bien de l'hydrocarbure aromatique: C
FR
ANNEXE V
PROGRAMME INITIAL DE RECHERCHES ET D'ENSEIGNEMENT VISÉ À L'ARTICLE 215 DU TRAITÉ
(Abrogée)
FR
FR
PROTOCOLE SUR LE RÔLE DES PARLEMENTS NATIONAUX DANS L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que la manière dont les parlements nationaux exercent leur contrôle sur leur gouverne­ment pour ce qui touche aux activités de l'Union européenne relève de l'organisation et de la pratique constitutionnelles propres à chaque État membre;
DÉSIREUSES d'encourager une participation accrue des parlements nationaux aux activités de l'Union européenne et de renforcer leur capacité à exprimer leur point de vue sur les projets d'actes législatifs de l'Union européenne ainsi que sur d'autres questions qui peuvent présenter pour eux un intérêt particulier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­ péenne de l'énergie atomique:
INFORMATIONS DESTINÉES AUX PARLEMENTS NATIONAUX
Article premier
Les documents de consultation de la Commission (livres verts, livres blancs et communications) sont transmis directement par la Commission aux parlements nationaux lors de leur publication.
La Commission transmet également aux parlements nationaux le programme législatif annuel ainsi que tout autre instrument de programmation législative ou de stratégie politique en même temps qu'elle les transmet au Parlement européen et au Conseil.
Les projets d'actes législatifs adressés au Parlement européen et au Conseil sont transmis aux parle­ments nationaux.
Aux fins du présent protocole, on entend par «projet d'acte législatif», les propositions de la Commis­sion, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
Les projets d'actes législatifs émanant de la Commission sont transmis directement par la Commis­sion aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Les projets d'actes législatifs émanant du Parlement européen sont transmis directement par le Parlement européen aux parlements nationaux.
FR
Les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement sont transmis par le Conseil aux parlements nationaux.
Les parlements nationaux peuvent adresser aux présidents du Parlement européen, du Conseil et de la Commission, un avis motivé concernant la conformité d'un projet d'acte législatif avec le principe de subsidiarité, selon la procédure prévue par le protocole sur l'application des principes de subsidiarité et de proportionnalité.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet le ou les avis motivés aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet le ou les avis motivés à l'institution ou l'organe concerné.
Un délai de huit semaines est observé entre le moment où un projet d'acte législatif est mis à la disposition des parlements nationaux dans les langues officielles de l'Union et la date à laquelle il est inscrit à l'ordre du jour provisoire du Conseil en vue de son adoption ou de l'adoption d'une position dans le cadre d'une procédure législative.
Des exceptions sont possibles en cas d'urgence, dont les motifs sont exposés dans l'acte ou la position du Conseil.
Sauf dans des cas urgents dûment motivés, aucun accord ne peut être constaté sur un projet d'acte législatif au cours de ces huit semaines.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l'inscription d'un projet d'acte législatif à l'ordre du jour provisoire du Conseil et l'adoption d'une position.
Les ordres du jour et les résultats des sessions du Conseil, y compris les procès-verbaux des sessions au cours desquelles le Conseil délibère sur des projets d'actes législatifs, sont transmis directement aux parlements nationaux, en même temps qu'aux gouvernements des États membres.
Lorsque le Conseil européen envisage de recourir à l'article 48, paragraphe 7, premier ou deuxième alinéa, du traité sur l'Union européenne, les parlements nationaux sont informés de l'initiative du Conseil européen au moins six mois avant qu'une décision ne soit adoptée.
FR
La Cour des comptes transmet à titre d'information son rapport annuel aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Lorsque le système parlementaire national n'est pas monocaméral, les articles 1 à 7 s'appliquent aux chambres qui le composent.
COOPÉRATION INTERPARLEMENTAIRE
Le Parlement européen et les parlements nationaux définissent ensemble l'organisation et la promo­tion d'une coopération interparlementaire efficace et régulière au sein de l'Union.
Une conférence des organes parlementaires spécialisés dans les affaires de l'Union peut soumettre toute contribution qu'elle juge appropriée à l'attention du Parlement européen, du Conseil et de la Commission.
Cette conférence promeut, en outre, l'échange d'informations et de meilleures pratiques entre les parlements nationaux et le Parlement européen, y compris entre leurs commissions spécia­lisées.
Elle peut également organiser des conférences inter-parlementaires sur des thèmes particuliers, notamment pour débattre des questions de politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les contributions de la conférence ne lient pas les parlements nationaux et ne préjugent pas de leur position.
FR
PROTOCOLE SUR LE STATUT DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer le statut de la Cour de justice de l'Union européenne prévu à l'article 281 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­ péenne de l'énergie atomique:
Article premier
La Cour de justice de l'Union européenne est constituée et exerce ses fonctions conformément aux dispositions des traités, du traité instituant la Communauté européenne de l'énergie atomique (traité CEEA) et du présent statut.
STATUT DES JUGES ET DES AVOCATS GÉNÉRAUX
Tout juge doit, avant d'entrer en fonctions, devant la Cour de justice siégeant en séance publique, prêter serment d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Les juges jouissent de l'immunité de juridiction.
En ce qui concerne les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, ils continuent à bénéficier de l'immunité après la cessation de leurs fonctions.
La Cour de justice, siégeant en assemblée plénière, peut lever l'immunité.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Au cas où, l'immunité ayant été levée, une action pénale est engagée contre un juge, celui-ci n'est justiciable, dans chacun des États membres, que de l'instance compétente pour juger les magistrats appartenant à la plus haute juridiction nationale.
Les articles 11 à 14 et l'article 17 du protocole sur les privilèges et immunités de l'Union européenne sont applicables aux juges, aux avocats généraux, au greffier et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions relatives à l'immunité de juridiction des juges qui figurent aux alinéas précédents.
FR
Article 4 Les juges ne peuvent exercer aucune fonction politique ou administrative.
Ils ne peuvent, sauf dérogation accordée à titre exceptionnel par le Conseil, statuant à la majorité simple, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de doute, la Cour de justice décide.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
En dehors des renouvellements réguliers et des décès, les fonctions de juge prennent fin individuel­lement par démission.
En cas de démission d'un juge, la lettre de démission est adressée au président de la Cour de justice pour être transmise au président du Conseil.
Cette dernière notification emporte vacance de siège.
Sauf les cas où l'article 6 reçoit application, tout juge continue à siéger jusqu'à l'entrée en fonctions de son successeur.
Les juges ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d'autres avantages en tenant lieu que si, au jugement unanime des juges et des avocats généraux de la Cour de justice, ils ont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
L'intéressé ne participe pas à ces délibérations.
Lorsque l'intéressé est un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Le greffier porte la décision de la Cour à la connaissance des présidents du Parlement européen et de la Commission et la notifie au président du Conseil.
En cas de décision relevant un juge de ses fonctions, cette dernière notification emporte vacance de siège.
FR
Les juges dont les fonctions prennent fin avant l'expiration de leur mandat sont remplacés pour la durée du mandat restant à courir.
Article 8 Les dispositions des articles 2 à 7 sont applicables aux avocats généraux.
ORGANISATION DE LA COUR DE JUSTICE
Le renouvellement partiel des juges, qui a lieu tous les trois ans, porte alternativement sur quatorze et treize juges.
Le renouvellement partiel des avocats généraux, qui a lieu tous les trois ans, porte chaque fois sur quatre avocats généraux.
Le greffier prête serment devant la Cour de justice d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Article 11 La Cour de justice organise la suppléance du greffier pour le cas d'empêchement de celui-ci.
Des fonctionnaires et autres agents sont attachés à la Cour de justice pour permettre d'en assurer le fonctionnement.
Ils relèvent du greffier sous l'autorité du président.
Sur demande de la Cour de justice, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prévoir la nomination de rapporteurs adjoints et en fixer le statut.
Les rapporteurs adjoints peuvent être appelés, dans les conditions qui seront déterminées par le règlement de procédure, à participer à l'instruction des affaires dont la Cour est saisie et à collaborer avec le juge rapporteur.
Les rapporteurs adjoints, choisis parmi des personnes offrant toutes garanties d'indépendance et réunissant les titres juridiques nécessaires, sont nommés par le Conseil, statuant à la majorité simple.
Ils prêtent serment devant la Cour d'exercer leurs fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
FR
Article 14 Les juges, les avocats généraux et le greffier sont tenus de résider au siège de la Cour de justice.
La Cour de justice demeure en fonctions d'une manière permanente.
La durée des vacances judiciaires est fixée par la Cour, compte tenu des nécessités du service.
La Cour de justice constitue en son sein des chambres de trois et de cinq juges.
Les juges élisent parmi eux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
La grande chambre comprend treize juges.
Elle est présidée par le président de la Cour.
Font aussi partie de la grande chambre, les présidents des chambres à cinq juges et d'autres juges désignés dans les conditions prévues par le règlement de procédure.
La Cour siège en grande chambre lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance le demande.
La Cour siège en assemblée plénière lorsqu'elle est saisie en application de l'article 228, paragraphe 2, de l'article 245, paragraphe 2, de l'article 247 ou de l'article 286, paragraphe 6, du traité sur le fonctionnement de l'Union européenne.
En outre, lorsqu'elle estime qu'une affaire dont elle est saisie revêt une importance exceptionnelle, la Cour peut décider, l'avocat général entendu, de renvoyer l'affaire devant l'assemblée plénière.
Article 17 La Cour de justice ne peut valablement délibérer qu'en nombre impair.
Les délibérations des chambres composées de trois ou de cinq juges ne sont valables que si elles sont prises par trois juges.
Les délibérations de la grande chambre ne sont valables que si neuf juges sont présents.
FR
Les délibérations de la Cour siégeant en assemblée plénière ne sont valables que si quinze juges sont présents.
En cas d'empêchement de l'un des juges composant une chambre, il peut être fait appel à un juge faisant partie d'une autre chambre dans les conditions déterminées par le règlement de procédure.
Les juges et les avocats généraux ne peuvent participer au règlement d'aucune affaire dans laquelle ils sont antérieurement intervenus comme agent, conseil ou avocat de l'une des parties, ou sur laquelle ils ont été appelés à se prononcer comme membre d'un tribunal, d'une commission d'enquête ou à tout autre titre.
Si, pour une raison spéciale, un juge ou un avocat général estime ne pas pouvoir participer au jugement ou à l'examen d'une affaire déterminée, il en fait part au président.
Au cas où le président estime qu'un juge ou un avocat général ne doit pas, pour une raison spéciale, siéger ou conclure dans une affaire déterminée, il en avertit l'intéressé.
En cas de difficulté sur l'application du présent article, la Cour de justice statue.
Une partie ne peut invoquer soit la nationalité d'un juge, soit l'absence, au sein de la Cour ou d'une de ses chambres, d'un juge de sa nationalité pour demander la modification de la composition de la Cour ou d'une de ses chambres.
PROCÉDURE DEVANT LA COUR DE JUSTICE
Les États membres ainsi que les institutions de l'Union sont représentés devant la Cour de justice par un agent nommé pour chaque affaire; l'agent peut être assisté d'un conseil ou d'un avocat.
Les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, sont représentés de la même manière.
Les autres parties doivent être représentées par un avocat.
Seul un avocat habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen peut représenter ou assister une partie devant la Cour.
FR
Les agents, conseils et avocats comparaissant devant la Cour jouissent des droits et garanties néces­saires à l'exercice indépendant de leurs fonctions, dans les conditions qui seront déterminées par le règlement de procédure.
La Cour jouit à l'égard des conseils et avocats qui se présentent devant elle des pouvoirs normalement reconnus en la matière aux cours et tribunaux, dans les conditions qui seront déterminées par le même règlement.
Les professeurs ressortissants des États membres dont la législation leur reconnaît un droit de plaider jouissent devant la Cour des droits reconnus aux avocats par le présent article.
Article 20 La procédure devant la Cour de justice comporte deux phases: l'une écrite, l'autre orale.
La procédure écrite comprend la communication aux parties, ainsi qu'aux institutions de l'Union dont les décisions sont en cause, des requêtes, mémoires, défenses et observations et, éventuellement, des répliques, ainsi que de toutes pièces et documents à l'appui ou de leurs copies certifiées conformes.
Les communications sont faites par les soins du greffier dans l'ordre et les délais déterminés par le règlement de procédure.
La procédure orale comprend la lecture du rapport présenté par un juge rapporteur, l'audition par la Cour des agents, conseils et avocats et des conclusions de l'avocat général, ainsi que, s'il y a lieu, l'audition des témoins et experts.
Lorsqu'elle estime que l'affaire ne soulève aucune question de droit nouvelle, la Cour peut décider, l'avocat général entendu, que l'affaire sera jugée sans conclusions de l'avocat général.
La Cour de justice est saisie par une requête adressée au greffier.
La requête doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la partie ou des parties contre lesquelles la requête est formée, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
FR
Elle doit être accompagnée, s'il y a lieu, de l'acte dont l'annulation est demandée ou, dans l'hypothèse visée à l'article 265 du traité sur le fonctionnement de l'Union européenne, d'une pièce justifiant de la date de l'invitation prévue audit article.
Si ces pièces n'ont pas été jointes à la requête, le greffier invite l'intéressé à en effectuer la production dans un délai raisonnable, sans qu'aucune forclusion puisse être opposée au cas où la régularisation interviendrait après l'expiration du délai de recours.
Dans les cas visés à l'article 18 du traité CEEA, la Cour de justice est saisie par un recours adressé au greffier.
Le recours doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la décision contre laquelle le recours est formé, l'indication des parties adverses, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Le recours doit être accompagné d'une copie conforme de la décision du comité d'arbitrage attaquée.
Si la Cour rejette le recours, la décision du comité d'arbitrage devient définitive.
Si la Cour annule la décision du comité d'arbitrage, la procédure peut être reprise, s'il y a lieu, à la diligence d'une des parties au procès, devant le comité d'arbitrage.
Celui-ci doit se conformer aux points de droit arrêtés par la Cour.
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale qui suspend la procédure et saisit la Cour de justice est notifiée à celle-ci à la diligence de cette juridiction nationale.
Cette décision est ensuite notifiée par les soins du greffier de la Cour aux parties en cause, aux États membres et à la Commission, ainsi qu'à l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée.
Dans un délai de deux mois à compter de cette dernière notification, les parties, les États membres, la Commission et, le cas échéant, l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée ont le droit de déposer devant la Cour des mémoires ou des observations écrites.
FR
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale est, en outre, notifiée par les soins du greffier de la Cour aux États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE visée par ledit accord qui, dans un délai de deux mois à compter de la notification, et lorsque l'un des domaines d'application de l'accord est concerné, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Lorsqu'un accord portant sur un domaine déterminé conclu par le Conseil et un ou plusieurs États tiers prévoit que ces derniers ont la faculté de présenter des mémoires ou des observations écrites dans le cas où une juridiction d'un État membre saisit la Cour d'une question préjudicielle concernant le domaine d'application de l'accord, la décision de la juridiction nationale comportant une telle question est, également, notifiée aux États tiers concernés qui, dans un délai de deux mois à compter de la notification, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Une procédure accélérée et, pour les renvois préjudiciels relatifs à l'espace de liberté, de sécurité et de justice, une procédure d'urgence peuvent être prévues par le règlement de procédure.
Ces procédures peuvent prévoir, pour le dépôt des mémoires ou observations écrites, un délai plus bref que celui prévu à l'article 23, et, par dérogation à l'article 20, quatrième alinéa, l'absence de conclusions de l'avocat général.
La procédure d'urgence peut prévoir, en outre, la limitation des parties et autres intéressés visés à l'article 23 autorisés à déposer des mémoires ou observations écrites, et, dans des cas d'extrême urgence, l'omission de la phase écrite de la procédure.
La Cour de justice peut demander aux parties de produire tous documents et de fournir toutes informations qu'elle estime désirables.
En cas de refus, elle en prend acte.
La Cour peut également demander aux États membres et aux institutions, organes ou organismes qui ne sont pas parties au procès tous renseignements qu'elle estime nécessaires aux fins du procès.
(*) Article introduit par la décision 2008/79/CE, Euratom (JO L 24 du 29 janvier 2008, p. 42).
FR
À tout moment, la Cour de justice peut confier une expertise à toute personne, corps, bureau, commission ou organe de son choix.
La Cour de justice jouit à l'égard des témoins défaillants des pouvoirs généralement reconnus en la matière aux cours et tribunaux et peut infliger des sanctions pécuniaires, dans les conditions qui seront déterminées par le règlement de procédure.
Les témoins et experts peuvent être entendus sous la foi du serment selon la formule déterminée par le règlement de procédure ou suivant les modalités prévues par la législation nationale du témoin ou de l'expert.
La Cour de justice peut ordonner qu'un témoin ou un expert soit entendu par l'autorité judiciaire de son domicile.
Cette ordonnance est adressée aux fins d'exécution à l'autorité judiciaire compétente dans les condi­tions fixées par le règlement de procédure.
Les pièces résultant de l'exécution de la commission rogatoire sont renvoyées à la Cour dans les mêmes conditions.
La Cour assume les frais, sous réserve de les mettre, le cas échéant, à la charge des parties.
Chaque État membre regarde toute violation des serments des témoins et des experts comme le délit correspondant commis devant un tribunal national statuant en matière civile.
Sur dénonciation de la Cour de justice, il poursuit les auteurs de ce délit devant la juridiction nationale compétente.
L'audience est publique, à moins qu'il n'en soit décidé autrement par la Cour de justice, d'office ou sur demande des parties, pour des motifs graves.
Au cours des débats, la Cour de justice peut interroger les experts, les témoins ainsi que les parties elles-mêmes.
Toutefois, ces dernières ne peuvent plaider que par l'organe de leur représentant.
FR
Article 33 Il est tenu de chaque audience un procès-verbal signé par le président et le greffier.
Le rôle des audiences est arrêté par le président.
Article 35 Les délibérations de la Cour de justice sont et restent secrètes.
Article 36 Les arrêts sont motivés.
Ils mentionnent les noms des juges qui ont délibéré.
Article 37 Les arrêts sont signés par le président et le greffier.
Ils sont lus en séance publique.
Le président de la Cour de justice peut statuer selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans le présent statut et qui sera fixée par le règlement de procédure, sur des conclusions tendant soit à l'obtention du sursis prévu à l'article 278 du traité sur le fonctionnement de l'Union européenne et à l'article 157 du traité CEEA, soit à l'application de mesures provisoires en vertu de l'article 279 du traité sur le fonctionnement de l'Union européenne, soit à la suspension de l'exécution forcée conformément à l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne ou à l'article 164, troisième alinéa, du traité CEEA.
En cas d'empêchement du président, celui-ci sera remplacé par un autre juge dans les conditions déterminées par le règlement de procédure.
L'ordonnance rendue par le président ou son remplaçant n'a qu'un caractère provisoire et ne préjuge en rien la décision de la Cour statuant au principal.
FR
Le même droit appartient aux organes et organismes de l'Union et à toute autre personne, s'ils peuvent justifier d'un intérêt à la solution du litige soumis à la Cour.
Les personnes physiques ou morales ne peuvent pas intervenir dans les affaires entre États membres, entre institutions de l'Union ou entre États membres, d'une part, et institutions de l'Union, d'autre part.
Sans préjudice du deuxième alinéa, les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, peuvent intervenir aux litiges soumis à la Cour lorsque ceux-ci concernent un des domaines d'application de cet accord.
Les conclusions de la requête en intervention ne peuvent avoir d'autre objet que le soutien des conclusions de l'une des parties.
Lorsque la partie défenderesse, régulièrement mise en cause, s'abstient de déposer des conclusions écrites, l'arrêt est rendu par défaut à son égard.
L'arrêt est susceptible d'opposition dans le délai d'un mois à compter de sa notification.
Sauf décision contraire de la Cour de justice, l'opposition ne suspend pas l'exécution de l'arrêt rendu par défaut.
Les États membres, les institutions, organes ou organismes de l'Union et toutes autres personnes physiques ou morales peuvent, dans les cas et dans les conditions qui seront déterminés par le règlement de procédure, former tierce opposition contre les arrêts rendus sans qu'ils aient été appelés, si ces arrêts préjudicient à leurs droits.
En cas de difficulté sur le sens et la portée d'un arrêt, il appartient à la Cour de justice de l'interpréter, à la demande d'une partie ou d'une institution de l'Union justifiant d'un intérêt à cette fin.
La révision de l'arrêt ne peut être demandée à la Cour de justice qu'en raison de la découverte d'un fait de nature à exercer une influence décisive et qui, avant le prononcé de l'arrêt, était inconnu de la Cour et de la partie qui demande la révision.
La procédure de révision s'ouvre par un arrêt de la Cour constatant expressément l'existence d'un fait nouveau, lui reconnaissant les caractères qui donnent ouverture à la révision et déclarant de ce chef la demande recevable.
FR
Aucune demande de révision ne pourra être formée après l'expiration d'un délai de dix ans à dater de l'arrêt.
Article 45 Des délais de distance seront établis par le règlement de procédure.
Aucune déchéance tirée de l'expiration des délais ne peut être opposée lorsque l'intéressé établit l'existence d'un cas fortuit ou de force majeure.
Les actions contre l'Union en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
La prescription est interrompue soit par la requête formée devant la Cour de justice, soit par la demande préalable que la victime peut adresser à l'institution compétente de l'Union.
Dans ce dernier cas, la requête doit être formée dans le délai de deux mois prévu à l'article 263 du traité sur le fonctionnement de l'Union européenne; les dispo­sitions de l'article 265, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne sont, le cas échéant, applicables.
Le présent article est également applicable aux actions contre la Banque centrale européenne en matière de responsabilité non contractuelle.
L'article 9, premier alinéa, les articles 14 et 15, l'article 17, premier, deuxième, quatrième et cinquième alinéas, et l'article 18 s'appliquent au Tribunal et à ses membres.
L'article 3, quatrième alinéa, les articles 10, 11 et 14 s'appliquent, mutatis mutandis, au greffier du Tribunal.
Article 49 Les membres du Tribunal peuvent être appelés à exercer les fonctions d'avocat général.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépen­dance, des conclusions motivées sur certaines affaires soumises au Tribunal, en vue d'assister celui-ci dans l'accomplissement de sa mission.
FR
Les critères de sélection des affaires, ainsi que les modalités de désignation des avocats généraux, sont fixés dans le règlement de procédure du Tribunal.
Un membre du Tribunal appelé à exercer la fonction d'avocat général dans une affaire ne peut pas prendre part au jugement de cette affaire.
Le Tribunal siège en chambres, composées de trois ou de cinq juges.
Les juges élisent parmi eux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
Le règlement de procédure détermine la composition des chambres et l'attribution des affaires à ces dernières.
Dans certains cas, déterminés par le règlement de procédure, le Tribunal peut siéger en formation plénière ou à juge unique.
Le règlement de procédure peut également prévoir que le Tribunal siège en grande chambre dans les cas et les conditions qu'il précise.
Par dérogation à la règle énoncée à l'article 256, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, sont réservés à la Cour de justice les recours visés aux articles 263 et 265 du traité sur le fonctionnement de l'Union européenne, qui sont formés par un État membre et dirigés: a) contre un acte ou une abstention de statuer du Parlement européen ou du Conseil, ou de ces deux institutions statuant conjointement, à l'exclusion:
— des décisions prises par le Conseil au titre de l'article 108, paragraphe 2, troisième alinéa, du traité sur le fonctionnement de l'Union européenne,
— des actes du Conseil adoptés en vertu d'un règlement du Conseil relatif aux mesures de défense commerciale au sens de l'article 207 du traité sur le fonctionnement de l'Union européenne,
— des actes du Conseil par lesquels ce dernier exerce des compétences d'exécution conformément à l'article 291, paragraphe 2 du traité sur le fonctionnement de l'Union européenne; b) contre un acte ou une abstention de statuer de la Commission au titre de l'article 331, paragraphe 1 du traité sur le fonctionnement de l'Union européenne.
FR
Sont également réservés à la Cour les recours, visés aux mêmes articles, qui sont formés par une institution de l'Union contre un acte ou une abstention de statuer du Parlement européen, du Conseil, de ces deux institutions statuant conjointement ou de la Commission, ainsi que par une institution de l'Union contre un acte ou une abstention de statuer de la Banque centrale européenne.
Le président de la Cour de justice et le président du Tribunal fixent d'un commun accord les modalités selon lesquelles des fonctionnaires et autres agents attachés à la Cour prêtent leur service au Tribunal pour permettre d'en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal sous l'autorité du président du Tribunal.
Article 53 La procédure devant le Tribunal est régie par le titre III.
La procédure devant le Tribunal est précisée et complétée, en tant que de besoin, par son règlement de procédure.
Le règlement de procédure peut déroger à l'article 40, quatrième alinéa, et à l'article 41 pour tenir compte des spécificités du contentieux relevant du domaine de la propriété intellectuelle.
Par dérogation à l'article 20, quatrième alinéa, l'avocat général peut présenter ses conclusions moti­vées par écrit.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal est déposé par erreur auprès du greffier de la Cour de justice, il est immédiatement transmis par celui-ci au greffier du Tribunal; de même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour est déposé par erreur auprès du greffier du Tribunal, il est immédiatement transmis par celui-ci au greffier de la Cour.
Lorsque le Tribunal constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour, il le renvoie à la Cour; de même, lorsque la Cour constate qu'un recours relève de la compétence du Tribunal, elle le renvoie à ce dernier, qui ne peut alors décliner sa compétence.
FR
Lorsque la Cour et le Tribunal sont saisis d'affaires ayant le même objet, soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour ou, s'il s'agit de recours introduits en vertu de l'article 263 du traité sur le fonctionnement de l'Union européenne, se dessaisir afin que la Cour puisse statuer sur ces recours.
Dans les mêmes conditions, la Cour peut également décider de suspendre la procédure dont elle est saisie; dans ce cas, la procédure devant le Tribunal se poursuit.
Lorsqu'un État membre et une institution de l'Union contestent le même acte, le Tribunal se dessaisit afin que la Cour puisse statuer sur ces recours.
Les décisions du Tribunal mettant fin à l'instance, tranchant partiellement le litige au fond ou mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité sont notifiées par le greffier du Tribunal à toutes les parties ainsi qu'à tous les États membres et aux institutions de l'Union, même s'ils ne sont pas intervenus au litige devant le Tribunal.
Un pourvoi peut être formé devant la Cour de justice, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombé en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal les affecte directement.
Sauf dans les cas de litiges opposant l'Union à ses agents, ce pourvoi peut également être formé par les États membres et les institutions de l'Union qui ne sont pas intervenus au litige devant le Tribunal.
Dans ce cas, les États membres et les institutions sont dans une position identique à celle d'États membres ou d'institutions qui seraient intervenus en première instance.
Un pourvoi peut être formé devant la Cour de justice contre les décisions du Tribunal rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
FR
Un pourvoi peut être formé devant la Cour par les parties à la procédure contre les décisions du Tribunal prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, ou au titre de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Il est statué sur les pourvois visés aux premier et deuxième alinéas du présent article selon la procédure prévue à l'article 39.
Le pourvoi devant la Cour de justice est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal, d'irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la partie requérante ainsi que de la violation du droit de l'Union par le Tribunal.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
En cas de pourvoi contre une décision du Tribunal, la procédure devant la Cour de justice comporte une phase écrite et une phase orale.
Dans les conditions déterminées par le règlement de procédure, la Cour, l'avocat général et les parties entendus, peut statuer sans procédure orale.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, le pourvoi n'a pas d'effet suspensif.
Par dérogation à l'article 280 du traité sur le fonctionnement de l'Union européenne, les décisions du Tribunal annulant un règlement ne prennent effet qu'à compter de l'expiration du délai visé à l'article 56, premier alinéa, du présent statut ou, si un pourvoi a été introduit dans ce délai, à compter du rejet de celui-ci, sans préjudice de la faculté pour une partie de saisir la Cour de justice, en vertu des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, d'une demande tendant à la suspension des effets du règlement annulé ou à la prescription de toute autre mesure provisoire.
Lorsque le pourvoi est fondé, la Cour de justice annule la décision du Tribunal.
Elle peut alors soit statuer elle-même définitivement sur le litige, lorsque celui-ci est en état d'être jugé, soit renvoyer l'affaire devant le Tribunal pour qu'il statue.
FR
En cas de renvoi, le Tribunal est lié par les points de droit tranchés par la décision de la Cour.
Lorsqu'un pourvoi formé par un État membre ou une institution de l'Union qui ne sont pas intervenus au litige devant le Tribunal est fondé, la Cour peut, si elle l'estime nécessaire, indiquer ceux des effets de la décision annulée du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Dans les cas prévus à l'article 256, paragraphes 2 et 3, du traité sur le fonctionnement de l'Union européenne, le premier avocat général peut, lorsqu'il estime qu'il existe un risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union, proposer à la Cour de justice de réexaminer la décision du Tribunal.
La proposition doit être faite dans un délai d'un mois à compter du prononcé de la décision du Tribunal.
La Cour décide, dans un délai d'un mois à compter de la proposition qui lui a été faite par le premier avocat général, s'il y a lieu de réexaminer ou non la décision.
La Cour de justice statue sur les questions faisant l'objet du réexamen selon une procédure d'urgence sur la base du dossier qui lui est transmis par le Tribunal.
Les intéressés visés par l'article 23 du présent statut ainsi que, dans les cas prévus par l'article 256, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, les parties à la procédure devant le Tribunal ont le droit de déposer devant la Cour des mémoires ou des observations écrites sur les questions faisant l'objet du réexamen dans un délai fixé à cet effet.
La Cour peut décider d'ouvrir la procédure orale avant de statuer.
Dans les cas prévus à l'article 256, paragraphe 2 du traité sur le fonctionnement de l'Union euro­péenne, sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union euro­péenne, la proposition de réexamen et la décision d'ouverture de la procédure de réexamen n'ont pas d'effet suspensif.
Si la Cour de justice constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, elle renvoie l'affaire devant le Tribunal qui est lié par les points de droit tranchés par la Cour; la Cour peut indiquer les effets de la décision du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Toutefois, si la solution du litige découle, compte tenu du résultat du réexamen, des constatations de fait sur lesquelles est fondée la décision du Tribunal, la Cour statue définitivement.
FR
Dans les cas prévus à l'article 256, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, à défaut de proposition de réexamen ou de décision d'ouverture de la procédure de réexamen, la ou les réponses apportées par le Tribunal aux questions qui lui étaient soumises prennent effet à l'expiration des délais prévus à cet effet à l'article 62, deuxième alinéa.
En cas d'ouverture d'une procédure de réexamen, la ou les réponses qui font l'objet du réexamen prennent effet à l'issue de cette procédure, à moins que la Cour n'en décide autrement.
Si la Cour constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, la réponse apportée par la Cour aux questions faisant l'objet du réexamen se substitue à celle du Tribunal.
LES TRIBUNAUX SPÉCIALISÉS
Les dispositions relatives aux compétences, à la composition, à l'organisation et à la procédure des tribunaux spécialisés instituées en vertu de l'article 257 du traité sur le fonctionnement de l'Union européenne, sont reprises à l'annexe du présent statut.
Les règlements de procédure de la Cour de justice et du Tribunal contiennent toutes dispositions nécessaires en vue d'appliquer et de compléter le présent statut, en tant que de besoin.
Les règles relatives au régime linguistique applicable à la Cour de justice de l'Union européenne sont fixées par un règlement du Conseil statuant à l'unanimité.
Ce règlement est adopté, soit sur demande de la Cour de justice et après consultation de la Commission et du Parlement européen, soit sur proposition de la Commission et après consultation de la Cour de justice et du Parlement européen.
Jusqu'à l'adoption de ces règles, les dispositions du règlement de procédure de la Cour de justice et du règlement de procédure du Tribunal relatives au régime linguistique demeurent applicables.
Par dérogation aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne, toute modification ou abrogation de ces dispositions requiert l'approbation unanime du Conseil.
FR
ANNEXE I
LE TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
Article premier
Le Tribunal de la fonction publique de l'Union européenne, ci-après dénommé «Tribunal de la fonction publique», exerce en première instance les compétences pour statuer sur les litiges entre l'Union et ses agents en vertu de l'article 270 du traité sur le fonctionnement de l'Union européenne, y compris les litiges entre tout organe ou organisme et son personnel, pour lesquels la compétence est attribuée à la Cour de justice de l'Union européenne.
Le Tribunal de la fonction publique est composé de sept juges.
Si la Cour de justice le demande, le Conseil, statuant à la majorité qualifiée, peut augmenter le nombre de juges.
Les juges sont nommés pour une période de six ans.
Les juges sortants peuvent être nommés à nouveau.
Il est pourvu à toute vacance par la nomination d'un nouveau juge pour une période de six ans.
Lors de la nomination des juges, le Conseil veille à une composition équilibrée du Tribunal de la fonction publique sur une base géographique aussi large que possible parmi les ressortissants des États membres et en ce qui concerne les systèmes juridiques nationaux représentés.
Le Conseil, statuant sur recommandation de la Cour de justice, fixe les conditions et les modalités régissant la présentation et le traitement des candidatures.
La désignation des membres du comité et ses règles de fonctionnement sont décidées par le Conseil, statuant sur recommandation du président de la Cour de justice.
Le comité assortit cet avis d'une liste de candidats possédant l'expérience de haut niveau la plus appropriée.
Une telle liste devra comprendre un nombre de candidats correspondant au moins au double du nombre des juges à nommer par le Conseil.
Son mandat est renouvelable.
Le Tribunal de la fonction publique siège en chambres composées de trois juges. Il peut, dans certains cas déterminés par son règlement de procédure, statuer en assemblée plénière, en chambre de cinq juges ou à juge unique.
FR
Les présidents des chambres de trois juges sont désignés dans les conditions précisées au paragraphe 1.
Si le président du Tribunal de la fonction publique est affecté à une chambre à trois juges, cette chambre est présidée par lui.
Les articles 2 à 6, 14, 15, l'article 17, premier, deuxième et cinquième alinéas, ainsi que l'article 18 du statut de la Cour de justice de l'Union européenne s'appliquent au Tribunal de la fonction publique et à ses membres.
Le serment visé à l'article 2 du statut est prêté devant la Cour de justice et les décisions visées à ses articles 3, 4 et 6 sont prises par la Cour de justice après consultation du Tribunal de la fonction publique.
Le président de la Cour de justice ou, le cas échéant, le président du Tribunal fixe d'un commun accord avec le président du Tribunal de la fonction publique les modalités selon lesquelles des fonctionnaires et autres agents, attachés à la Cour ou au Tribunal, prêtent leur service au Tribunal de la fonction publique pour permettre d'en assurer le fonctionnement.
Certains fonc­tionnaires ou autres agents relèvent du greffier du Tribunal de la fonction publique sous l'autorité du président dudit Tribunal.
L'article 3, quatrième alinéa, et les articles 10, 11 et 14 du statut de la Cour de justice de l'Union européenne sont applicables au greffier de ce Tribunal.
Elle est précisée et complétée, en tant que de besoin, par le règlement de procédure de ce Tribunal.
Les dispositions relatives au régime linguistique du Tribunal sont applicables au Tribunal de la fonction publique.
Lorsqu'un deuxième échange de mémoires a eu lieu, le Tribunal de la fonction publique peut, avec l'accord des parties, décider de statuer sans procédure orale.
Sous réserve des dispositions particulières du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s'il est conclu en ce sens.
FR
De même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour ou au Tribunal est déposé par erreur auprès du greffier du Tribunal de la fonction publique, il est immédiatement transmis par celui-ci au greffier de la Cour ou du Tribunal.
De même, lorsque la Cour ou le Tribunal constate qu'un recours relève de la compétence du Tribunal de la fonction publique, la juridiction saisie le renvoie à ce dernier qui ne peut alors décliner sa compétence.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires ayant le même objet, le Tribunal de la fonction publique décline sa compétence pour que le Tribunal puisse statuer sur ces affaires.
Un pourvoi peut être formé devant le Tribunal, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal de la fonction publique mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombée en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal de la fonction publique les affecte directement.
FR
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal de la fonction publique, d'irrégularités de procédure devant ledit Tribunal portant atteinte aux intérêts de la partie concernée, ainsi que de la violation du droit de l'Union par le Tribunal de la fonction publique.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
Dans les conditions déterminées par son règlement de procédure, le Tribunal peut, après avoir entendu les parties, statuer sans procédure orale.
Il renvoie l'affaire devant le Tribunal de la fonction publique pour qu'il statue, lorsque le litige n'est pas en état d'être jugé.
FR
PROTOCOLE SUR LA FIXATION DES SIÈGES DES INSTITUTIONS ET DE CERTAINS ORGANES, ORGANISMES ET SERVICES DE L’UNION EUROPÉENNE
LES REPRÉSENTANTS DES GOUVERNEMENTS DES ÉTATS MEMBRES,
VU l’article 341 du traité sur le fonctionnement de l’Union européenne et l’article 189 du traité instituant la Communauté européenne de l’énergie atomique;
RAPPELANT ET CONFIRMANT la décision du 8 avril 1965, et sans préjudice des décisions concernant le siège des institutions, organes, organismes et services à venir,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l’Union européenne, au traité sur le fonctionnement de l’Union européenne et au traité instituant la Communauté euro­ péenne de l’énergie atomique:
Article unique a) Le Parlement européen a son siège à Strasbourg, où se tiennent les douze périodes de sessions plénières mensuelles, y compris la session budgétaire.
Les périodes de sessions plénières addi­tionnelles se tiennent à Bruxelles.
Les commissions du Parlement européen siègent à Bruxelles.
Le secrétariat général du Parlement européen et ses services restent installés à Luxembourg.
Pendant les mois d’avril, de juin et d’octobre, le Conseil tient ses sessions à Luxembourg.
Les services énumérés aux articles 7, 8 et 9 de la décision du 8 avril 1965 sont établis à Luxembourg.
d) La Cour de justice de l’Union européenne a son siège à Luxembourg.
e) La Cour des comptes a son siège à Luxembourg.
f) Le Comité économique et social a son siège à Bruxelles.
g) Le Comité des régions a son siège à Bruxelles.
h) La Banque européenne d’investissement a son siège à Luxembourg.
i) La Banque centrale européenne a son siège à Francfort.
FR
PROTOCOLE SUR LES PRIVILÈGES ET IMMUNITÉS DE L’UNION EUROPÉENNE
CONSIDÉRANT que, aux termes des articles 343 du traité sur le fonctionnement de l’Union européenne et 191 du traité instituant la Communauté européenne de l’énergie atomique (CEEA), l’Union euro­péenne et la CEEA jouissent sur le territoire des États membres des immunités et privilèges néces­saires à l’accomplissement de leur mission,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l’Union européenne, au traité sur le fonctionnement de l’Union européenne et au traité instituant la Communauté euro­péenne de l’énergie atomique:
CHAPITRE I
Biens, fonds, avoirs et opérations de l’Union européenne Article premier
Les locaux et les bâtiments de l’Union sont inviolables.
Ils sont exempts de perquisition, réquisition, confiscation ou expropriation.
Les biens et avoirs de l’Union ne peuvent être l’objet d’aucune mesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives de l’Union sont inviolables.
Article 3 L’Union, ses avoirs, revenus et autres biens sont exonérés de tous impôts directs.
Les gouvernements des États membres prennent, chaque fois qu’il leur est possible, les dispositions appropriées en vue de la remise ou du remboursement du montant des droits indirects et des taxes à la vente entrant dans les prix des biens immobiliers ou mobiliers lorsque l’Union effectuent pour leur usage officiel des achats importants dont le prix comprend des droits et taxes de cette nature.
Toutefois, l’application de ces dispositions ne doit pas avoir pour effet de fausser la concurrence à l’intérieur de l’Union.
Aucune exonération n’est accordée en ce qui concerne les impôts, taxes et droits qui ne constituent que la simple rémunération de services d’utilité générale.
FR
L’Union est exonérée de tous droits de douane, prohibitions et restrictions d’importation et d’expor­tation à l’égard des articles destinés à leur usage officiel; les articles ainsi importés ne seront pas cédés à titre onéreux ou gratuit sur le territoire du pays dans lequel ils auront été introduits, à moins que ce ne soit à des conditions agréées par le gouvernement de ce pays.
Elle est également exonérée de tout droit de douane et de toute prohibition et restriction d’impor­tation et d’exportation à l’égard de leurs publications.
CHAPITRE II
Communications et laissez-passer Article 5 (ex-article 6)
Pour leurs communications officielles et le transfert de tous leurs documents, les institutions de l’Union bénéficient sur le territoire de chaque État membre du traitement accordé par cet État aux missions diplomatiques.
La correspondance officielle et les autres communications officielles des institutions de l’Union ne peuvent être censurées.
Des laissez-passer dont la forme est arrêtée par le Conseil, statuant à la majorité simple, et qui sont reconnus comme titres valables de circulation par les autorités des États membres peuvent être délivrés aux membres et aux agents des institutions de l’Union par les présidents de celles-ci.
Ces laissez-passer sont délivrés aux fonctionnaires et autres agents dans les conditions fixées par le statut des fonctionnaires et le régime des autres agents de l’Union.
La Commission peut conclure des accords en vue de faire reconnaître ces laissez-passer comme titres valables de circulation sur le territoire des États tiers.
CHAPITRE III
Membres du Parlement européen Article 7 (ex-article 8)
Aucune restriction d’ordre administratif ou autre n’est apportée au libre déplacement des membres du Parlement européen se rendant au lieu de réunion du Parlement européen ou en revenant.
FR
Les membres du Parlement européen se voient accorder en matière de douane et de contrôle des changes: a) par leur propre gouvernement, les mêmes facilités que celles reconnues aux hauts fonctionnaires se rendant à l’étranger en mission officielle temporaire; b) par les gouvernements des autres États membres, les mêmes facilités que celles reconnues aux représentants de gouvernements étrangers en mission officielle temporaire.
Les membres du Parlement européen ne peuvent être recherchés, détenus ou poursuivis en raison des opinions ou votes émis par eux dans l’exercice de leurs fonctions.
Pendant la durée des sessions du Parlement européen, les membres de celui-ci bénéficient: a) sur leur territoire national, des immunités reconnues aux membres du parlement de leur pays; b) sur le territoire de tout autre État membre, de l’exemption de toute mesure de détention et de toute poursuite judiciaire.
L’immunité les couvre également lorsqu’ils se rendent au lieu de réunion du Parlement européen ou en reviennent.
L’immunité ne peut être invoquée dans le cas de flagrant délit et ne peut non plus mettre obstacle au droit du Parlement européen de lever l’immunité d’un de ses membres.
CHAPITRE IV
Représentants des États membres participant aux travaux des institutions de l’Union européenne Article 10 (ex-article 11)
Les représentants des États membres participant aux travaux des institutions de l’Union ainsi que leurs conseillers et experts techniques jouissent, pendant l’exercice de leurs fonctions et au cours de leurs voyages à destination ou en provenance du lieu de la réunion, des privilèges, immunités ou facilités d’usage.
FR
Le présent article s’applique également aux membres des organes consultatifs de l’Union.
CHAPITRE V
Fonctionnaires et agents de l’Union européenne Article 11 (ex-article 12)
Sur le territoire de chacun des États membres et quelle que soit leur nationalité, les fonctionnaires et autres agents de l’Union: a) jouissent de l’immunité de juridiction pour les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, sous réserve de l’application des dispositions des traités relatives, d’une part, aux règles de la responsabilité des fonctionnaires et agents envers l’Union et, d’autre part, à la compétence de la Cour de justice de l’Union européenne pour statuer sur les litiges entre l’Union et ses fonctionnaires et autres agents.
Ils continueront à bénéficier de cette immunité après la cessation de leurs fonctions; b) ne sont pas soumis, non plus que leurs conjoints et les membres de leur famille vivant à leur charge, aux dispositions limitant l’immigration et aux formalités d’enregistrement des étrangers; c) jouissent, en ce qui concerne les réglementations monétaires ou de change, des facilités reconnues par l’usage aux fonctionnaires des organisations internationales; d) jouissent du droit d’importer en franchise leur mobilier et leurs effets à l’occasion de leur première prise de fonctions dans le pays intéressé, et du droit, à la cessation de leurs fonctions dans ledit pays, de réexporter en franchise leur mobilier et leurs effets sous réserve, dans l’un et l’autre cas, des conditions jugées nécessaires par le gouvernement du pays où le droit est exercé; e) jouissent du droit d’importer en franchise leur automobile affectée à leur usage personnel acquise dans le pays de leur dernière résidence ou dans le pays dont ils sont ressortissants aux conditions du marché intérieur de celui-ci et de la réexporter en franchise, sous réserve, dans l’un et l’autre cas, des conditions jugées nécessaires par le gouvernement du pays intéressé.
FR
Dans les conditions et suivant la procédure fixée par le Parlement européen et le Conseil statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, les fonctionnaires et autres agents de l’Union sont soumis au profit de celle-ci à un impôt sur les traitements, salaires et émoluments versés par elle.
Ils sont exempts d’impôts nationaux sur les traitements, salaires et émoluments versés par l’Union.
Pour l’application des impôts sur les revenus et sur la fortune, des droits de succession ainsi que des conventions tendant à éviter les doubles impositions conclues entre les pays membres de l’Union, les fonctionnaires et autres agents de l’Union qui, en raison uniquement de l’exercice de leurs fonctions au service de l’Union, établissent leur résidence sur le territoire d’un pays membre autre que le pays du domicile fiscal qu’ils possèdent au moment de leur entrée au service de l’Union sont considérés, tant dans le pays de leur résidence que dans le pays du domicile fiscal, comme ayant conservé leur domicile dans ce dernier pays si celui-ci est membre de l’Union.
Cette disposition s’applique égale­ment au conjoint dans la mesure où celui-ci n’exerce pas d’activité professionnelle propre ainsi qu’aux enfants à charge et sous la garde des personnes visées au présent article.
Les biens meubles appartenant aux personnes visées à l’alinéa précédent et situés sur le territoire de l’État de séjour sont exonérés de l’impôt sur les successions dans cet État; pour l’établissement de cet impôt, ils sont considérés comme se trouvant dans l’État du domicile fiscal, sous réserve des droits des États tiers et de l’application éventuelle des dispositions des conventions internationales relatives aux doubles impositions.
Les domiciles acquis en raison uniquement de l’exercice de fonctions au service d’autres organisations internationales ne sont pas pris en considération dans l’application des dispositions du présent article.
Le Parlement européen et Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, fixent le régime des prestations sociales applicables aux fonctionnaires et autres agents de l’Union.
FR
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des autres institutions intéressées, déterminent les catégories de fonctionnaires et autres agents de l’Union auxquels s’appliquent, en tout ou partie, les dispositions des articles 11, 12, deuxième alinéa, et 13.
Les noms, qualités et adresses des fonctionnaires et autres agents compris dans ces catégories sont communiqués périodiquement aux gouvernements des États membres.
CHAPITRE VI
Privilèges et immunités des missions d’États tiers accréditées auprès de l’Union europénne Article 16 (ex-article 17)
L’État membre sur le territoire duquel est situé le siège de l’Union accorde aux missions des États tiers accréditées auprès de l’Union les immunités et privilèges diplomatiques d’usage.
CHAPITRE VII
Dispositions générales Article 17 (ex-article 18)
Les privilèges, immunités et facilités sont accordés aux fonctionnaires et autres agents de l’Union exclusivement dans l’intérêt de cette dernière.
Chaque institution de l’Union est tenue de lever l’immunité accordée à un fonctionnaire ou autre agent dans tous les cas où elle estime que la levée de cette immunité n’est pas contraire aux intérêts de l’Union.
Pour l’application du présent protocole, les institutions de l’Union agissent de concert avec les autorités responsables des États membres intéressés.
FR
Article 19 (ex-article 20) Les articles 11 à 14 inclus et 17 sont applicables au président du Conseil européen.
Ils sont également applicables aux membres de la Commission.
Les articles 11 à 14 et l’article 17 sont applicables aux juges, aux avocats généraux, aux greffiers et aux rapporteurs adjoints de la Cour de justice de l’Union européenne, sans préjudice des dispositions de l’article 3 du protocole sur le statut de la Cour de justice de l’Union européenne relatives à l’immunité de juridiction des juges et des avocats généraux.
Le présent protocole s’applique également à la Banque européenne d’investissement, aux membres de ses organes, à son personnel et aux représentants des États membres qui participent à ses travaux, sans préjudice des dispositions du protocole sur les statuts de celle-ci.
La Banque européenne d’investissement sera, en outre, exonérée de toute imposition fiscale et parafiscale à l’occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l’État du siège.
De même, sa dissolution et sa liquidation n’entraîneront aucune perception.
Enfin, l’activité de la Banque et de ses organes, s’exerçant dans les conditions statutaires, ne donnera pas lieu à l’application des taxes sur le chiffre d’affaires.
Le présent protocole s’applique également à la Banque centrale européenne, aux membres de ses organes et à son personnel, sans préjudice des dispositions du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne.
La Banque centrale européenne sera, en outre, exonérée de toute imposition fiscale et parafiscale à l’occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l’État du siège.
L’activité de la Banque et de ses organes, s’exerçant dans les conditions prévues par les statuts du Système européen de banques centrales et de la Banque centrale européenne, ne donnera pas lieu à l’application des taxes sur le chiffre d’affaires.
FR
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­ péenne de l'énergie atomique:
Aucune disposition des traités, du traité instituant la Communauté européenne de l'énergie atomique ni des traités et actes modifiant ou complétant lesdits traités n'affecte l'application en Irlande de l'article 40.3.3 de la Constitution de l'Irlande.
FR
PROTOCOLE SUR LES DISPOSITIONS TRANSITOIRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, afin d'organiser la transition entre les dispositions institutionnelles des traités applicables avant l'entrée en vigueur du traité de Lisbonne et celles prévues par ledit traité il est nécessaire de prévoir des dispositions transitoires,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­péenne de l'énergie atomique:
Article premier
Dans le présent protocole, les mots «les traités» désignent le traité sur l'Union européenne, le traité sur le fonctionnement de l'Union européenne et le traité instituant la Communauté européenne de l'énergie atomique.
DISPOSITIONS CONCERNANT LE PARLEMENT EUROPÉEN
En temps utile avant les élections parlementaires européennes de 2009, le Conseil européen adopte, conformément à l'article 14, paragraphe 2, second alinéa, du traité sur l'Union européenne, une décision fixant la composition du Parlement européen.
Jusqu'à la fin de la législature 2004-2009, la composition et le nombre de membres du Parlement européen restent ceux existant lors de l'entrée en vigueur du traité de Lisbonne.
FR
Jusqu'au 31 octobre 2014, les dispositions suivantes sont en vigueur, sans préjudice de l'article 235, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne:
Pour les délibérations du Conseil européen et du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération suivante:
Pays-Bas
Grèce
Suède
Royaume-Uni
Les délibérations sont acquises si elles ont recueilli au moins 255 voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu des traités, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations sont acquises si elles ont recueilli au moins 255 voix exprimant le vote favorable d'au moins deux tiers des membres.
Un membre du Conseil européen ou du Conseil peut demander que, lorsqu'un acte est adopté par le Conseil européen ou par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l'Union.
S'il s'avère que cette condition n'est pas remplie, l'acte en cause n'est pas adopté.
FR
DISPOSITIONS RELATIVES AUX FORMATIONS DU CONSEIL
Jusqu'à l'entrée en vigueur de la décision visée à l'article 16, paragraphe 6, premier alinéa, du traité sur l'Union européenne, le Conseil peut se réunir dans les formations prévues aux deuxième et troisième alinéas dudit paragraphe ainsi que dans les autres formations dont la liste est établie par une décision du Conseil des affaires générales, statuant à la majorité simple.
DISPOSITIONS RELATIVES À LA COMMISSION, Y COMPRIS LE HAUT REPRÉSENTANT DE L'UNION POUR LES AFFAIRES ÉTRANGÈRES ET LA POLITIQUE DE SÉCURITÉ
Les membres de la Commission qui sont en fonction à la date d'entrée en vigueur du traité de Lisbonne le restent jusqu'à la fin de leur mandat.
Toutefois, le jour de la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, le mandat du membre ayant la même nationalité que le haut représentant prend fin.
DISPOSITIONS RELATIVES AU SECRÉTAIRE GÉNÉRAL DU CONSEIL, HAUT REPRÉSENTANT POUR LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE ET AU SECRÉTAIRE GÉNÉRAL ADJOINT DU CONSEIL
Les mandats du secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, et du secrétaire général adjoint du Conseil prennent fin à la date d'entrée en vigueur du traité de Lisbonne.
Le Conseil nomme un secrétaire général conformément à l'article 240, paragraphe 2, du traité sur le fonctionnement de l'Union européenne.
FR
DISPOSITIONS CONCERNANT LES ORGANES CONSULTATIFS
Jusqu'à l'entrée en vigueur de la décision visée à l'article 301 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité économique et social est la suivante:
Jusqu'à l'entrée en vigueur de la décision visée à l'article 305 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité des régions est la suivante:
FR
DISPOSITIONS TRANSITOIRES RELATIVES AUX ACTES ADOPTÉS SUR LA BASE DES TITRES V ET VI DU TRAITÉ SUR L'UNION EUROPÉENNE AVANT L'ENTRÉE EN VIGUEUR DU TRAITÉ DE LISBONNE
Les effets juridiques des actes des institutions, organes et organismes de l'Union adoptés sur la base du traité sur l'Union européenne avant l'entrée en vigueur du traité de Lisbonne sont préservés aussi longtemps que ces actes n'auront pas été abrogés, annulés ou modifiés en application des traités.
Il en va de même des conventions conclues entre les États membres sur la base du traité sur l'Union européenne.
Au cas où le Royaume-Uni a procédé à cette notification, tous les actes visés au paragraphe 1 cessent de s'appliquer à son égard à compter de la date d'expiration de la période transitoire visée au paragraphe 3.
Le présent alinéa ne s'applique pas en ce qui concerne les actes modifiés qui sont applicables au Royaume-Uni conformément à ce qui est indiqué au paragraphe 2.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, détermine les arran­gements nécessaires qui découlent de ce qui précède et les arrangements transitoires nécessaires.
Le Royaume-Uni ne participe pas à l'adoption de cette décision.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
FR
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi adopter une décision établissant que le Royaume-Uni supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à ces actes.
Dans ce cas, les dispositions pertinentes du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ou du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, selon le cas, s'appliquent.
Les attributions des institutions en ce qui concerne ces actes sont celles prévues par les traités.
Lorsqu'ils agissent en vertu des protocoles concernés, les institutions de l'Union et le Royaume-Uni cherchent à rétablir la plus grande participation possible du Royaume-Uni à l'acquis de l'Union relatif à l'espace de liberté, de sécurité et de justice sans que cela porte gravement atteinte au fonctionnement pratique de ses différentes composantes et en respectant leur cohérence.
Prix d’abonnement 2010 (hors TVA, frais de port pour expédition normale inclus)
Journal officiel de l’UE, séries L + C, édition papier uniquement
22 langues officielles de l’UE
22 langues officielles de l’UE
Journal officiel de l’UE, série L, édition papier uniquement
22 langues officielles de l’UE
Journal officiel de l’UE, séries L + C, CD-ROM mensuel (cumulatif) 22 langues officielles de l’UE
Journal officiel de l’UE, série C — Concours
L’abonnement au Journal officiel de l’Union européenne, qui paraît dans les langues officielles de l’Union européenne, est disponible dans 22 versions linguistiques.
Il comprend les séries L (Législation) et C (Commu- nications et informations).
Chaque version linguistique fait l’objet d’un abonnement séparé.
Conformément au règlement (CE) n o 920/2005 du Conseil, publié au Journal officiel L 156 du 18 juin 2005, stipulant que les institutions de l’Union européenne ne sont temporairement pas liées par l’obligation de rédiger tous les actes en irlandais et de les publier dans cette langue, les Journaux officiels publiés en langue irlandaise sont commercialisés à part.
L’abonnement au Supplément au Journal officiel (série S — Marchés publics et adjudications) regroupe la totalité des 23 versions linguistiques officielles en un CD-ROM multilingue unique.
Sur simple demande, l’abonnement au Journal officiel de l’Union européenne donne droit à la réception des diverses annexes du Journal officiel.
Les abonnés sont avertis de la parution des annexes grâce à un «Avis au lecteur» inséré dans le Journal officiel de l’Union européenne.
Le format CD-ROM sera remplacé par le format DVD dans le courant de l'année 2010.
Ventes et abonnements
Les abonnements aux diverses publications payantes, comme l'abonnement au Journal officiel de l'Union européenne, sont disponibles auprès de nos bureaux de vente.
EUR-Lex (http://eur-lex.europa.eu) offre un accès direct et gratuit au droit de l’Union européenne.
Ce site permet de consulter le Journal officiel de l’Union européenne et inclut également les traités, la législation, la jurisprudence et les actes préparatoires de la législation.
Pour en savoir plus sur l’Union européenne, consultez: http://europa.eu
FR
C 177 de l'Union européenne
53e année
Édition de langue française
Communications et informations
2 juillet 2010
Numéro d'information
INFORMATIONS PROVENANT DES INSTITUTIONS, ORGANES ET ORGANISMES DE L'UNION EURO-PEENNE
Cour de justice de l'Union européenne
Version consolidée du règlement de procédure de la Cour de justice du 19 juin 1991 ...................
Version consolidée du règlement de procédure du Tribunal de la fonction publique de l'Union européenne du 25 juillet 2007 ..............................................................................................
FR
Prix: 4 EUR
FR
INFORMATIONS PROVENANT DES INSTITUTIONS, ORGANES ET ORGANISMES DE L'UNION EUROPEENNE
COUR DE JUSTICE
VERSION CONSOLIDÉE DU RÈGLEMENT DE PROCÉDURE DE LA COUR DE JUSTICE
La présente édition coordonne : le règlement de procédure de la Cour de justice des Communautés européennes du 19 juin 1991 (JO L 176 du 4.7.1991, p. 7, et JO L 383 du 29.12.1992, p. 117 — rectificatifs) et les modifications résultant des actes suivants:
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 21 février 1995 (JO L 44 du 28.2.1995, p. 61),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 16 mai 2000 (JO L 122 du 24.5.2000, p. 43),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 28 novembre 2000 (JO L 322 du 19.12.2000, p. 1),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 3 avril 2001 (JO L 119 du 27.4.2001, p. 1),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 8 avril 2003 (JO L 147 du 14.6.2003, p. 17),
Décision modifiée du 10 juin 2003 sur les jours fériés annexée au règlement de procédure (JO L 172 du 10 juillet 2003, p. 12),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 19 avril 2004 (JO L 132 du 29.04.2004, p. 2),
FR
Modifications du règlement de procédure de la Cour de justice du 23 mars 2010 (JO L 92 du 13.04.2010, p. 12).
La présente édition ne revêt aucune valeur juridique.
De ce fait, les visas et considérants ont été omis.
FR
VERSION CONSOLIDÉE DU RÈGLEMENT DE PROCÉDURE DE LA COUR DE JUSTICE
De l'organisation de la Cour . . . . . . . . . . ................... ...................
Chapitre premier
Des juges et avocats généraux (art. 2 à 6) ................... ...................
Chapitre deuxième
De la présidence de la Cour et de la constitution des chambres (art. 7 à 11) . . .
Chapitre deuxième bis
Chapitre troisième
Première section
Du greffier et des greffiers adjoints (art. 12 à 19) . . . . . . . . . . . ...................
Deuxième section
Chapitre quatrième
Des rapporteurs adjoints (art. 24) . . . . . . . ................... . ...................
Chapitre cinquième
Du fonctionnement de la Cour (art. 25 à 28) . . . ...............................
Chapitre sixième
Du régime linguistique (art. 29 à 31) . . ................... . . ...................
Chapitre septième
Des droits et obligations des agents, conseils et avocats (art. 32 à 36) . . . . . . . . . .
Chapitre premier
De la procédure écrite (art. 37 à 43) . ................... ................... . . . .
Chapitre premier bis
Du rapport préalable et du renvoi aux formations de jugement (art. 44 à 44 bis)
Chapitre deuxième
De l'instruction et des mesures préparatoires . . . . ...............................
Première section
Deuxième section
De la citation et de l'audition des témoins et experts (art. 47 à 53) . . . . . . . . . . . .
Troisième section
Quatrième section
Des mesures préparatoires (art. 54 bis) . . ................... ...................
Chapitre troisième
FR
Chapitre troisième bis
Des procédures accélérées (art. 62bis) . . . . ................... ...................
Chapitre quatrième
Des arrêts (art. 63 à 68). . . . . ................... ...............................
Chapitre cinquième
Des dépens (art. 69 à 75) . . . ................... ...............................
Chapitre sixième
Chapitre septième
Des désistements (art. 77 et 78) . . . . . ................... . . . . ...................
Chapitre huitième
Des significations (art. 79) . . . ................... ...............................
Chapitre neuvième
Des délais (art. 80 à 82) . . . . . ................... ...............................
Chapitre dixième
De la suspension des procédures (art. 82bis) . . . . ...............................
Des procédures spéciales ................... . . ...............................
Chapitre premier
Du sursis et des autres mesures provisoires par voie de référé (art. 83 à 90) . . . .
Chapitre deuxième
Des incidents de procédure (art. 91 et 92) . . . . . . ...............................
Chapitre troisième
Chapitre quatrième
Des arrêts par défaut et de l'opposition (art. 94) ...............................
Chapitre cinquième
(art. 95 et 96 abrogés) . . . . . . ................... ...............................
Chapitre sixième
Des voies de recours extraordinaires . . . . . ................... ...................
Première section
Deuxième section
Chapitre septième
Des recours contre les décisions du comité d'arbitrage (art. 101) . . . . . . . . . . . . . . .
Chapitre huitième
De l'interprétation des arrêts (art. 102) . . ................... ...................
Chapitre neuvième
Des renvois préjudiciels et des autres procédures en matière d'interprétation (art. 103 à 104ter) . . . ............................... ...............................
Chapitre dixième
Des procédures spéciales visées aux articles 103 à 105 TCEEA (art. 105 et 106)
Chapitre onzième
Des avis (art. 107 à 108) (art. 109 abrogé) . . . . . ...............................
Chapitre douzième
Chapitre treizième
Du règlement des différends visés à l'article 35 du traité sur l'Union dans sa version en vigueur avant l'entrée en vigueur du traité de Lisbonne (art. 109ter) . . . . . . . . .
Des pourvois contre les décisions du Tribunal (art. 110 à 123) . . . . . . . . . . . .
Du réexamen des décisions du Tribunal (art. 123 bis à 123 sexto) . . . . . . . .
Des procédures prévues par l'accord EEE (art. 123 septimo et 123 octavo)
Annexe
Décision sur les jours fériés . ................... ...............................
FR
DISPOSITION PRELIMINAIRE
Article premier
Dans le présent règlement:
— les dispositions du traité sur l'Union européenne sont désignées par le numéro de l'article suivi du sigle «TUE»,
— les dispositions du traité sur le fonctionnement de l'Union européenne sont désignées par le numéro de l'article concerné dudit traité suivi du sigle «TFUE»,
— les dispositions du traité instituant la Communauté européenne de l'énergie atomique sont désignées par le numéro de l'article suivi du sigle «TCEEA»,
— le protocole sur le statut de la Cour de justice de l'Union européenne est dénommé «statut»,
— l'accord sur l'Espace économique européen est dénommé «accord EEE».
Aux fins de l'application du présent règlement:
— le terme «institutions» désigne les institutions de l'Union et les organes ou organismes créés par les traités ou par un acte pris pour leur exécution et qui peuvent être parties devant la Cour,
— le terme «Autorité de surveillance AELE» désigne l'autorité de surveillance visée par l'accord EEE.
DE L'ORGANISATION DE LA COUR
Chapitre premier
La période de fonctions d'un juge commence à courir de la date fixée à cet effet dans l'acte de nomination.
Si l'acte de nomination ne fixe pas de date, la période commence à courir de la date de cet acte.
Les dispositions des articles 2, 3 et 4 du présent règlement sont applicables aux avocats généraux.
«Je jure d'exercer mes fonctions en pleine impartialité et en toute conscience; je jure de ne rien divulguer du secret des délibérations.»
Les juges et avocats généraux prennent rang indistinctement d'après leur ancienneté de fonctions.
A ancienneté de fonctions égale, l'âge détermine le rang.
Immédiatement après avoir prêté serment, les juges signent une déclaration par laquelle ils prennent l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation
Les juges et avocats généraux sortants qui sont nommés de nouveau conservent leur rang antérieur.
FR
Chapitre deuxième
Le président de la Cour prend les dispositions nécessaires en cas d'absence ou d'empêchement d'un juge rapporteur.
DE LA PRESIDENCE DE LA COUR ET DE LA CONSTITUTION DES CHAMBRES
Les juges élisent parmi eux, pour trois ans, le président de la Cour immédiatement après le renouvellement partiel prévu à l'article 253 TFUE.
En cas de cessation du mandat du président de la Cour avant le terme normal de ses fonctions, il est procédé à son remplacement pour la période restant à courir.
Aux élections visées au présent article, le vote a lieu au scrutin secret. Est élu le juge qui obtient les voix de plus de la moitié des juges composant la Cour .
Si aucun des juges ne réunit cette majorité, il est procédé à d'autres tours de scrutin jusqu'à ce qu'elle soit atteinte.
Les juges élisent pour une année les présidents des chambres à trois juges.
Les dispositions de l'article 7, paragraphes 2 et 3, sont applicables.
Le président dirige les travaux et les services de la Cour; il en préside les audiences, ainsi que les délibérations en chambre du conseil.
Les élections et la désignation à intervenir en vertu du présent paragraphe sont publiées au Journal officiel de l'Union européenne.
Il prend les dispositions nécessaires en cas d'absence ou d'empêchement d'un avocat général.
L'affectation des juges aux chambres et la désignation de la chambre ou des chambres chargées des affaires visées à l'article 104 ter sont publiées au Journal officiel de l'Union européenne.
En cas d'absence ou d'empêchement du président de la Cour ou en cas de vacance de la présidence, celleci est assurée par un des présidents de chambre à cinq juges, selon l'ordre établi à l'article 6 du présent règlement.
En cas d'absence ou d'empêchement simultanés du président de la Cour et des présidents de chambre à cinq juges, ou en cas de vacance simultanée de leurs fonctions, la présidence est assurée par un des présidents de chambre à trois juges, selon l'ordre établi à l'article 6 du présent règlement.
Pour les affaires visées à l'article 104 ter, le juge rapporteur est choisi parmi les juges de la chambre désignée conformément au paragraphe 1, sur proposition du président de cette chambre.
Si la chambre décide de ne pas soumettre l'affaire à la procédure d'urgence, le président de la Cour peut réattribuer l'affaire à un juge rapporteur affecté à une autre chambre.
En cas d'absence ou d'empêchement simultanés du président de la Cour et de tous les présidents de chambre ou en cas de vacance simultanée de leurs fonctions, la présidence est assurée par un des autres juges selon l'ordre établi à l'article 6 du présent règlement.
FR
Chapitre deuxième bis
DES FORMATIONS DE JUGEMENT
La Cour siège dans les formations de jugement suivantes:
— l'assemblée plénière composée de l'ensemble des juges;
Les chambres à cinq juges et à trois juges sont, pour chaque affaire, composées du président de la chambre, du juge rapporteur et du nombre de juges nécessaire pour atteindre respectivement cinq et trois juges. Ces derniers juges sont désignés à partir des listes visées au paragraphe 2 en suivant l'ordre de celles-ci.
— les chambres composées de cinq ou de trois juges conformément aux dispositions de l'article 11quater.
Pour la composition des chambres à cinq juges sont établies, après l'élection des présidents de ces chambres, des listes comprenant tous les juges affectés à la chambre concernée, à l'exception du président de celle-ci.
Pour la composition des chambres à trois juges, sont établies, après l'élection des présidents de ces chambres, des listes comprenant tous les juges affectés à la chambre concernée, à l'exception du président de celle-ci.
Les listes sont établies en suivant l'ordre établi à l'article 6 du présent règlement.
Ces derniers juges sont désignés à partir de la liste visée au paragraphe 2 en suivant l'ordre de celle-ci.
Lorsque la Cour estime que plusieurs affaires doivent être jugées ensemble par une même formation, la composition de cette dernière est celle fixée pour l'affaire dont le rapport préalable a été examiné en premier lieu.
Après l'élection du président de la Cour et des présidents des chambres à cinq juges, une liste des autres juges est établie pour les besoins de la détermination de la composition de la grande chambre.
Cette liste suit, de façon alternée, l'ordre établi à l'article 6 du présent règlement et l'ordre inverse: le premier juge sur cette liste est le premier selon l'ordre établi audit article, le deuxième juge sur la liste le dernier selon cet ordre, le troisième juge le deuxième selon cet ordre, le quatrième juge l'avant dernier selon cet ordre et ainsi de suite .
La liste est publiée au Journal officiel de l'Union européenne.
En cas d'empêchement d'un membre de la formation de jugement, il est remplacé par un juge en suivant l'ordre des listes visées aux articles 11ter, paragraphe 2, ou 11quater, paragraphe 2.
Dans les affaires qui, du début d'une année de renouvellement partiel des juges et jusqu'à ce que ce renouvellement ait eu lieu, sont renvoyées devant la grande chambre, siègent également deux juges suppléants.
Font fonction de juges suppléants les deux juges qui figurent sur la liste visée au paragraphe 2 immédiatement après le dernier juge désigné pour la composition de la grande chambre dans l'affaire.
En cas d'empêchement du président de la Cour, les fonctions de président de la grande chambre sont assumées conformément aux dispositions de l'article 11.
En cas d'empêchement du président d'une chambre à cinq juges, les fonctions de président de la chambre sont assurées par un président de chambre à trois juges, le cas échéant selon l'ordre
Les juges suppléants remplacent, dans l'ordre de la liste visée au paragraphe 2, les juges qui, le cas échéant, ne peuvent pas participer au règlement de l'affaire.
FR
La Cour peut nommer, suivant la procédure prévue pour le greffier, un ou plusieurs greffiers adjoints chargés d'assister le greffier et de le remplacer dans les limites fixées par les instructions au greffier visées à l'article 15 du présent règlement.
En cas d'empêchement du président d'une chambre à trois juges, les fonctions de président de la chambre sont assurées par un juge de la formation selon l'ordre établi à l'article 6 du présent règlement.
Chapitre troisième
Le président désigne les fonctionnaires ou agents chargés de remplir les fonctions de greffier en cas d'absence ou d'empêchement du greffier et des greffiers adjoints ou de vacance de leur poste.
Première section— Du greffier et des greffiers adjoints
Le président informe les membres de la Cour, deux semaines avant la date fixée pour la nomination, des candidatures qui ont été introduites.
Il est tenu au greffe sous la responsabilité du greffier un registre sur lequel sont inscrits à la suite et dans l'ordre de leur présentation tous les actes de procédure et les pièces déposées à l'appui.
Mention de l'inscription au registre est faite par le greffier sur les originaux et, à la demande des parties, sur les copies qu'elles présentent à cet effet.
Les candidatures sont accompagnées de tous renseignements sur l'âge, la nationalité, les titres universitaires, les connaissances linguistiques, les occupations actuelles et antérieures, ainsi que sur l'expérience judiciaire et internationale éventuelle des candidats.
Il peut être nommé de nouveau.
Les dispositions de l'article 3 du présent règlement sont applicables au greffier.
Tout intéressé peut consulter le registre au greffe et en obtenir des copies ou des extraits suivant le tarif du greffe établi par la Cour sur proposition du greffier.
Toute partie à l'instance peut en outre obtenir, suivant le tarif du greffe, des copies des actes de procédure ainsi que des copies certifiées conformes des ordonnances et des arrêts.
Le greffier ne peut être relevé de ses fonctions que s'il ne répond plus aux conditions requises ou ne satisfait plus aux obligations découlant des a charge; la Cour décide, après avoir mis le greffier en mesure de présenter ses observations.
Si le greffier cesse ses fonctions avant l'expiration de son mandat, la Cour nomme un greffier pour une période de six ans.
Un avis est publié au Journal officiel de l'Union européenne indiquant la date de l'inscription de la requête introductive d'instance, les nom et domicile des parties, l'objet du litige et des conclusions de la requête ainsi que l'indication des moyens et des principaux arguments invoqués.
FR
La Cour établit un service linguistique composé d'experts justifiant d'une culture juridique adéquate et d'une connaissance étendue de plusieurs langues officielles de la Cour .
Lorsque le Conseil ou la Commission européenne n'est pas partie à une affaire, la Cour lui transmet une copie de la requête et du mémoire en défense, à l'exclusion des annexes à ces documents, pour lui permettre de constater si l'inapplicabilité d'un de ses actes est invoquée au sens de l'article 277 TFUE.
Copie de la requête et du mémoire en défense est, de la même manière, transmise au Parlement européen pour lui permettre de constater si l'inapplicabilité d'un acte adopté conjointement par celui-ci et le Conseil est invoquée au sens de l'article 277 TFUE.
L'administration de la Cour, la gestion financière et la comptabilité sont assurées, sous l'autorité du président, par le greffier avec le concours d'un administrateur.
Chapitre quatrième
DES RAPPORTEURS ADJOINTS
Au cas où elle l'estime nécessaire pour l'étude et l'instruction des affaires dont elle est saisie, la Cour propose, en application de l'article 13 du statut, la nomination de rapporteurs adjoints.
Les rapporteurs adjoints sont chargés notamment:
Le greffier a la garde des sceaux.
— d'assister les juges rapporteurs dans leur tâche.
Sous réserve des dispositions des articles 4 et 27 du présent règlement, le greffier assiste aux séances de la Cour et des chambres.
Dans l'exercice de leurs fonctions, les rapporteurs adjoints relèvent, selon le cas, du président de la Cour, du président d'une des chambres ou d'un juge rapporteur.
Deuxième section— Des services de la Cour
Avant leur entrée en fonctions, les rapporteurs adjoints prêtent, devant la Cour, le serment prévu à l'article 3 du présent règlement.
Chapitre cinquième
DU FONCTIONNEMENT DE LA COUR
Avant leur entrée en fonctions, les fonctionnaires prêtent devant le président, en présence du greffier, le serment suivant:
Les dates et heures des séances des chambres à cinq et à trois juges sont fixées par le président de chacune d'elles.
Sur proposition du greffier, la Cour établit ou modifie le plan d'organisation de ses services .
FR
§3 dans l'ordre inverse de l'ordre établi à l'article 6 du présent règlement.
La Cour peut pour une ou plusieurs séances déterminées, choisir un lieu autre que celui où la Cour a son siège.
En cas de divergence sur l'objet, la teneur et l'ordre des questions ou sur l'interprétation de vote, la Cour décide.
Dans ce cas, c'est le juge qui le précède immédiatement dans le rang qui s'abstient de participer au délibéré.
Lorsque les délibérations de la Cour portent sur des questions administratives, les avocats généraux y prennent part avec voix délibérative.
Le greffier y assiste, sauf décision contraire de la Cour .
Si, la grande chambre ou l'assemblée plénière étant convoquée, il est constaté que le quorum visé à l'article 17, troisième ou quatrième alinéa, du statut n'est pas atteint, le président ajourne la séance jusqu'à ce que le quorum soit atteint.
Lorsque la Cour siège hors la présence du greffier, elle charge le juge le moins ancien au sens de l'article 6 du présent règlement d'établir, s'il y a lieu, un procèsverbal qui est signé par le président et par ce juge .
Si, dans une chambre à cinq ou à trois juges, le quorum visé à l'article 17, deuxième alinéa, du statut n'est pas atteint et s'il ne s'avère pas possible de remplacer les juges empêchés conformément à l'article 11 sexto, le président de cette chambre en avertit le président de la Cour qui désigne un autre juge pour compléter la chambre.
— du 18 décembre au 10 janvier,
La Cour délibère en chambre du conseil.
— du 15 juillet au 15 septembre.
Pendant les vacances judiciaires, la présidence est assurée au lieu où la Cour a son siège, soit par le président qui se tient en contact avec le greffier, soit par un président de chambre ou un autre juge qu'il invite à le remplacer.
La Cour observe les jours fériés légaux du lieu où elle a son siège.
FR
Chapitre sixième
Toutefois, dans le cas de pièces et documents volumineux, des traductions en extrait peuvent être présentées.
A tout moment, la Cour peut exiger une traduction plus complète ou intégrale, soit d'office, soit à la demande d'une des parties.
Par dérogation à ce qui précède, les États membres sont autorisés à utiliser leur propre langue officielle lorsqu'ils interviennent à un litige pendant devant la Cour ou lorsqu'ils participent à l'une des procédures préjudicielles visées par l'article 103.
Cette disposition s'applique tant aux documents écrits qu'aux déclarations orales.
La traduction dans la langue de procédure est assurée dans chaque cas par les soins du greffier.
La langue de procédure est choisie par le requérant, sous réserve des dispositions ci-après: a)
Les États parties à l'accord EEE, autres que les États membres, ainsi que l'Autorité de surveillance AELE peuvent être autorisés à utiliser une des langues mentionnées au paragraphe 1, autre que la langue de procédure, lorsqu'ils interviennent à un litige pendant devant la Cour ou lorsqu'ils participent à l'une des procédures préjudicielles visées à l'article 23 du statut.
Cette disposition s'applique tant aux documents écrits qu'aux déclarations orales.
La traduction dans la langue de procédure est assurée dans chaque cas par les soins du greffier.
si le défendeur est un État membre ou une personne physique ou morale ressortissant d'un État membre, la langue de procédure est la langue officielle de cet État; dans le cas où il existe plusieurs langues officielles, le requérant a la faculté de choisir celle qui lui convient; b) à la demande conjointe des parties, l'emploi total ou partiel d'une autre des langues mentionnées au paragraphe 1 du présent article peut être autorisé;
Les États tiers qui participent à une procédure préjudicielle conformément à l'article 23, quatrième alinéa du statut, peuvent être autorisés à utiliser une des langues mentionnées au paragraphe 1, autre que la langue de procédure.
Cette disposition s'applique tant aux documents écrits qu'aux déclarations orales.
La traduction dans la langue de procédure est assurée dans chaque cas par les soins du greffier.
§4 à la demande d'une partie, l'autre partie et l'avocat général entendus, l'emploi total ou partiel comme langue de procédure d'une autre des langues mentionnées au paragraphe 1 du présent article peut être autorisé par dérogation aux dispositions sous a) et b); cette demande ne peut être introduite par l'une des institutions de l'Union européenne.
Lorsque les témoins ou experts déclarent qu'ils ne peuvent s'exprimer convenablement dans une des langues mentionnées au paragraphe 1 du présent article, la Cour les autorise à formuler leurs déclarations dans une autre langue .
Le greffier assure la traduction dans la langue de procédure.
Dans les cas visés à l'article 103 du présent règlement, la langue de procédure est celle de la juridiction nationale qui saisit la Cour .
A la demande dûment justifiée d'une partie au litige au principal, l'autre partie au litige au principal et l'avocat général entendus, l'emploi d'une autre des langues mentionnées au paragraphe 1 du présent article peut être autorisé pour la procédure orale.
Le président de la Cour et les présidents de chambre pour la direction des débats, le juge rapporteur pour le rapport préalable et le rapport à l'audience, les juges et les avocats généraux lorsqu'ils posent des questions, et ces derniers pour leurs conclusions peuvent employer une des langues mentionnées au paragraphe 1 du présent article autre que la langue de procédure.
Le greffier assure la traduction dans la langue de procédure.
La langue de procédure est notamment employée dans les mémoires et plaidoiries des parties, y compris les pièces et documents annexés, ainsi que les procès-verbaux et décisions de la Cour .
Le greffier veille à ce que soit effectuée, à la demande d'un des juges, de l'avocat général ou d'une partie, la traduction dans les langues de son choix mentionnées au paragraphe 1 de l'article 29 de ce qui est dit ou écrit pendant la procédure devant la Cour .
Toute pièce et tout document produits ou annexés et rédigés dans une langue autre que la langue de procédure sont accompagnés d'une traduction dans la langue de procédure.
FR
Les publications de la Cour sont faites dans les langues visées à l'article 1er du règlement no
1 du Conseil.
Les privilèges, immunités et facilités mentionnés à l'article 32 du présent règlement sont accordés exclusivement dans l'intérêt de la procédure.
Les textes rédigés dans la langue de procédure ou, le cas échéant, dans une autre langue autorisée en vertu de l'article 29 du présent règlement font foi.
Chapitre septième
DES DROITS ET OBLIGATIONS DES AGENTS, CONSEILS ET AVOCATS
Les agents, conseils et avocats qui se présentent devant la Cour ou devant une autorité judiciaire commise par elle en vertu d'une commission rogatoire, jouissent de l'immunité pour les paroles prononcées et les écrits produits relatifs à la cause ou aux parties.
Pour les mêmes motifs, la Cour peut, à tout moment, l'intéressé et l'avocat général entendus, par ordonnance, exclure l'intéressé de la procédure.
§2 tous papiers et documents relatifs à la procédure sont exempts de fouille et de saisie.
En cas de contestation, les préposés de la douane ou de la police peuvent sceller les papiers et documents en question qui sont alors transmis sans délai à la Cour pour qu'ils soient vérifiés en présence du greffier et de l'intéressé; b) les agents, conseils et avocat sont droit à l'attribution des devises nécessaires à l'accomplissement de leur tâche;
Lorsqu'un conseil ou un avocat se trouve exclu de la procédure, celleci est suspendue jusqu'à l'expiration d'un délai fixé par le président pour permettre à la partie intéressée de désigner un autre conseil ou avocat.
c) les agents, conseils et avocats jouissent de la liberté de déplacement dans la mesure nécessaire à l'accomplissement de leur tâche.
Les décisions prises en exécution des dispositions du présent article peuvent être rapportées.
a) les agents, par un document officiel délivré par leur mandant, qui en notifie immédiatement copie au greffier;
Les dispositions du présent chapitre sont applicables aux professeurs jouissant du droit de plaider devant la Cour conformément à l'article 19 du statut.
La validité de celleci est limitée à un délai fixe; elle peut être étendue ou restreinte selon la durée de la procédure.
FR
Cette décision est publiée au Journal officiel de l'Union européenne.
La requête visée à l'article 21 du statut contient:
Cet acte, accompagné de toutes les annexes qui y sont mentionnées, est présenté avec cinq copies pour la Cour et autant de copies qu'il y a de parties en cause.
a) les nom et domicile du requérant;
§2 b) la désignation de la partie contre laquelle la requête est formée;
Les institutions produisent en outre, dans les délais fixés par la Cour, des traductions de tout acte de procédure dans les autres langues visées à l'article 1er du règlement no
1 du Conseil.
Le c) l'objet du litige et l'exposé sommaire des moyens invoqués; dernier alinéa du paragraphe précédent est applicable.
d) les conclusions du requérant;
§3 e) les offres de preuve s'il y a lieu.
Au regard des délais de procédure, seule la date du dépôt au greffe sera prise en considération.
En plus ou au lieu de l'élection de domicile visée au premier alinéa, la requête peut indiquer que l'avocat ou l'agent consent à ce que des significations lui soient adressées par télécopieur ou tout autre moyen technique de communication.
Si, en raison du volume d'une pièce ou d'un document, il n'en est annexé à l'acte que des extraits, la pièce ou le document entier ou une copie complète est déposé au greffe .
Si la requête n'est pas conforme aux conditions visées au premier et au deuxième alinéas, toutes les significations aux fins de la procédure à la partie concernée, tant que ce défaut n'a pas été régularisé, sont faites par envoi postal recommandé adressé à l'agent ou à l'avocat de la partie .
Par dérogation à l'article 79, paragraphe 1, la signification régulière est alors réputée avoir lieu par le dépôt de l'envoi recommandé à la poste au lieu où la Cour a son siège.
Sans préjudice des dispositions des paragraphes 1 à 5, la date à laquelle une copie de l'original signé d'un acte de procédure, y compris le bordereau des pièces et documents visé au paragraphe 4, parvient au greffe par télécopieur ou tout autre moyen technique de communication dont dispose la Cour, est prise en considération aux fins du respect des délais de procédure à condition que l'original signé de l'acte, accompagné des annexes et des copies visées au paragraphe 1, deuxième alinéa, soit déposé au greffe au plus tard dix jours après .
L'article 81, paragraphe 2, n'est pas applicable à ce délai de 10 jours.
FR
Les dispositions de l'article 38, paragraphes 2 à 5, du présent règlement sont applicables.
Le délai prévu au paragraphe précédent peut être prorogé par le président à la demande motivée du défendeur.
Si le requérant est une personne morale de droit privé, il joint à sa requête:
§1 ses statuts ou un extrait récent du registre du commerce, ou un extrait récent du registre des associations ou toute autre preuve de son existence juridique;
La requête et le mémoire en défense peuvent être complétés par une réplique du requérant et par une duplique du défendeur.
b) la preuve que le mandat donné à l'avocat a été régulièrement établi par un représentant qualifié à cet effet.
Elles motivent le retard apporté à la présentation de leurs offres de preuve.
Si la requête n'est pas conforme aux conditions énumérées aux paragraphes 3 à 6 du présent article, le greffier fixe au requérant un délai raisonnable aux fins de régularisation de la requête ou de production des pièces mentionnées ci-dessus.
A défaut de cette régularisation ou de cette production dans le délai imparti, la Cour décide, l'avocat général entendu, si l'inobservation de ces conditions entraîne l'irrecevabilité formelle de la requête.
La requête est signifiée au défendeur.
Dans le cas prévu au paragraphe 7 de l'article précédent, la signification est faite dès la régularisation ou dès que la Cour aura admis la recevabilité eu égard aux conditions de forme énumérées à l'article précédent.
Ce mémoire contient: a) les nom et domicile du défendeur;
Article 43 b) les arguments de fait et de droit invoqués; c) les conclusions du défendeur;
Après avoir entendu les parties et l'avocat général, si l'attribution visée à l'article 10, paragraphe 2, a déjà eu lieu, le président peut à tout moment pour cause de connexité ordonner la jonction de plusieurs affaires portant sur le même objet aux fins de la procédure écrite ou orale ou de l'arrêt qui met fin à l'instance.
Il peut les disjoindre à nouveau.
Le président peut déférer ces questions à la Cour .
d) les offres de preuve.
FR
Chapitre premier bis
DU RAPPORT PRÉALABLE ET DU RENVOI AUX FORMATIONS DE JUGEMENT
La formation de jugement à laquelle une affaire a été attribuée peut, à tout stade de la procédure, renvoyer l'affaire devant la Cour aux fins des a réattribution à une formation plus importante.
Le président fixe la date à laquelle le juge rapporteur présente à la réunion générale de la Cour un rapport préalable, selon le cas,
a) après la présentation de la duplique;
Article 44 bis lorsque la réplique ou la duplique n'a pas été déposée à l'expiration du délai fixé conformément à l'article 41, paragraphe 2; c) lorsque la partie intéressée a déclaré renoncer à son droit de présenter une réplique ou une duplique; d) en cas d'application de la procédure accélérée visée à l'article 62 bis, lorsque le président fixe la date de l'audience.
Sans préjudice de dispositions particulières prévues par le présent règlement, la procédure devant la Cour comporte également une phase orale.
Toutefois la Cour, après la présentation des mémoires visés à l'article 40, paragraphe 1, le cas échéant, à l'article 41, paragraphe 1, sur rapport du juge rapporteur, l'avocat général entendu, et si aucune des parties ne présente une demande indiquant les motifs pour lesquels elle souhaite être entendue, peut en décider autrement.
La demande est présentée dans un délai de trois semaines à compter de la signification à la partie de la clôture de la procédure écrite.
Ce délai peut être prorogé par le président .
Chapitre deuxième
Première section— Des mesures d'instruction
Le rapport préalable comporte des propositions sur la question des avoir si l'affaire appelle des mesures d'instruction ou d'autres mesures préparatoires ainsi que sur la formation de jugement à laquelle il convient de renvoyer l'affaire.
Le rapport comporte également la proposition du juge rapporteur sur l'éventuelle omission de l'audience de plaidoiries conformément à l'article 44 bis ainsi que sur l'éventuelle omission des conclusions de l'avocat général en application de l'article 20, cinquième alinéa, du statut.
La Cour, l'avocat général entendu, décide des suites à réserver aux propositions du juge rapporteur.
La Cour, l'avocat général entendu, fixe les mesures qu'elle juge convenir par voie d'ordonnance articulant les faits à prouver. Avant que la Cour décide les mesures d'instruction visées au paragraphe 2 c), d) et e), les parties sont entendues.
La Cour renvoie devant les chambres à cinq ou à trois juges toute affaire dont elle est saisie dans la mesure où la difficulté ou l'importance de l'affaire ou des circonstances particulières ne demandent pas le renvoi devant la grande chambre.
L'ordonnance est signifiée aux parties.
Sans préjudice des dispositions des articles 24 et 25 du statut, les mesures d'instruction comprennent: a) la comparution personnelle des parties; b)
Le renvoi d'une affaire devant une chambre à cinq ou à trois juges n'est toutefois pas admissible lorsqu'un État membre ou une institution de l'Union, partie à l'instance, a demandé que l'affaire soit tranchée en grande chambre.
Par partie à l'instance, il y a lieu d'entendre, au sens de cette disposition, tout État membre et toute institution qui est partie ou partie intervenante au litige même, ou qui a déposé des observations écrites dans le cadre d'une des procédures préjudicielles visées par l'article 103.
Une demande telle que visée par le présent alinéa ne peut pas être formée dans les litiges entre l'Union et ses agents .
la demande de renseignements et la production de documents; c) la preuve par témoins; d) l'expertise;
La Cour siège en assemblée plénière lorsqu'elle est saisie en application des dispositions visées à l'article 16, quatrième alinéa, du statut.
Elle peut renvoyer une affaire devant l'assemblée plénière lorsque, conformément à l'article 16, cinquième alinéa, du statut, elle estime que l'affaire revêt une importance exceptionnelle.
e) la descente sur les lieux.
FR
La caisse de la Cour avance les fonds nécessaires à l'audition des témoins cités d'office.
Les témoins sont entendus par la Cour, les parties convoquées.
Après la déposition, le président peut, à la demande des parties ou d'office, poser des questions aux témoins .
Les parties peuvent assister aux mesures d'instruction.
La même faculté appartient à chaque juge et à l'avocat général.
Sous l'autorité du président, des questions peuvent être posées aux témoins par les représentants des parties.
Deuxième section— De la citation et de l'audition des témoins et experts
Après sa déposition, le témoin prête le serment suivant:
«Je jure d'avoir dit la vérité, toute la vérité, rien que la vérité.»
La Cour ordonne la vérification de certains faits par témoins, soit d'office, soit à la demande des parties, l'avocat général entendu.
La Cour peut, les parties entendues, dispenser le témoin de prêter serment.
Le greffier établit un procèsverbal reproduisant la déposition des témoins .
La demande d'une partie tendant à l'audition d'un témoin indique avec précision les faits sur lesquels il y a lieu de l'entendre et les raisons de nature à justifier son audition.
Le procèsverbal est signé par le président ou le juge rapporteur chargé de procéder à l'audition ainsi que par le greffier.
Avant ces signatures, le témoin doit être mis en mesure de vérifier le contenu du procèsverbal et de le signer.
Le procèsverbal constitue un acte authentique.
Article 48 a) les nom, prénoms, qualité et demeure des témoins;
§1 b) l'indication des faits sur lesquels les témoins seront entendus;
Les témoins régulièrement cités sont tenus de déférer à la citation et de se présenter à l'audience.
§2 éventuellement, la mention des dispositions prises par la Cour pour le remboursement des frais exposés par les témoins et des peines applicables aux témoins défaillants.
Signification de cette ordonnance est faite aux parties et aux témoins .
La même sanction peut être infligée à un témoin qui, sans motif légitime, refuse de déposer, de prêter serment ou de faire la déclaration solennelle en tenant éventuellement lieu.
La Cour peut subordonner la citation des témoins dont l'audition est demandée par les parties au dépôt à la caisse de la Cour d'une provision garantissant la couverture des frais taxés; elle en fixe le montant.
FR
Le témoin qui produit devant la Cour des excuses légitimes peut être déchargé de la sanction pécuniaire qui lui a été infligée.
La sanction pécuniaire infligée peut être réduite à la demande du témoin lorsque celui-ci établit qu'elle est disproportionnée par rapport à ses revenus.
Si une des parties récuse un témoin ou un expert pour incapacité, indignité ou toute autre cause ou si un témoin ou un expert refuse de déposer, de prêter serment ou de faire la déclaration solennelle en tenant lieu, la Cour statue.
L'exécution forcée des sanctions ou mesures prononcées en vertu du présent article est poursuivie conformément aux dispositions des articles 280 et 299 TFUE et 164 TCEEA.
La récusation d'un témoin ou d'un expert est opposée dans le délai de deux semaines à compter de la signification de l'ordonnance qui cite le témoin ou nomme l'expert, par acte contenant les causes de récusation et les offres de preuve.
L'ordonnance qui nomme l'expert précise la mission de celui-ci et lui fixe un délai pour la présentation de son rapport .
Les témoins et expert sont droit au remboursement de leurs frais de déplacement et de séjour. Une avance peut leur être accordée sur ces frais par la caisse de la Cour .
Il est placé sous le contrôle du juge rapporteur, qui peut assister aux opérations d'expertise et est tenu au courant du déroulement de la mission confiée à l'expert.
La Cour peut demander aux parties ou à l'une d'elles le dépôt d'une provision garantissant la couverture des frais de l'expertise.
A la demande de l'expert, la Cour peut décider de procéder à l'audition de témoins qui sont entendus suivant les dispositions prévues à l'article 47 du présent règlement.
La Cour peut, à la demande des parties ou d'office, délivrer des commissions rogatoires pour l'audition de témoins ou d'experts, dans les conditions qui seront déterminées par le règlement visé à l'article 125 du présent règlement.
L'expert ne peut donner son avis que sur les points qui lui sont expressément soumis.
Après la présentation du rapport, la Cour peut ordonner que l'expert soit entendu, les parties convoquées.
Le greffier établit un procèsverbal de chaque audience. Ce procèsverbal est signé par le président et par le greffier.
Après la présentation du rapport, l'expert prête devant la Cour le serment suivant:
Troisième section— De la clôture de l'instruction
«Je jure d'avoir rempli ma mission en conscience et en toute impartialité.»
A moins que la Cour ne décide d'impartir aux parties un délai pour présenter des observations écrites, le président fixe la date
La Cour peut, les parties entendues, dispenser l'expert de prêter serment.
FR
La même faculté appartient à chaque juge et à l'avocat général.
Si un délai a été imparti pour la présentation d'observations écrites, le président fixe la date d'ouverture de la procédure orale à l'expiration de ce délai .
Les parties ne peuvent plaider que par l'organe de leur agent, conseil ou avocat.
Le juge rapporteur et l'avocat général peuvent demander aux parties de soumettre, dans un délai donné, tous renseignements relatifs aux faits, tous documents ou tous éléments qu'ils jugent pertinents.
Les réponses et documents obtenus sont communiqués aux autres parties.
La Cour, l'avocat général entendu, peut, à tout moment, conformément à l'article 45, paragraphe 1, ordonner une mesure d'instruction ou prescrire le renouvellement et l'ampliation de tout acte d'instruction.
Elle peut donner mission au juge rapporteur d'exécuter ces mesures .
Sous réserve de la priorité des décisions prévues à l'article 85 du présent règlement, la Cour connaît des affaires dont elle est saisie dans l'ordre selon lequel leur instruction est terminée.
Entre plusieurs affaires dont l'instruction est simultanément terminée, l'ordre est déterminé par la date d'inscription au registre des requêtes.
La Cour, l'avocat général entendu, peut ordonner la réouverture de la procédure orale.
Le président peut, au vu de circonstances particulières, décider de faire juger une affaire par priorité.
Il constitue un acte authentique.
La décision de huis clos comporte défense de publication des débats.
Le président peut, au cours des débats, poser des questions aux agents, conseils ou avocats des parties.
A la demande soit de la partie requérante, soit de la partie défenderesse, le président peut exceptionnellement, sur proposition du juge rapporteur, l'autre partie et l'avocat général entendus, décider de soumettre une affaire à une procédure accélérée dérogeant aux dispositions du présent règlement, lorsque l'urgence particulière de l'affaire exige que la Cour statue dans les plus brefs délais .
FR
— les motifs,
La demande de soumettre une affaire à une procédure accélérée doit être présentée par acte séparé lors du dépôt respectivement de la requête ou du mémoire en défense.
— le dispositif, y compris la décision relative aux dépens.
En cas d'application d'une procédure accélérée, la requête et le mémoire en défense ne peuvent être complétés par une réplique et une duplique que si le président le juge nécessaire.
L'arrêt est rendu en audience publique, les parties convoquées.
L'intervenant ne peut présenter un mémoire en intervention que si le président le juge nécessaire.
La minute de l'arrêt, signée par le président, les juges ayant pris part au délibéré et le greffier, est scellée et déposée au greffe; copie certifiée conforme en est signifiée à chacune des parties.
Sans préjudice de l'article 42, les parties peuvent compléter leur argumentation et faire des offres de preuve au cours de la procédure orale.
Elles motivent le retard apporté à la présentation de leur offre de preuve.
La Cour statue, l'avocat général entendu.
Chapitre quatrième
DES ARRETS
L'arrêt contient:
Les parties, dûment averties par le greffier, peuvent présenter des observations écrites dans un délai fixé par le président .
— l'indication qu'il est rendu par la Cour,
Mention de cette ordonnance est faite en marge de la minute de l'arrêt rectifié.
— l'indication des parties,
— les noms des agents, conseils ou avocats des parties,
— les conclusions des parties,
Si la Cour a omis de statuer, soit sur un chef isolé des conclusions, soit sur les dépens, la partie qui entend s'en prévaloir saisit la Cour par voie de requête dans le mois de la signification de l'arrêt .
— la mention que l'avocat général a été entendu,
La requête est signifiée à l'autre partie et le président lui fixe un délai pour la présentation de ses observations écrites.
— l'exposé sommaire des faits,
FR
En cas d'accord des parties sur les dépens, il est statué selon l'accord.
Après la présentation de ces observations, la Cour, l'avocat général entendu, statue sur la recevabilité en même temps que sur le bien-fondé de la demande .
A défaut de conclusion sur les dépens, chaque partie supporte ses propres dépens.
Un recueil de la jurisprudence de la Cour est publié par les soins du greffier.
DES DEPENS
Il est statué sur les dépens dans l'arrêt ou l'ordonnance qui met fin à l'instance.
Si plusieurs parties succombent, la Cour décide du partage des dépens.
La procédure devant la Cour est gratuite, sous réserve des dispositions suivantes:
§3 a) si la Cour a exposé des frais qui auraient pu être évités, elle peut, l'avocat général entendu, condamner la partie qui les a provoqués à les rembourser; b)
La Cour peut répartir les dépens ou décider que chaque partie supporte ses propres dépens si les parties succombent respectivement sur un ou plusieurs chefs, ou pour des motifs exceptionnels.
les frais de tout travail de copie et de traduction effectué à la demande d'une partie, considérés par le greffier comme extraordinaires, sont remboursés par cette partie sur la base du tarif visé à l'article 16, paragraphe 5, du présent règlement.
La Cour peut condamner une partie, même gagnante, à rembourser à l'autre partie les frais qu'elle lui a fait exposer et que la Cour reconnaît comme frustratoires ou vexatoires.
Sans préjudice des dispositions de l'article précédent, sont considérés comme dépens récupérables:
Les États membres et les institutions qui sont intervenus au litige supportent leurs propres dépens.
a) les sommes dues aux témoins et aux experts en vertu de l'article 51 du présent règlement;
Les États parties à l'accord EEE, autres que les États membres, ainsi que l'Autorité de surveillance AELE supportent de même leurs propres dépens lorsqu'ils sont intervenus au litige.
b) les frais indispensables exposés par les parties aux fins de la procédure, notamment les frais de déplacement et de séjour et la rémunération d'un agent, conseil ou avocat.
La partie qui se désiste est condamnée aux dépens, s'il est conclu en ce sens par l'autre partie dans ses observations sur le désistement.
Toutefois, à la demande de la partie qui se désiste, les dépens sont supportés par l'autre partie, si ce la apparaît justifié en vertu de l'attitude de cette dernière.
S'il y a contestation sur les dépens récupérables, la formation de jugement à laquelle l'affaire a été renvoyée statue par voie d'ordonnance à la demande de la partie intéressée, l'autre partie entendue en ses observations et l'avocat général en ses conclusions.
FR
La formation de jugement peut à tout moment, soit d'office, soit sur demande, retirer le bénéfice de l'assistance judiciaire gratuite si les conditions qui l'ont fait admettre se modifient en cours d'instance.
La caisse de la Cour et ses débiteurs effectuent leurs paiements en euros.
La décision qui statue sur les dépens peut prononcer la distraction au profit de la caisse de la Cour de sommes versées au titre de l'assistance judiciaire.
Ces sommes sont récupérées par les soins du greffier contre la partie qui a été condamnée à les payer.
Lorsque les frais remboursables ont été exposés dans une autre monnaie que l'euro ou que les actes donnant lieu à indemnisation ont été effectués dans un pays dont l'euro n'est pas la monnaie, le change des monnaies s'effectue suivant le cours de change de référence de la Banque centrale européenne au jour du paiement.
Chapitre septième
Chapitre sixième
Si, avant que la Cour ait statué, les parties s'accordent sur la solution à donner au litige et si elles informent la Cour qu'elles renoncent à toute prétention, le président ordonne la radiation de l'affaire du registre et statue sur les dépens conformément aux dispositions de l'article 69, paragraphe 5, le cas échéant au vu des propositions faites en ce sens par les parties.
Si une partie se trouve dans l'impossibilité de faire face en totalité ou en partie aux frais de l'instance, elle peut à tout moment demander le bénéfice de l'assistance judiciaire gratuite.
Cette disposition n'est pas applicable aux recours visés aux articles 263 et 265 TFUE.
Si le requérant fait connaître par écrit à la Cour qu'il entend renoncer à l'instance, le président ordonne la radiation de l'affaire du registre et statue sur les dépens conformément à l'article 69, paragraphe 5.
Si la demande est présentée antérieurement au recours que le demandeur se propose d'intenter, elle expose sommairement l'objet de ce recours.
Chapitre huitième
DES SIGNIFICATIONS
Les significations prévues au présent règlement sont faites par les soins du greffier au domicile élu du destinataire, soit par envoi postal recommandé, avec accusé de réception, d'une copie de l'acte à signifier, soit par remise de cette copie contre reçu.
Le président désigne le juge rapporteur.
La Cour renvoie, sur proposition du juge rapporteur, l'avocat général entendu, la demande à une formation de jugement, qui décide de l'admission totale ou partielle au bénéfice de l'assistance judiciaire gratuite ou de son refus.
La formation de jugement décide par voie d'ordonnance. En cas de refus total ou partiel à l'admission au bénéfice de l'assistance judiciaire gratuite, l'ordonnance motive le refus.
Les copies de l'original à signifier sont dressées et certifiées conformes par le greffier, sauf le cas où elles émanent des parties elles-mêmes conformément à l'article 37, paragraphe 1, du présent règlement.
FR
Si le délai prend fin un samedi, un dimanche ou un jour férié légal, l'expiration en est reportée à la fin du jour ouvrable suivant.
La liste des jours fériés légaux établie par la Cour sera publiée au Journal officiel de l'Union européenne.
Lorsque, conformément à l'article 38, paragraphe 2, deuxième alinéa, le destinataire a consenti à ce que des significations lui soient adressées par télécopieur ou tout autre moyen technique de communication, la signification de tout acte de procédure, à l'exception des arrêts et ordonnances de la Cour, peut être effectuée par transmission d'une copie du document par ce moyen.
Lorsqu'un délai pour l'introduction d'un recours contre un acte d'une institution commence à courir à partir de la publication de l'acte, le délai est à compter, au sens de l'article 80, paragraphe 1, sous a), à partir de la fin du quatorzième jour suivant la date de la publication de l'acte au Journal officiel de l'Union européenne.
Si pour des raisons techniques ou à cause de la nature ou du volume de l'acte, une telle transmission ne peut avoir lieu, l'acte est signifié, en l'absence d'une élection de domicile du destinataire, à l'adresse de celui-ci selon les modalités prévues au paragraphe 1.
Le destinataire en est averti par télécopieur ou tout autre moyen technique de communication.
Un envoi postal recommandé est alors réputé avoir été remis à son destinataire le dixième jour après le dépôt de cet envoi à la poste au lieu où la Cour a son siège, à moins qu'il ne soit établi par l'accusé de réception que la réception a eu lieu à une autre date ou que le destinataire informe le greffier, dans un délai de trois semaines à compter de l'avertissement, par télécopieur ou autre moyen technique de communication, que la signification ne lui est pas parvenue.
Chapitre neuvième
Les délais fixés en vertu du présent règlement peuvent être prorogés par l'autorité qui les a arrêtés.
Le président et les présidents de chambre peuvent donner délégation de signature au greffier pour fixer certains délais qu'il leur appartient d'arrêter en vertu du présent règlement ou pour en accorder la prorogation.
Chapitre dixième
§1 si un délai exprimé en jours, en semaines, en mois ou en années est à compter à partir du moment où survient un événement ou s'effectue un acte, le jour au cours duquel survient cet événement ou se situe cet acte n'est pas compté dans le délai;
La procédure peut être suspendue: b) a) dans les cas prévus à l'article 54, troisième alinéa, du statut, par ordonnance de la Cour, prise l'avocat général entendu ; b) dans tous les autres cas, par décision du président, prise après avoir entendu l'avocat général et, sauf pour les renvois préjudiciels visés à l'article 103, les parties.
un délai exprimé en semaines, en mois ou en années prend fin à l'expiration du jour qui, dans la dernière semaine, dans le dernier mois ou dans la dernière année, porte la même dénomination ou le même chiffre que le jour au cours duquel est survenu l'événement ou a été effectué l'acte à partir desquels le délai est à compter .
Si dans un délai exprimé en mois ou en années le jour déterminé pour son expiration fait défaut dans le dernier mois, le délai prend fin à l'expiration du dernier jour de ce mois;
La reprise de la procédure peut être ordonnée ou décidée selon les mêmes modalités.
c) lorsqu'un délai est exprimé en mois et en jours, il est d'abord tenu compte des mois entiers, puis des jours;
Les ordonnances ou décisions visées au présent paragraphe sont notifiées aux parties.
§2 les délais comprennent les jours fériés légaux, les dimanches et les samedis; e)
les délais ne sont pas suspendus pendant les vacances judiciaires.
FR
Pendant la période de suspension, aucun délai de procédure n'expire à l'égard des parties.
Lorsque l'ordonnance ou la décision de suspension n'en a pas fixé le terme, la suspension prend fin à la date indiquée dans
A compter de la date de reprise, les délais de procédure recommencent à courir dès le début.
DES PROCEDURES SPECIALES
Chapitre premier
Le président statue lui-même ou défère la demande à la Cour .
DU SURSIS ET DES AUTRES MESURES PROVISOIRES PAR VOIE DE REFERE
En cas d'absence ou d'empêchement du président, les dispositions de l'article 11 du présent règlement sont applicables.
Si la demande est déférée à la Cour, celleci statue, toutes affaires cessantes, l'avocat général entendu. Les dispositions de l'article précédent sont applicables.
Toute demande de sursis à l'exécution d'un acte d'une institution aux termes des articles 278 TFUE et 157 TCEEA n'est recevable que si le demandeur a attaqué cet acte dans un recours devant la Cour .
Cette ordonnance est immédiatement signifiée aux parties.
L'exécution de l'ordonnance peut être subordonnée à la constitution par le demandeur d'une caution dont le montant et les modalités sont fixés compte tenu des circonstances.
Les demandes visées au paragraphe précédent spécifient l'objet du litige, les circonstances établissant l'urgence, ainsi que les moyens de fait et de droit justifiant à première vue l'octroi de la mesure provisoire à laquelle elles concluent.
Dans le cas contraire, la mesure cesse ses effets dès le prononcé de l'arrêt qui met fin à l'instance.
A la demande d'une partie, l'ordonnance peut à tout moment être modifiée ou rapportée par suite d'un changement de circonstances.
Le président apprécie s'il y a lieu d'ordonner l'ouverture d'une instruction.
Le président peut faire droit à la demande avant même que l'autre partie ait présenté ses observations. Cette mesure peut être ultérieurement modifiée ou rapportée, même d'office.
Le rejet de la demande relative à une mesure provisoire n'empêche pas la partie qui l'avait introduite de présenter une autre demande fondée sur des faits nouveaux.
FR
La demande tendant à surseoir à l'exécution forcée d'une décision de la Cour ou d'un acte d'une autre institution, présentée en vertu des articles 280 et 299 TFUE et 164 TCEEA, est régie par les dispositions du présent chapitre .
L'ordonnance qui fait droit à la demande fixe, le cas échéant, la date à laquelle la mesure provisoire cesse ses effets.
Lorsque la Cour est manifestement incompétente pour connaître d'une requête ou lorsque celleci est manifestement irrecevable, la Cour, l'avocat général entendu, peut, sans poursuivre la procédure, statuer par voie d'ordonnance motivée.
La demande visée à l'article 81, troisième et quatrième alinéas, TCEEA contient: a) les nom et domicile des personnes ou entreprises soumises au contrôle;
b) l'indication de l'objet et du but du contrôle.
Le président statue par voie d'ordonnance. Les dispositions de l'article 86 du présent règlement sont applicables.
En cas d'absence ou d'empêchement du président, l'article 11 du présent règlement est applicable.
Chapitre deuxième
La demande d'intervention contient:
b) l'indication des parties principales au litige; c) les nom et domicile de l'intervenant;
La demande contient l'exposé des moyens de fait et de droit sur lesquels elle est fondée, les conclusions et, en annexe, les pièces invoquées à l'appui.
d) l'élection de domicile de l'intervenant au lieu où la Cour a son siège ;
§2 e) les conclusions au soutien desquelles l'intervenant demande d'intervenir;
§3 l'exposé des circonstances établissant le droit d'intervenir, lorsque la demande est présentée en vertu de l'article 40, deuxième ou troisième alinéa, du statut.
Sauf décision contraire de la Cour, la suite de la procédure sur la demande est orale.
L'intervenant est représenté selon les dispositions de l'article 19 du statut.
La Cour, l'avocat général entendu, statue sur la demande ou la joint au fond.
Les dispositions des articles 37 et 38 du présent règlement sont applicables.
FR
DES ARRETS PAR DEFAUT ET DE L'OPPOSITION
La demande d'intervention est signifiée aux parties.
Le président met les parties en mesure de présenter leurs observations écrites ou orales avant de statuer sur la demande d'intervention.
Si le défendeur, régulièrement mis en cause, ne répond pas à la requête dans les formes et le délai prescrits, le requérant peut demander à la Cour de lui adjuger ses conclusions.
Le président statue sur la demande d'intervention par voie d'ordonnance ou défère la demande à la Cour .
Cette demande est signifiée au défendeur. La Cour peut décider d'ouvrir la procédure orale sur la demande .
Si le président admet l'intervention, l'intervenant reçoit communication de tous les actes de procédure signifiés aux parties.
Le président peut cependant, à la demande d'une partie, exclure de cette communication des pièces secrètes ou confidentielles.
L'arrêt par défaut est exécutoire. Toutefois, la Cour peut en suspendre l'exécution jusqu'à ce qu'elle ait statué sur l'opposition présentée en vertu du paragraphe 4 ci-après ou bien en subordonner l'exécution à la constitution d'une caution dont le montant et les modalités sont fixés compte tenu des circonstances; cette caution est libérée à défaut d'opposition ou en cas de rejet.
Le mémoire en intervention contient:
L'arrêt par défaut est susceptible d'opposition.
L'opposition est formée dans le délai d'un mois à compter de la signification de l'arrêt; elle est présentée dans les formes prescrites aux articles 37 et 38 du présent règlement.
Après la signification de l'opposition, le président fixe à l'autre partie un délai pour la présentation de ses observations écrites.
Après le dépôt du mémoire en intervention, le président fixe, le cas échéant, un délai dans lequel les parties peuvent répondre à ce mémoire .
La procédure est poursuivie selon les dispositions des articles 44 et suivants du présent règlement.
La Cour statue par voie d'arrêt non susceptible d'opposition.
Dans ce cas, si le président admet l'intervention, l'intervenant peut présenter ses observations lors de la procédure orale, si celleci a lieu.
La minute de cet arrêt est annexée à la minute de l'arrêt par défaut.
Mention de l'arrêt rendu sur l'opposition est faite en marge de la minute de l'arrêt par défaut.
FR
Chapitre cinquième
(abrogé) a) spécifier l'arrêt attaqué; b) indiquer les points sur lesquels l'arrêt est attaqué;
Chapitre sixième
DES VOIES DE RECOURS EXTRAORDINAIRES c) articuler les faits sur lesquels la demande est basée;
Première section— De la tierce opposition d)
Article 97 indiquer les moyens de preuve tendant à démontrer qu'il existe des faits justifiant la révision et à établir que le délai prévu à l'article précédent a été respecté.
Les dispositions des articles 37 et 38 du présent règlement sont applicables à la demande en tierce opposition; celleci doit en outre:
Article 100 a) spécifier l'arrêt attaqué;
§1 b) indiquer en quoi l'arrêt attaqué préjudicie aux droits du tiers opposant; c)
Sans préjuger le fond, la Cour statue, l'avocat général entendu, au vu des observations écrites des parties, par voie d'arrêt rendu en chambre du conseil sur la recevabilité de la demande .
indiquer les raisons pour lesquelles le tiers opposant n'a pu participer au litige principal.
La demande est formée contre toutes les parties au litige principal.
Si la Cour déclare la demande recevable, elle poursuit l'examen au fond et statue par voie d'arrêt, conformément aux dispositions du présent règlement.
Si l'arrêt a été publié au Journal officiel de l'Union européenne, la demande est présentée dans les deux mois qui suivent la publication.
Mention de l'arrêt portant révision est faite en marge de la minute de l'arrêt révisé.
Chapitre septième
La minute de l'arrêt rendu sur tierce opposition est annexée à la minute de l'arrêt attaqué.
Mention de l'arrêt rendu sur tierce opposition est faite en marge de la minute de l'arrêt attaqué.
Deuxième section— De la révision a) les nom et domicile du requérant;
Article 98 b) la qualité du signataire;
La révision est demandée au plus tard dans un délai de trois mois à compter du jour où le demandeur a eu connaissance du fait sur lequel la demande en révision est basée.
c) l'indication de la décision du comité d'arbitrage attaquée;
FR
Chapitre neuvième e) l'exposé sommaire des faits;
DES RENVOIS PREJUDICIELS ET DES AUTRES PROCEDURES EN MATIERE D'INTERPRETATION f) les moyens et conclusions du requérant.
Les dispositions des articles 37, paragraphes 3 et 4, et 38, paragraphes 2, 3 et 5, du présent règlement sont applicables.
En outre, copie certifiée conforme de la décision attaquée est annexée au recours.
La procédure est poursuivie en application des articles 39, 40, 55 et suivants du présent règlement.
La Cour statue par voie d'arrêt.
En cas d'annulation de la décision du comité, elle renvoie, s'il y a lieu, l'affaire devant le comité.
Chapitre huitième
DE L'INTERPRÉTATION DES ARRETS
Elle spécifie en outre:
Les décisions des juridictions nationales visées par l'article 103 sont communiquées aux États membres dans la version originale, accompagnées d'une traduction dans la langue officielle de l'État destinataire.
Si ce la est approprié en raison de la longueur de la décision de la juridiction nationale, cette traduction est remplacée par la traduction dans la langue officielle de l'État destinataire d'un résumé de la décision, lequel servira de base à la prise de position de cet État.
Le résumé inclut le texte intégral de la ou des questions posées à titre préjudiciel.
Ce résumé comporte notamment, pour autant que ces éléments figurent dans la décision de la juridiction nationale, l'objet de la procédure au principal, les arguments essentiels des parties au principal, une présentation succincte de la motivation du renvoi, ainsi que la jurisprudence et les dispositions du droit de l'Union et nationales invoquées.
Elle est formée contre toutes les parties en cause à cet arrêt.
Dans les cas visés à l'article 23, troisième alinéa, du statut, les décisions des juridictions nationales sont communiquées aux États parties à l'accord EEE, autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE dans la version originale, accompagnées d'une traduction de la décision, le cas échéant d'un résumé, dans l'une des langues mentionnées à l'article 29, paragraphe 1, à choisir par le destinataire.
La Cour statue par voie d'arrêt après avoir mis les parties en mesure de présenter leurs observations, l'avocat général entendu.
Mention de l'arrêt interprétatif est faite en marge de la minute de l'arrêt interprété.
Lorsqu'un État tiers a le droit de participer à une procédure préjudicielle conformément à l'article 23, quatrième alinéa, du statut, la décision de la juridiction nationale lui est communiquée dans la version originale accompagnée d'une traduction de la décision, le cas échéant d'un résumé, dans l'une des langues mentionnées à l'article 29, paragraphe 1, à choisir par l'État tiers concerné.
FR
Dans ce cas, le président fixe immédiatement la date de l'audience qui sera communiquée aux parties au principal et aux autres intéressés visés à l'article 23 du statut avec la signification de la décision de renvoi.
En ce qui concerne la représentation et la comparution des parties au principal, dans les procédures préjudicielles, la Cour tient compte des règles de procédure applicables devant les juridictions nationales qui l'ont saisie.
Les parties et autres intéressés mentionnés à l'alinéa précédent peuvent, dans un délai fixé par le président, qui ne peut être inférieur à 15 jours, déposer des mémoires ou observations écrites éventuels.
Le président peut inviter les parties et autres intéressés concernés à limiter leurs mémoires ou observations écrites aux points de droit essentiels soulevés par la question préjudicielle.
Lorsqu'une question posée à titre préjudiciel est identique à une question sur laquelle la Cour a déjà statué ou lorsque la réponse à une telle question peut être clairement déduite de la jurisprudence, la Cour peut, après avoir entendu l'avocat général, à tout moment, statuer par voie d'ordonnance motivée comportant référence à l'arrêt précédent ou à la jurisprudence en cause.
Les mémoires ou observations écrites éventuels sont communiqués aux parties et autres intéressés mentionnés ci-dessus avant l'audience.
La Cour statue, l'avocat général entendu.
La Cour peut également statuer par voie d'ordonnance motivée, après avoir informé la juridiction de renvoi, après avoir entendu les intéressés visés à l'article 23 du statut en leurs observations éventuelles et après avoir entendu l'avocat général, lorsque la réponse à la question posée à titre préjudiciel ne laisse place à aucun doute raisonnable.
Un renvoi préjudiciel qui soulève une ou plusieurs questions concernant les domaines visés au titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne peut, à la demande de la juridiction nationale ou, à titre exceptionnel, d'office, être soumis à une procédure d'urgence dérogeant aux dispositions du présent règlement.
La demande de la juridiction nationale expose les circonstances de droit et de fait qui établissent l'urgence et justifient l'application de cette procédure dérogatoire, et elle indique, dans la mesure du possible, la réponse qu'elle propose aux questions préjudicielles.
Sans préjudice des dispositions du paragraphe précédent, la procédure devant la Cour, en cas de renvoi préjudiciel, comporte également une phase orale.
Toutefois la Cour, après la présentation des mémoires ou observations visés à l'article 23 du statut, sur rapport du juge rapporteur, après avoir informé les intéressés qui, conformément aux dispositions précitées, ont le droit de déposer de tels mémoires ou observations et si aucun d'entre eux ne présente une demande indiquant les motifs pour lesquels il souhaite être entendu, peut, l'avocat général entendu, en décider autrement.
La demande est présentée dans un délai de trois semaines à compter de la signification à la partie ou à l'intéressé des mémoires ou observations écrites déposés.
Ce délai peut être prorogé par le président .
Si la juridiction nationale n'a pas présenté de demande visant à la mise en œuvre de la procédure d'urgence, le président de la Cour peut, si l'application de cette procédure semble, à première vue, s'imposer, demander à la chambre visée ci-dessous d'examiner la nécessité de soumettre le renvoi à ladite procédure.
La Cour peut, l'avocat général entendu, demander des éclaircissements à la juridiction nationale.
La décision de soumettre un renvoi à la procédure d'urgence est prise par la chambre désignée, sur rapport du juge rapporteur, l'avocat général entendu.
La composition de la chambre est déterminée conformément à l'article 11quater le jour de l'attribution de l'affaire au juge rapporteur si l'application de la procédure d'urgence est demandée par la juridiction nationale ou, si l'application de cette procédure est examinée à la demande du président de la Cour, le jour où cette demande est présentée .
Dans des cas particuliers, la Cour peut accorder, au titre de l'assistance judiciaire, une aide destinée à faciliter la représentation ou la comparution d'une partie .
Un renvoi préjudiciel visé au paragraphe précédent est, lorsque la juridiction nationale a demandé l'application de la procédure d'urgence ou lorsque le président a demandé à la chambre désignée d'examiner la nécessité de soumettre le renvoi à cette procédure, aussitôt notifié par les soins du greffier aux parties en cause devant la juridiction nationale, à l'Etat membre dont relève cette juridiction ainsi qu'aux institutions visées à l'article 23, premier alinéa, du statut dans les conditions prévues par cette disposition .
A la demande de la juridiction nationale, le président peut exceptionnellement, sur proposition du juge rapporteur, l'avocat général entendu, décider de soumettre un renvoi préjudiciel à une procédure accélérée dérogeant aux dispositions du présent règlement, lorsque les circonstances invoquées établissent l'urgence extraordinaire de statuer sur la question posée à titre préjudiciel.
FR
Elle peut également décider de renvoyer l'affaire devant la Cour aux fins de son attribution à une formation de jugement plus importante. La procédure d'urgence se poursuit devant la nouvelle formation, le cas échéant après réouverture de la procédure orale.
La décision de soumettre ou de ne pas soumettre le renvoi préjudiciel à la procédure d'urgence est immédiatement signifiée à la juridiction nationale ainsi qu'aux parties, à l'Etat membre et aux institutions visés à l'alinéa précédent.
La décision de soumettre le renvoi à la procédure d'urgence fixe le délai dans lequel ces derniers peuvent déposer des mémoires ou observations écrites.
La décision peut préciser les points de droit sur lesquels ces mémoires ou observations écrites doivent porter et peut fixer la longueur maximale de ces écrits.
Les actes de procédure prévus par le présent article sont réputés déposés avec la transmission au greffe, par télécopieur ou tout autre moyen technique de communication dont dispose la Cour, d'une copie de l'original signé et des pièces et documents invoqués à l'appui avec le bordereau visé à l'article 37, paragraphe 4.
L'original de l'acte et les annexes mentionnées ci-dessus sont transmis au greffe de la Cour .
Dès la signification visée au premier alinéa, le renvoi préjudiciel est en outre communiqué aux intéressés visés à l'article 23 du statut autres que les destinataires de ladite signification, et la décision de soumettre ou de ne pas soumettre le renvoi à la procédure d'urgence est communiquée à ces mêmes intéressés dès la signification visée au deuxième alinéa.
Les parties et autres intéressés visés à l'article 23 du statut sont informés dès que possible de la date prévisible de l'audience.
Les significations et communications prévues par le présent article peuvent être effectuées par transmission d'une copie du document par télécopieur ou tout autre moyen technique de communication dont disposent la Cour et le destinataire.
Chapitre dixième
Lorsque le renvoi n'est pas soumis à la procédure d'urgence, la procédure se poursuit conformément aux dispositions de l'article 23 du statut et aux dispositions applicables du présent règlement.
DES PROCEDURES SPECIALES VISEES AUX ARTICLES 103 A 105 TCEEA
Elle est signifiée à la Commission européenne.
Le renvoi préjudiciel soumis à une procédure d'urgence ainsi que les mémoires ou observations écrites déposés sont signifiés aux intéressés visés à l'article 23 du statut autres que les parties et intéressés visés au premier alinéa du paragraphe précédent.
Le renvoi préjudiciel est accompagné d'une traduction, le cas échéant d'un résumé, dans les conditions fixées à l'article 104, paragraphe 1.
Les mémoires ou observations écrites déposés sont, en outre, signifiés aux parties et autres intéressés visés au premier alinéa du paragraphe précédent.
La requête est accompagnée du projet d'accord ou de convention dont il s'agit, des observations adressées par la Commission européenne à l'État intéressé, ainsi que de toute autre pièce à l'appui.
La date de l'audience est communiquée aux parties et autres intéressés avec les significations visées aux alinéas précédents.
La Commission européenne présente ses observations à la Cour dans un délai de dix jours qui peut être prorogé par le président, l'État intéressé entendu.
La chambre peut, dans des cas d'extrême urgence, décider d'omettre la phase écrite de la procédure visée au paragraphe 2, deuxième alinéa, du présent article .
La décision est prise en chambre du conseil, l'avocat général entendu.
A leur demande, les agents ou conseils de l'État intéressé et de la Commission européenne sont entendus.
Elle peut décider de siéger à 3 juges.
FR
Chapitre douzième
DES DEMANDES D'INTERPRETATION VISEES A L'ARTICLE 68 DU TRAITE CE
La requête est signifiée à l'État dont ressortit la personne ou l'entreprise contre laquelle la requête est dirigée.
Chapitre treizième
Chapitre onzième
DU REGLEMENT DES DIFFERENDS VISES A L'ARTICLE 35 DU TRAITE SUR L'UNION, DANS SA VERSION EN VIGUEUR AVANT L'ENTRÉE EN VIGUEUR DU TRAITÉ DE LISBONNE
Dans le cas de différends entre États membres visés à l'article 35, paragraphe 7, TUE dans sa version en vigueur avant l'entrée en vigueur du traité sur Lisbonne, tel que maintenu en vigueur par le protocole no 36 annexé aux traités, la Cour est saisie par une demande d'une partie au différend.
La demande est signifiée aux autres États membres ainsi qu'à la Commission européenne.
Si la demande d'avis préalable visée à l'article 218 TFUE est présentée par le Parlement européen, elle est signifiée au Conseil, à la Commission européenne et aux États membres.
Si la demande est présentée par le Conseil, elle est signifiée à la Commission européenne et au Parlement européen.
Si la demande est présentée par la Commission européenne, elle est signifiée au Conseil, au Parlement européen et aux États membres.
Si la demande est présentée par un des États membres, elle est signifiée au Conseil, à la Commission européenne, au Parlement européen et aux autres États membres.
Le président fixe un délai aux institutions et États membres auxquels la demande est signifiée pour qu'ils présentent leurs observations écrites.
Dans le cas de différends entre États membres et la Commission européenne visés à l'article 35, paragraphe 7, TUE dans sa version en vigueur avant l'entrée en vigueur du traité sur Lisbonne, tel que maintenu en vigueur par le protocole no 36 annexé aux traités, la Cour est saisie par une demande d'une partie au différend.
La demande est signifiée aux autres États membres, au Conseil et à la Commission européenne si elle est introduite par un État membre .
La demande est signifiée aux États membres et au Conseil si elle est introduite par la Commission européenne.
Le président fixe un délai aux institutions et aux États membres auxquels la demande est signifiée pour qu'ils présentent leurs observations écrites.
Dès la présentation de la demande visée au paragraphe précédent, le président désigne le juge rapporteur.
Aussitôt après, le premier avocat général attribue la demande à un avocat général.
La Cour statue sur le différend par voie d'arrêt, après présentation des conclusions de l'avocat général.
La Cour rend un avis motivé en chambre du conseil, les avocats généraux entendus.
La procédure sur la demande comporte une phase orale lorsqu'un État membre ou une des institutions visées au paragraphe premier le demande .
La même procédure est applicable lorsqu'un accord conclu entre les États membres donne compétence à la Cour pour statuer sur un différend entre États membres ou entre États membres et une institution .
FR
DES POURVOIS CONTRE LES DECISIONS DU TRIBUNAL
Si le pourvoi n'est pas conforme à l'article 38, paragraphe 3, ou au paragraphe 2 du présent article, l'article 38, paragraphe 7, du présent règlement est applicable.
— à l'annulation, totale ou partielle, de la décision du Tribunal;
§2 à ce qu'il soit fait droit, en tout ou en partie, aux conclusions présentées en première instance, à l'exclusion de toute conclusion nouvelle.
Le pourvoi est signifié à toutes les parties à la procédure devant le Tribunal.
L'article 39 du présent règlement est applicable.
Article 115 a) les nom et domicile de la partie qui forme le pourvoi, appelée partie requérante;
§1 b) la désignation des autres parties à la procédure devant le Tribunal;
Toute partie à la procédure devant le Tribunal peut présenter un mémoire en réponse dans un délai de deux mois à compter de la signification du pourvoi.
Aucune prorogation du délai de réponse n'est accordée.
c) les moyens et arguments de droit invoqués;
Le mémoire en réponse contient: a) les nom et domicile de la partie qui le produit;
L'article 37 et l'article 38, paragraphes 2 et 3, du présent règlement s'appliquent au pourvoi.
b) la date à laquelle le pourvoi lui a été signifié;
§2 c) les moyens et arguments de droit invoqués;
La décision du Tribunal qui fait l'objet du pourvoi doit être annexée à ce dernier.
Mention doit être faite de la date à laquelle la décision attaquée a été notifiée à la partie requérante.
d) les conclusions.
FR
L'article 37 et l'article 38, paragraphes 2 et 3, du présent règlement sont applicables.
Les conclusions du mémoire en réponse tendent:
Après la présentation des mémoires visés à l'article 115, paragraphe 1, le cas échéant, à l'article 117, paragraphes 1 et 2, du présent règlement, la Cour, sur rapport du juge rapporteur, l'avocat général et les parties entendus, peut décider de statuer sur le pourvoi sans phase orale de la procédure, sauf si une des parties présente une demande en indiquant les motifs pour lesquels elle souhaite être entendue.
Cette demande est présentée dans un délai de trois semaines à compter de la signification à la partie de la clôture de la procédure écrite.
Ce délai peut être prorogé par le président .
à ce qu'il soit fait droit, en tout ou en partie, aux conclusions présentées en première instance, à l'exclusion de toute conclusion nouvelle.
Le mémoire en réponse ne peut modifier l'objet du litige devant le Tribunal.
Lorsque le pourvoi n'est pas fondé ou lorsque le pourvoi est fondé et que la Cour juge elle-même définitivement le litige, elle statue sur les dépens.
Dans les litiges entre l'Union et ses agents :
Le pourvoi et le mémoire en réponse peuvent être complétés par un mémoire en réplique et un mémoire en duplique lorsque le président, à la suite d'une demande présentée en ce sens par la partie requérante dans un délai de sept jours à compter de la signification du mémoire en réponse, le juge nécessaire et autorise expressément la présentation d'un mémoire en réplique pour permettre à la partie requérante de défendre son point de vue ou pour préparer la décision sur le pourvoi.
Le président fixe la date à laquelle le mémoire en réplique est produit et, lors de la signification de ce mémoire, la date à laquelle le mémoire en duplique est produit.
— par dérogation à l'article 69, paragraphe 2, du présent règlement, la Cour peut, dans les pourvois formés par les fonctionnaires ou autres agents d'une institution, décider de répartir les dépens entre les parties, dans la mesure où l'équité l'exige.
En cas de retrait du pourvoi, l'article 69, paragraphe 5, est applicable.
Lorsque les conclusions d'un mémoire en réponse ont pour objet l'annulation, totale ou partielle, de la décision du Tribunal sur un moyen qui n'avait pas été soulevé dans le pourvoi, la partie requérante ou toute autre partie peut présenter un mémoire en réplique dont l'objet est limité à ce moyen, dans un délai de deux mois à compter de la signification du mémoire en réponse considéré.
Le paragraphe 1 est applicable à tout mémoire complémentaire présenté à la suite de cette réplique.
Lorsqu'un pourvoi formé par un État membre ou une institution qui ne sont pas intervenus au litige devant le Tribunal est fondé, la Cour peut décider que les dépens seront répartis entre les parties ou que la partie requérante gagnante doit rembourser à une partie qui succombe les frais qu'elle lui a fait exposer du fait de son pourvoi.
Sous réserve des dispositions qui suivent, l'article 42, paragraphe 2, et les articles 43, 44, 55 à 90, 93, 95 à 100 et 102 du présent règlement s'appliquent à la procédure devant la Cour ayant pour objet un pourvoi contre une décision du Tribunal.
Lorsque le pourvoi est, en tout ou en partie, manifestement irrecevable ou manifestement non fondé, la Cour peut, à tout moment, sur rapport du juge rapporteur, l'avocat général
La requête en intervention présentée devant la Cour à l'occasion d'un pourvoi doit être déposée avant l'expiration d'un délai d'un mois qui prend cours à la publication visée par l'article 16, paragraphe 6.
FR
DU RÉEXAMEN DES DECISIONS DU TRIBUNAL
Lorsque la décision du Tribunal a été rendue en vertu de l'article 256, paragraphe 3, TFUE, le Tribunal et la juridiction nationale, les parties en cause devant celleci ainsi que les autres intéressés visés à l'article 62 bis, deuxième alinéa, du statut, sont aussitôt avertis par le greffier de la décision de la Cour de réexaminer ou de ne pas réexaminer la décision du Tribunal.
La décision de réexaminer la décision du Tribunal fait l'objet d'un avis publié au Journal officiel de l'Union européenne.
Lorsque la Cour décide, conformément à l'article 62, second alinéa, du statut, de réexaminer une décision du Tribunal, la langue de procédure est celle de la décision du Tribunal qui fait l'objet du réexamen, sans préjudice de l'article 29, paragraphe 2, points b) et c), et paragraphe 3, quatrième et cinquième alinéas, du présent règlement.
Cette chambre est composée du président de la Cour et de quatre des présidents de chambre à cinq juges désignés en suivant l'ordre établi à l'article 6 du présent règlement.
La décision de réexaminer une décision du Tribunal est signifiée aux parties et autres intéressés visés à l'article 62 bis, deuxième alinéa, du statut.
La signification aux États membres et aux États parties à l'accord EEE autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE, est accompagnée d'une traduction de la décision de la Cour dans les conditions prévues à l'article 104, paragraphe 1, premier et deuxième alinéas, du présent règlement.
La décision de la Cour est, en outre, communiquée au Tribunal et, lorsqu'il s'agit d'une décision rendue par ce dernier en vertu de l'article 256, paragraphe 3, TFUE, à la juridiction nationale concernée.
Aussitôt qu'est fixée la date pour le prononcé d'une décision à rendre en vertu de l'article 256, paragraphe 2 ou 3, TFUE, le greffe du Tribunal en informe le greffe de la Cour .
Il lui communique cette décision dès son prononcé.
Dans un délai d'un mois à compter de la signification visée à l'alinéa précédent, les parties et autres intéressés auxquels la décision de la Cour a été signifiée peuvent déposer des mémoires ou observations écrites sur les questions faisant l'objet du réexamen.
Dès la décision de réexaminer une décision du Tribunal, le premier avocat général attribue le réexamen à un avocat général.
La proposition du premier avocat général de réexaminer une décision du Tribunal est transmise au président de la Cour et, simultanément, le greffier est informé de cette transmission.
Lorsque la décision du Tribunal a été rendue en vertu de l'article 256, paragraphe 3, TFUE, le greffier avertit aussitôt le Tribunal, la juridiction nationale, les parties en cause devant celle-ci, ainsi que les autres intéressés visés à l'article 62 bis, deuxième alinéa, du statut, de la proposition de réexamen.
Dès la réception de la proposition de réexamen, le président désigne le juge rapporteur parmi les juges de la chambre visée à l'article 123 ter.
Cette chambre décide, sur rapport du juge rapporteur, s'il y a lieu de réexaminer la décision du Tribunal.
La décision de réexaminer la décision du Tribunal indique les questions faisant l'objet du réexamen.
Après avoir désigné le juge rapporteur, le président fixe la date à laquelle celui-ci présente à la réunion générale de la Cour un rapport préalable.
Ce rapport comporte les propositions du juge rapporteur sur la mise en œuvre d'éventuelles mesures préparatoires, sur la formation de jugement à laquelle il convient de renvoyer le réexamen et la nécessité de prévoir une audience de plaidoiries, ainsi que sur les modalités de la prise de position de l'avocat général.
La Cour, l'avocat général entendu, décide des suites à réserver aux propositions du juge rapporteur.
Lorsque la décision du Tribunal faisant l'objet du réexamen a été rendue en vertu de l'article 256, paragraphe 2, TFUE, la Cour statue sur les dépens.
Lorsque la décision du Tribunal a été rendue en vertu de l'article 256, paragraphe 2, TFUE, le Tribunal, les parties à la procédure devant celui-ci ainsi que les autres intéressés visés à l'article 62 bis, deuxième alinéa, du statut, sont aussitôt avertis par le greffier de la décision de la Cour de réexaminer la décision du Tribunal.
FR
DES PROCEDURES PREVUES PAR L'ACCORD EEE
Dans le cas visé à l'article 111, paragraphe 3, de l'accord EEE (1), la Cour est saisie par une demande introduite par les parties
La décision de la Cour, signée par le président, par les juges ayant pris part aux délibérations et par le greffier, est signifiée aux parties contractantes et autres intéressés visés au paragraphe 1.
Article 123 octavo contractantes parties au différend.
La demande est signifiée aux autres parties contractantes, à la Commission européenne, à l'Autorité de surveillance AELE et, le cas échéant, aux autres intéressés auxquels un renvoi préjudiciel soulevant la même question d'interprétation de la législation de l'Union serait notifié.
Le président fixe un délai aux parties contractantes et autres intéressés auxquels la demande est signifiée pour la présentation d'observations écrites.
Dans le cas visé à l'article 1er du protocole 34 de l'accord EEE, la demande de la juridiction nationale est signifiée aux parties en cause, aux parties contractantes, à la Commission européenne, à l'Autorité de surveillance AELE et, le cas échéant, aux autres intéressés auxquels un renvoi préjudiciel soulevant la même question d'interprétation de la législation de l'Union serait notifié.
Si la demande n'est pas présentée dans l'une des langues mentionnées à l'article 29, paragraphe 1, elle est accompagnée d'une traduction dans une de ces langues .
La demande est introduite dans l'une des langues mentionnées à l'article 29, paragraphe 1.
Les dispositions des paragraphes 3 à 5 de cet article sont applicables.
Les dispositions de l'article 104, paragraphe 1, s'appliquent mutatis mutandis.
Aussitôt après, le premier avocat général attribue la demande à un avocat général.
La Cour rendu ne décision motivée sur la demande en chambre du Conseil, l'avocat général entendu.
La procédure est régie par les dispositions du présent règlement, sous réserve des adaptations imposées par la nature de la demande .
Le président enjoint aux personnes appelées à prêter serment devant la Cour en qualité de témoins ou d'experts de dire la vérité ou de remplir leur mission en conscience et en toute impartialité, et attire leur attention sur les conséquences pénales prévues par leur législation nationale en cas de violation de ce devoir.
Les témoins prêtent serment conformément à l'article 47, paragraphe 5, premier alinéa, ou dans les formes prévues par leur législation nationale.
Si la législation nationale ne prévoit ni la possibilité de prêter serment, ni celle de faire une telle déclaration, la procédure à suivre est celle prévue au paragraphe 1.
FR
Par analogie, les dispositions du deuxième paragraphe s'appliquent aux experts, référence étant faite dans ce cas à l'article 49, paragraphe 6, premier alinéa, au lieu de l'article 47, paragraphe 5, premier alinéa, de ce règlement de procédure.
Sous réserve de l'application de l'article 253 TFUE, la Cour, après consultation des gouvernements intéressés, établit, en ce qui la concerne, un règlement additionnel énonçant les règles relatives: a) aux commissions rogatoires; b) aux demandes d'assistance judiciaire gratuite; c) à la dénonciation par la Cour des violations des serments des témoins et des experts conformément à l'article 30 du statut.
La Cour peut édicter des instructions pratiques relatives notamment à la préparation et au déroulement des audiences devant elle ainsi qu'au dépôt de mémoires ou d'observations écrites.
Le présent règlement remplace le règlement de procédure de la Cour de justice des Communautés européennes arrêté le 4 décembre 1974 (Journal officiel des Communautés européennes no L 350 du 28 décembre 1974, page 1), tel que modifié en dernier lieu le 15 mai 1991.
Le présent règlement, authentique dans les langues visées à l'article 29, paragraphe 1, de ce règlement est publié au Journal officiel de l'Union européenne et entre en vigueur le premier jour du deuxième mois suivant sa publication.
FR
ANNEXE
DÉCISION SUR LES JOURS FÉRIÉS
LA COUR DE JUSTICE, vu l'article 80, paragraphe 2, du règlement de procédure, chargeant la Cour d'établir la liste des jours fériés légaux,
Article premier
La liste des jours fériés légaux au sens de l'article 80, paragraphe 2, du règlement de procédure est établie comme suit:
— le lundi de Pâques, le 1er
— le lundi de Pentecôte,
Les jours fériés légaux mentionnés au premier alinéa sont ceux observés au siège de la Cour de justice.
Les dispositions de l'article 80, paragraphe 2, du règlement de procédure se réfèrent exclusivement aux jours fériés légaux mentionnés à l'article 1er de la présente décision .
La présente décision, qui est annexée au règlement de procédure, entre en vigueur le jour des a publication au Journal officiel de l'Union européenne.
FR
VERSION CONSOLIDÉE DU RÈGLEMENT DE PROCÉDURE DU TRIBUNAL
La présente édition coordonne : le règlement de procédure du Tribunal de première instance des Communautés européennes du 2 mai 1991 (JO L 136 du 30.5.1991, p. 1, et JO L 317 du 19.11.1991, p. 34 — rectificatif) et les modifications résultant des actes suivants:
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 15 septembre 1994 (JO L 249 du 24.9.1994, p. 17),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 17 février 1995 (JO L 44 du 28.2.1995, p. 64),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 6 juillet 1995 (JO L 172 du 22.7.1995, p. 3),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 17 mai 1999 (JO L 135 du 29.5.1999, p. 92),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 6 décembre 2000 (JO L 322 du 19.12.2000, p. 4),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 21 mai 2003 (JO L 147 du 14.6.2003, p. 22),
Décision 2004/406/CE, Euratom du Conseil du 19 avril 2004 portant modification de l'article 35, paragraphes 1 et 2, du règlement de procédure du Tribunal de première instance des Communautés européennes (JO L 132 du 29.4.2004, p. 3),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 21 avril 2004 (JO L 127 du 29.4.2004, p. 108),
Décision 2006/956/CE, Euratom du Conseil du 18 décembre 2006 portant modification du règlement de procédure du Tribunal de première instance des Communautés européennes en ce qui concerne le régime linguistique (JO L 386 du 29.12.2006, p. 45),
Décision 2009/170/CE, Euratom du Conseil du 16 février 2009 portant modification du règlement de procédure du Tribunal de première instance des Communautés européennes en ce qui concerne le régime linguistique applicable aux pourvois formés contre les décisions du Tribunal de la fonction publique de l'Union européenne (JO L 60 du 4.3.2009, p. 3),
FR
La présente édition ne revêt aucune valeur juridique.
De ce fait, les visas et considérants ont été omis.
FR
VERSION CONSOLIDÉE DU RÈGLEMENT DE PROCÉDURE DU TRIBUNAL
De l'organisation du Tribunal. . . . . . . . . ................... ...................
Chapitre premier
De la présidence et des membres du Tribunal (art. 2 à 9) . . . ...................
Chapitre deuxième
De la constitution des chambres et de la désignation des juges rapporteurs et des avocats généraux (art. 10 à 19) . . . . . . . . . . ................... ...................
Chapitre troisième
Première section
Deuxième section
Chapitre quatrième
Chapitre cinquième
Du régime linguistique (art. 35 à 37) . ................... ................... . . .
Chapitre sixième
Des droits et obligations des agents, conseils et avocats (art. 38 à 42) . . . . . . . . . .
Chapitre premier
Chapitre deuxième
Chapitre troisième
Des mesures d'organisation de la procédure et des mesures d'instruction. . . . . . .
Première section
Deuxième section
Troisième section
De la citation et de l'audition des témoins et experts (art. 68 à 76) . . . . . . . . . . . .
Chapitre troisième bis
Des procédures accélérées (art. 76 bis) . . . ................... ...................
Chapitre quatrième
De la suspension des procédures et du dessaisissement du Tribunal (art. 77 à 80)
Chapitre cinquième
Des arrêts (art. 81 à 86) . . . . . ................... ...............................
Chapitre sixième
Des dépens (art. 87 à 93) . . . ................... ...............................
Chapitre septième
De l'aide judiciaire (art. 94 à 97) . . . . ................... . . . . ...................
FR
Des désistements (art. 98 et 99) . . ................... ................... . . . . . . .
Chapitre neuvième
Chapitre dixième
Des procédures spéciales ................... . . ...............................
Du sursis et des autres mesures provisoires par voie de référé (art. 104 à 110) .
Des incidents de procédure (art. 111 à 114) . . . . ...............................
De l'intervention (art. 115 et 116) . . . . . . ................... . ...................
Des arrêts du Tribunal rendus après annulation et renvoi (art. 117 à 121) . . . . .
Chapitre quatrième bis
Des décisions du Tribunal rendues après réexamen et renvoi (art. 121 bis à 121 quinto) . . . ................... ................... ...............................
Des voies de recours extraordinaires . . . . . ................... ...................
De la tierce opposition (art. 123 et 124) ................... ...................
Deuxième section
Troisième section
Du contentieux relatif aux droits de la propriété intellectuelle (art. 130 à 136) . . . . . ................... ................... ...............................
Titre cinquième
Des pourvois contre les décisions du Tribunal de la fonction publique de l'Union européenne (art. 136 bis à 149) . . . . . ...............................
FR
DISPOSITION PRELIMINAIRE
Article premier
Dans les dispositions du présent règlement:
— les dispositions du traité sur le fonctionnement de l'Union européenne sont désignées par le numéro de l'article concerné dudit traité suivi du sigle «TFUE»;
— les dispositions du traité instituant la Communauté européenne de l'énergie atomique sont désignées par le numéro de l'article suivi du sigle «TCEEA»;
— le protocole sur le statut de la Cour de justice de l'Union européenne est dénommé «statut»;
— l'accord sur l'Espace économique européen est dénommé «accord EEE».
Aux fins de l'application du présent règlement:
— le terme «institution» ou «institutions» désigne les institutions de l'Union et les organes ou organismes créés par les traités ou par un acte pris pour leur exécution et qui peuvent être parties devant le Tribunal;
— le terme «Autorité de surveillance de l'AELE» désigne l'autorité de surveillance visée par l'accord EEE.
DE L'ORGANISATION DU TRIBUNAL
Chapitre premier
DE LA PRESIDENCE ET DES MEMBRES DU TRIBUNAL
Avant leur entrée en fonctions, les juges prêtent devant la Cour de justice le serment suivant:
Les membres du Tribunal sont ci-après dénommés «juges».
Tout juge, à l'exception du président, peut exercer, dans une affaire déterminée, les fonctions d'avocat général dans les conditions déterminées aux articles 17 à 19 .
Immédiatement après avoir prêté serment, les juges signent une déclaration par laquelle ils prennent l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
Les références à l'avocat général dans le présent règlement ne s'appliquent qu'aux cas où un juge a été désigné comme avocat général.
Lorsque la Cour de justice est appelée à décider, après consultation du Tribunal, si un juge ne répond plus aux conditions requises ou ne satisfait plus aux obligations découlant des a charge, le président du Tribunal invite l'intéressé à comparaître en chambre du conseil pour présenter ses observations, hors la présence du greffier.
La période de fonctions d'un juge commence à courir de la date fixée à cet effet dans l'acte de nomination.
Si l'acte de nomination ne fixe pas de date, la période commence à courir de la date de cet acte.
L'avis du Tribunal est motivé.
FR
En cas d'absence ou d'empêchement simultané du président du Tribunal et des présidents de chambre ou en cas de vacance simultanée de leurs fonctions, la présidence est assurée par un des autres juges selon l'ordre établi à l'article 6.
L'avis constatant qu'un juge ne répond plus aux conditions requises ou ne satisfait plus aux obligations découlant des a charge, doit recueillir au moins les suffrages de la majorité des juges du Tribunal.
Dans ce cas, la décomposition des votes est communiquée à la Cour de justice.
Chapitre deuxième
DE LA CONSTITUTION DES CHAMBRES ET DE LA DESIGNATION DES JUGES RAPPORTEURS ET DES AVOCATS GENERAUX
Sous réserve du président du Tribunal et des présidents de chambre, les juges prennent rang indistinctement d'après leur ancienneté de fonctions.
À ancienneté de fonctions égale, l'âge détermine le rang.
Le Tribunal constitue en son sein des chambres composées de trois et de cinq juges et une grande chambre composée de treize juges et décide de l'affectation des juges à celles-ci.
Les affaires dont est saisi le Tribunal sont jugées par les chambres composées de trois ou de cinq juges conformément à l'article 10.
Les affaires peuvent être jugées par la formation plénière ou par la grande chambre du Tribunal dans les conditions déterminées par les articles 14, 51, 106, 118, 124, 127, et 129.
En cas de cessation du mandat du président du Tribunal avant le terme normal de ses fonctions, il est procédé à son remplacement pour la période restant à courir.
Aux élections visées au présent article, le vote a lieu au scrutin secret. Est élu le juge qui obtient les voix de plus de la moitié des juges composant le Tribunal.
Si aucun des juges ne réunit cette majorité, il est procédé à d'autres tours de scrutin jusqu'à ce qu'elle soit atteinte.
Pour les affaires attribuées ou dévolues à une chambre, le terme «Tribunal» dans le présent règlement désigne cette chambre.
Pour les affaires dévolues ou attribuées à un juge unique, le terme «Tribunal» utilisé dans le présent règlement désigne également ce juge .
Le président du Tribunal dirige les travaux et les services du Tribunal; il en préside les audiences plénières, ainsi que les délibérations en chambre du conseil.
Le Tribunal fixe les critères selon lesquels les affaires sont réparties entre les chambres.
La grande chambre est présidée par le président du Tribunal.
Cette décision est publiée au Journal officiel de l'Union européenne.
FR
Le président de la chambre propose au président du Tribunal, pour chaque affaire attribuée à la chambre, la désignation d'un juge rapporteur; le président du Tribunal statue.
Les décisions de renvoi et de dévolution prévues aux paragraphes 1 et 2 sont prises dans les conditions prévues à l'article 51.
Lorsque la difficulté en droit ou l'importance de l'affaire ou des circonstances particulières le justifient, une affaire peut être renvoyée à la formation plénière, à la grande chambre ou à une chambre composée d'un nombre différent de juges.
Leur mandat est renouvelable une fois.
L'élection des présidents des chambres composées de cinq juges a lieu immédiatement après celle du président du Tribunal prévue par l'article 7, paragraphe 1.
Les affaires ci-après, attribuées à une chambre composée de trois juges, peuvent être jugées par le juge rapporteur statuant en tant que juge unique lorsqu'elles s'y prêtent compte tenu de l'absence de difficulté des questions de droit ou de fait soulevées, de l'importance limitée de l'affaire et de l'absence d'autres circonstances particulières et qu'elle sont été dévolues dans les conditions prévues à l'article 51:
§3 a) les affaires introduites en vertu de l'article 270 TFUE ; b)
Les présidents des chambres composées de trois juges sont élus pour une période déterminée.
En cas de cessation du mandat d'un président de chambre avant le terme normal de ses fonctions, il est procédé à son remplacement pour la période restant à courir.
La dévolution à un juge unique est exclue :
— concurrence et de contrôle des
Pour les affaires attribuées ou dévolues aux chambres, les pouvoirs du président sont exercés par le président de chambre.
des règles de concentrations,
Pour les affaires dévolues ou attribuées à un juge unique, les pouvoirs du président, à l'exception de ceux visés aux articles 105 et 106, sont exercés par ce juge .
— des règles visant les mesures de défense commerciale,
Le Tribunal siégeant en formation plénière est assisté d'un avocat général désigné par le président du Tribunal.
des règles relatives à l'organisation commune des marchés agricoles à l'exception des affaires relevant d'une série d'affaires ayant le même objet et dont l'une a déjà été décidée avec force de chose jugée ;
Article 18 c) pour les affaires visées à l'article 130, paragraphe 1.
Le Tribunal siégeant en chambre peut être assisté d'un avocat général, dans la mesure où il estime que la difficulté en droit ou la complexité en fait de l'affaire l'exigent.
FR
Le Tribunal peut nommer, selon la procédure prévue pour la nomination du greffier, un ou plusieurs greffiers adjoints chargés d'assister le greffier et de le remplacer dans les conditions fixées par les instructions au greffier visées à l'article 23.
La décision de procéder à la désignation d'un avocat général pour une affaire déterminée est prise par la formation plénière du Tribunal à la demande de la chambre à laquelle l'affaire est attribuée ou dévolue.
Le président du Tribunal désigne le juge appelé à exercer les fonctions d'avocat général dans cette affaire.
Chapitre troisième
Première section— Du greffier
Le président du Tribunal informe les juges, deux semaines avant la date fixée pour la nomination, des candidatures qui ont été présentées.
Il est tenu au greffe sous la responsabilité du greffier un registre, sur lequel sont inscrits à la suite et dans l'ordre de leur présentation tous les actes de procédure et les pièces déposées à l'appui.
Les candidatures sont accompagnées de tous renseignements sur l'âge, la nationalité, les titres universitaires, les connaissances linguistiques, les fonctions actuelles et antérieures, ainsi que sur l'expérience judiciaire et internationale éventuelle des candidats.
Mention de l'inscription au registre est faite par le greffier sur les originaux et, à la demande des parties, sur les copies qu'elles présentent à cet effet.
Tout intéressé peut consulter le registre au greffe et en obtenir des copies ou des extraits suivant le tarif du greffe établi par le Tribunal sur proposition du greffier.
Toute partie à l'instance peut en outre obtenir, suivant le tarif du greffe, des copies des actes de procédure ainsi que des expéditions des ordonnances et arrêts.
Le greffier ne peut être relevé de ses fonctions que s'il ne répond plus aux conditions requises ou ne satisfait plus aux obligations découlant des a charge; le Tribunal décide, après avoir mis le greffier en mesure de présenter ses observations.
Si le greffier cesse ses fonctions avant l'expiration de son mandat, le Tribunal nomme un greffier pour une période de six ans.
Un avis est publié au Journal officiel de l'Union européenne indiquant la date de l'inscription de la requête introductive d'instance, les nom et domicile des parties, l'objet du litige et des conclusions de la requête ainsi que l'indication des moyens et des principaux arguments invoqués.
FR
Chapitre quatrième
DU FONCTIONNEMENT DU TRIBUNAL
Lorsque le Conseil ou la Commission européenne n'est pas partie à une affaire, le Tribunal lui transmet une copie de la requête et du mémoire en défense, à l'exclusion des annexes à ces documents, pour lui permettre de constater si l'inapplicabilité d'un de ses actes est invoquée au sens de l'article 277 TFUE.
Copie de la requête et du mémoire en défense est, de la même manière, transmise au Parlement européen pour lui permettre de constater si l'inapplicabilité d'un acte adopté conjointement par celui-ci et le Conseil est invoquée au sens de l'article 277 TFUE.
Le Tribunal peut, pour une ou plusieurs séances déterminées, choisir un lieu autre que celui où le Tribunal a son siège.
Sous l'autorité du président, le greffier est chargé de la réception, de la transmission et de la conservation de tous documents, ainsi que des significations que comporte l'application du présent règlement.
Si, par suite d'absence ou d'empêchement, les juges sont en nombre pair, le juge le moins ancien au sens de l'article 6 s'abstient de participer au délibéré, sauf s'il s'agit du juge rapporteur.
Dans ce cas c'est le juge qui le précède immédiatement dans le rang qui s'abstient de participer au délibéré.
Le greffier a la garde des sceaux.
I la la responsabilité des archives et prend soin des publications du Tribunal.
Sous réserve des dispositions des articles 5 et 33, le greffier assiste aux séances du Tribunal.
Si, la formation plénière étant convoquée, il est constaté que le quorum n'est pas atteint, le président du Tribunal ajourne la séance jusqu'à ce que le quorum soit atteint.
Deuxième section— Des services
Si, dans une des chambres composées de trois ou de cinq juges, le quorum de trois juges n'est pas atteint, le président de cette chambre en avertit le président du Tribunal qui désigne un autre juge pour compléter la chambre.
Les fonctionnaires et autres agents chargés d'assister directement le président, les juges et le greffier sont nommés dans les conditions prévues au règlement portant statut du personnel.
Ils relèvent du greffier sous l'autorité du président du Tribunal.
Le quorum de la grande chambre est de neuf juges.
Si ce quorum n'est pas atteint, le président du Tribunal désigne un autre juge pour la compléter.
Les fonctionnaires et autres agents visés à l'article 28 prêtent le serment prévu à l'article 20, paragraphe 2, du règlement de procédure de la Cour de justice devant le président du Tribunal, en présence du greffier.
Si, dans la grande chambre ou dans une des chambres composées de cinq juges, par suite d'absence ou d'empêchement d'un juge intervenu avant la date d'ouverture de la procédure orale, le nombre de juges prévu par l'article 10, paragraphe 1, n'est pas atteint, cette chambre est complétée par un juge désigné par le président du Tribunal afin de rétablir le nombre prévu de juges.
Si, dans l'une des chambres, composées de trois ou cinq juges, le nombre de juges affectés à la chambre est supérieur respective-
L'administration du Tribunal, la gestion financière et la comptabilité sont assurées, sous l'autorité du président du Tribunal, par le greffier avec le concours des services de la Cour de justice.
FR
Article 34 ment à trois ou cinq, le président de la chambre détermine les juges qui seront appelés à participer au jugement de l'affaire.
Sous réserve d'une décision spéciale du Tribunal, les vacances judiciaires sont fixées comme suit:
— du 18 décembre au 10 janvier,
Article 33 du dimanche qui précède le jour de Pâques au deuxième dimanche après le jour de Pâques,
— du 15 juillet au 15 septembre.
Chapitre cinquième
En cas de divergence sur l'objet, la teneur et l'ordre des questions ou sur l'interprétation d'un vote, le Tribunal décide.
Les langues de procédure sont l'allemand, l'anglais, le bulgare, le danois, l'espagnol, l'estonien, le finnois, le français, le grec, le hongrois, l'irlandais, l'italien, le letton, le lituanien, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le suédois et le tchèque.
La langue de procédure est choisie par le requérant, sous réserve des dispositions ci-après:
Lorsque le Tribunal siège hors la présence du greffier, il charge le juge le moins ancien au sens de l'article 6 d'établir, s'il y a lieu, un procèsverbal qui est signé par le président et par ce juge .
FR
§1 à la demande d'une partie, l'autre partie et l'avocat général entendus, l'emploi total ou partiel comme langue de procédure d'une autre des langues mentionnées au paragraphe 1 peut être autorisé par dérogation aux dispositions sous b); cette demande ne peut être introduite par l'une des institutions.
La décision sur les demandes ci-dessus mentionnées peut être prise par le président; celui-ci peut et, lorsqu'il veut y faire droit sans l'accord de toutes les parties, doit déférer la demande au Tribunal.
l'article 1er du règlement no
1 du Conseil.
Les textes rédigés dans la langue de procédure ou, le cas échéant, dans une autre langue autorisée en vertu de l'article 35 font foi.
La langue de procédure est notamment employée dans les mémoires et plaidoiries des parties, y compris les pièces et documents annexés, ainsi que les procès-verbaux et décisions du Tribunal.
Chapitre sixième
DES DROITS ET OBLIGATIONS DES AGENTS, CONSEILS ET AVOCATS
Toute pièce et tout document produits ou annexés et rédigés dans une langue autre que la langue de procédure sont accompagnés d'une traduction dans la langue de procédure.
Toutefois, dans le cas de pièces et documents volumineux, des traductions en extrait peuvent être présentées.
À tout moment, le Tribunal peut exiger une traduction plus complète ou intégrale, soit d'office, soit à la demande d'une des parties.
Par dérogation à ce qui précède, les États membres sont autorisés à utiliser leur propre langue officielle lorsqu'ils interviennent à un litige pendant devant le Tribunal.
Cette disposition s'applique tant aux documents écrits qu'aux déclarations orales.
La traduction dans la langue de procédure est assurée dans chaque cas par les soins du greffier.
a) tous papiers et documents relatifs à la procédure sont exempts de fouille et de saisie.
En cas de contestation, les préposés de la douane ou de la police peuvent sceller les papiers et documents en question qui sont alors transmis sans délai au Tribunal pour qu'ils soient vérifiés en présence du greffier et de l'intéressé;
Les États parties à l'accord EEE, autres que les Etats membres, ainsi que l'Autorité de surveillance de l'AELE peuvent être autorisés à utiliser une autre des langues mentionnées au paragraphe 1 lorsqu'ils interviennent à un litige pendant devant le Tribunal.
Cette disposition s'applique tant aux documents écrits qu'aux déclarations orales.
La traduction dans la langue de procédure est assurée dans chaque cas par les soins du greffier.
§4 c) les agents, conseils et avocats jouissent de la liberté de déplacement dans la mesure nécessaire à l'accomplissement de leur tâche.
Lorsque les témoins ou experts déclarent qu'ils ne peuvent s'exprimer convenablement dans une des langues mentionnées au paragraphe 1 du présent article, le Tribunal les autorise à formuler leurs déclarations dans une autre langue .
Le greffier assure la traduction dans la langue de procédure.
Pour bénéficier des privilèges, immunités et facilités mentionnés à l'article précédent, justifient préalablement de leur qualité:
§5 a) les agents, par un document officiel délivré par leur mandant qui en notifie immédiatement copie au greffier; b)
Le président pour la direction des débats, le juge rapporteur pour le rapport préalable et le rapport à l'audience, les juges et l'avocat général, lorsqu'ils posent des questions, et ce dernier pour ses conclusions, peuvent employer une des langues mentionnées au les conseils et avocats, par une pièce de légitimation signée par le greffier.
La validité de celleci est limitée à un délai
FR
2.7.2010 fixe; elle peut être étendue ou restreinte selon la durée de la procédure.
Pour les mêmes motifs, le Tribunal peut à tout moment, l'intéressé entendu, par ordonnance, exclure l'intéressé de la procédure.
Les privilèges, immunités et facilités mentionnés à l'article 38 sont accordés exclusivement dans l'intérêt de la procédure.
Le Tribunal peut lever l'immunité lorsqu'il estime que la levée de celleci n'est pas contraire à l'intérêt de la procédure.
Si le Tribunal estime que le comportement d'un conseil ou avocat devant le Tribunal, le président, un juge ou le greffier, est incompatible avec la dignité du Tribunal ou avec les exigences d'une bonne administration de la justice, ou que ce conseil ou avocat use des droits qu'il tient de ses fonctions à des fins autres que celles pour lesquelles ces droits lui sont reconnus, il en informe l'intéressé.
Le Tribunal peut en informer les autorités compétentes dont relève l'intéressé; une copie de la lettre adressée à ces autorités est transmise à ce dernier.
Les dispositions du présent chapitre sont applicables aux professeurs jouissant du droit de plaider devant le Tribunal conformément à l'article 19 du statut.
Chapitre premier
L'original de tout acte de procédure doit être signé par l'agent ou l'avocat de la partie .
Si, en raison du volume d'une pièce ou d'un document, il n'en est annexé à l'acte que des extraits, la pièce ou le document entier, ou une copie complète est déposé au greffe .
Cet acte, accompagné de toutes les annexes qui y sont mentionnées, est présenté avec cinq copies pour le Tribunal et autant de copies qu'il y a de parties en cause.
Ces copies sont certifiées conformes par la partie qui les dépose.
Les institutions produisent en outre, dans les délais fixés par le Tribunal, des traductions de tout acte de procédure dans les autres langues visées à l'article 1er du règlement no
1 du Conseil.
Le dernier alinéa du paragraphe précédent est applicable.
Sans préjudice des dispositions des paragraphes 1 à 5, la date à laquelle une copie de l'original signé d'un acte de procédure, y compris le bordereau des pièces et documents visé au paragraphe 4, parvient au greffe par télécopieur ou tout autre moyen technique de communication dont dispose le Tribunal, est prise en considération aux fins du respect des délais de procédure, à condition que l'original signé de l'acte, accompagné des annexes et des copies visées au paragraphe 1, deuxième alinéa, soit déposé au greffe au plus tard dix jours après . L'article 102, paragraphe 2, n'est pas applicable à ce délai de dix jours.
Au regard des délais de procédure, seule la date du dépôt au greffe sera prise en considération.
FR
§5 transmis au greffe par voie électronique est réputé être l'original de cet acte.
Cette décision est publiée au Journal officiel de l'Union européenne.
§1 ses statuts ou un extrait récent du registre du commerce, ou un extrait récent du registre des associations ou toute autre preuve de son existence juridique;
La requête visée à l'article 21 du statut contient: b) la preuve que le mandat donné à l'avocat a été régulièrement établi par un représentant qualifié à cet effet.
a) les nom et domicile du requérant;
§5 bis b) la désignation de la partie contre laquelle la requête est formée;
La requête présentée en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par l'Union ou pour son compte conformément à l'article 272 TFUE doit être accompagnée d'un exemplaire du contrat qui contient cette clause.
c) l'objet du litige et l'exposé sommaire des moyens invoqués;
§6 d) les conclusions du requérant; e) les offres de preuve s'il y a lieu.
Si la requête n'est pas conforme aux conditions énumérées aux paragraphes 3 à 5 du présent article, le greffier fixe au requérant un délai raisonnable aux fins de régularisation de la requête ou de production des pièces mentionnées ci-dessus.
À défaut de cette régularisation ou de cette production dans le délai imparti, le Tribunal décide si l'inobservation de ces conditions entraîne l'irrecevabilité formelle de la requête.
Aux fins de la procédure, la requête contient élection de domicile au lieu où le Tribunal a son siège.
Elle indique le nom de la personne qui est autorisée et qui a consenti à recevoir toutes significations.
La requête est signifiée au défendeur.
Dans le cas prévu au paragraphe 6 de l'article précédent, la signification est faite dès la régularisation ou dès que le Tribunal a admis la recevabilité au regard des conditions de forme énumérées à l'article précédent.
Ce mémoire contient: a) les nom et domicile du défendeur;
b) les arguments de fait et de droit invoqués;
§3 c) les conclusions du défendeur; d) les offres de preuve.
L'avocat assistant ou représentant une partie est tenu de déposer au greffe un document de légitimation certifiant qu'il est habilité à exercer devant une juridiction d'un Etat membre ou d'un autre Etat partie à l'accord EEE.
Les dispositions de l'article 44, paragraphes 2 à 5, sont applicables.
Dans les litiges entre l'Union et ses agents le mémoire en défense doit être accompagnée de la réclamation au sens de l'article 90,
La requête est accompagnée, s'il y a lieu, des pièces indiquées à l'article 21, deuxième alinéa, du statut.
FR
Article 50 paragraphe 2, du statut des fonctionnaires et de la décision de rejet avec indication des dates d'introduction et de notification.
Le président, les parties et l'avocat général entendus, peut à tout moment pour cause de connexité ordonner la jonction de plusieurs affaires portant sur le même objet aux fins de la procédure écrite ou orale ou de l'arrêt qui met fin à l'instance.
Il peut les disjoindre à nouveau.
Le président peut déférer ces questions au Tribunal.
Les agents, conseils et avocats de toutes les parties aux affaires jointes, y compris les parties intervenantes, peuvent consulter au greffe les actes de procédure signifiés aux parties dans les autres affaires concernées.
À la demande d'une partie, le président peut cependant, sans préjudice de l'article 67, paragraphe 3, exclure de cette consultation des pièces secrètes ou confidentielles.
La requête et le mémoire en défense peuvent être complétés par une réplique du requérant et par une duplique du défendeur à moins que le Tribunal, l'avocat général entendu, décide qu'un deuxième échange de mémoires n'est pas nécessaire par ce que le contenu du dossier est suffisamment complet pour permettre aux parties de développer leurs moyens et arguments au cours de la procédure orale.
Toutefois, le Tribunal peut encore autoriser les parties à compléter le dossier si le requérant présente une demande motivée en ce sens dans un délai de deux semaines à compter de la notification de cette décision .
L'affaire doit être jugée par une chambre composée d'au moins cinq juges lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance le demande .
Les parties peuvent encore faire des offres de preuve à l'appui de leur argumentation dans la réplique et la duplique. Elles motivent le retard apporté à la présentation de leurs offres de preuve.
La décision d'attribuer une affaire à un juge unique dans les cas déterminés par l'article 14, paragraphe 2, est prise à l'unanimité, les parties entendues, par la chambre composée de trois juges devant laquelle l'affaire est pendante.
La production de moyens nouveaux en cours d'instance est interdite à moins que ces moyens ne se fondent sur des éléments de droit et de fait qui se sont révélés pendant la procédure.
Lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance s'oppose à ce qu'une affaire soit jugée par un juge unique, elle doit être maintenue ou renvoyée devant la chambre dont fait partie le juge rapporteur.
Si, au cours de la procédure, une partie soulève un moyen nouveau visé à l'alinéa précédent, le président peut, après l'expiration des délais normaux de la procédure, sur rapport du juge rapporteur, l'avocat général entendu, impartir à l'autre partie un délai pour répondre à ce moyen.
Sans préjudice de l'article 49, le président fixe la date à laquelle le juge rapporteur présente au Tribunal un rapport préalable, selon le cas,
Article 49 a) après la présentation de la duplique; b) après l'expiration du délai fixé conformément à l'article 47, paragraphe 2, lorsqu'une réplique ou une duplique n'a pas été déposée ;
À tout stade de la procédure, le Tribunal, l'avocat général entendu, peut décider de toute mesure d'organisation de la procédure ou d'instruction visée aux articles 64 et 65 ou prescrire le renouvellement ou l'ampliation de tout acte d'instruction.
FR
Si les parties à une affaire en demandent le report d'un commun accord, le président peut faire droit à leur demande .
lorsque la partie intéressée a déclaré à renoncer à son droit de présenter une réplique ou une duplique;
lorsque le Tribunal a décidé que, conformément à l'article 47, paragraphe 1, il n'y a pas lieu de compléter la requête et le mémoire en défense par une réplique et une duplique;
Article 57 e) lorsque le Tribunal a décidé que, conformément à l'article 76 bis, paragraphe 1, il y a lieu de statuer selon une procédure accélérée.
La décision de huis clos comporte défense de publication des débats.
Le président peut, au cours des débats, poser des questions aux agents, conseils ou avocats des parties.
La même faculté appartient à chaque juge et à l'avocat général.
§1 peut ordonner la
Le Tribunal, l'avocat général entendu, réouverture de la procédure orale.
Entre plusieurs affaires dont l'instruction est simultanément terminée, l'ordre est déterminé par la date d'inscription au registre des requêtes.
Le greffier établit un procèsverbal de chaque audience. Ce procèsverbal est signé par le président et par le greffier.
Le président peut, au vu de circonstances particulières, décider de faire juger une affaire par priorité.
FR
Lorsque les circonstances de la procédure l'exigent, le Tribunal informe les parties des mesures envisagées et leur donne l'occasion de présenter oralement ou par écrit leurs observations.
DES MESURES D'ORGANISATION DE LA PROCEDURE ET DES MESURES D'INSTRUCTION
Première section— Des mesures d'organisation de la procédure
Si le Tribunal statuant en formation plénière ou en grande chambre décide d'ordonner des mesures d'organisation de la procédure et s'il n'y procède pas lui-même, il en charge la chambre à laquelle l'affaire a été initialement attribuée ou le juge rapporteur.
Si une chambre décide d'ordonner des mesures d'organisation de la procédure et si elle n'y procède pas elle-même, elle en charge le juge rapporteur.
Les mesures d'organisation de la procédure visent à assurer, dans les meilleures conditions, la mise en état des affaires, le déroulement des procédures et le règlement des litiges.
Elles sont décidées par le Tribunal, l'avocat général entendu.
L'avocat général prend part aux mesures d'organisation de la procédure.
Les mesures d'organisation de la procédure ont, en particulier, pour objet:
Article 65 a) d'assurer le bon déroulement de la procédure écrite ou orale et de faciliter l'administration des preuves;
Sans préjudice des dispositions des articles 24 et 25 du statut, les mesures d'instruction comprennent: b) a) la comparution personnelle des parties; de déterminer les points sur lesquels les parties doivent compléter leur argumentation ou qui nécessitent une instruction ; b) la demande de renseignements et la production de documents; c) c) la preuve par témoins; de préciser la portée des conclusions ainsi que des moyens et arguments des parties et de clarifier les points litigieux entre elles ; d) l'expertise; d) de faciliter le règlement amiable des litiges.
e) la descente sur les lieux.
Les mesures d'organisation de la procédure peuvent notamment consister à:
§1 a) poser des questions aux parties; b) inviter les parties à se prononcer par écrit ou oralement sur certains aspects du litige;
Le Tribunal, l'avocat général entendu, fixe les mesures qu'il juge convenir par voie d'ordonnance articulant les faits à prouver.
Avant que le Tribunal décide les mesures d'instruction visées à l'article 65 c) d) et e) les parties sont entendues.
L'ordonnance est signifiée aux parties.
§2 d) demander la production de documents ou de toute pièce relative à l'affaire;
La preuve contraire et l'ampliation des offres de preuve restent réservées.
e) convoquer les agents des parties ou les parties en personne à des réunions.
Si le Tribunal statuant en formation plénière ou en grande chambre décide d'ouvrir une instruction et s'il n'y procède pas lui-même, il en charge la chambre à laquelle l'affaire a été initialement attribuée ou le juge rapporteur.
Chaque partie peut, à tout stade de la procédure, proposer l'adoption ou la modification de mesures d'organisation de la procédure. Dans ce cas, les autres parties sont entendues avant que ces mesures ne soient ordonnées.
FR
Si une chambre décide d'ouvrir une instruction et si elle n'y procède pas elle-même, elle en charge le juge rapporteur.
Le Tribunal peut subordonner la citation des témoins dont l'audition est demandée par les parties au dépôt à la caisse du Tribunal d'une provision garantissant la couverture des frais taxés; il en fixe le montant.
Les parties peuvent assister aux mesures d'instruction.
La caisse du Tribunal avance les fonds nécessaires à l'audition des témoins cités d'office.
Après vérification de l'identité des témoins, le président les informe qu'ils auront à certifier leurs déclarations selon les modalités précisées par le paragraphe 5 ci-après et par l'article 71.
Sous réserve des dispositions de l'article 116, paragraphes 2 et 6, le Tribunal ne prend en considération que des documents et pièces dont les avocats et agents des partie sont pu prendre connaissance et sur lesquels il sont pu se prononcer.
Les témoins sont entendus par le Tribunal, les parties convoquées.
Après la déposition, le président peut, à la demande des parties ou d'office, poser des questions aux témoins .
Lorsque le Tribunal est appelé à vérifier le caractère confidentiel, à l'égard d'une ou plusieurs parties, d'un document susceptible d'être pertinent pour statuer sur un litige, ce document n'est pas communiqué aux parties au stade de cette vérification.
La même faculté appartient à chaque juge et à l'avocat général.
Sous l'autorité du président, des questions peuvent être posées aux témoins par les représentants des parties.
Lorsqu'un document dont l'accès a été refusé par une institution a été produit devant le Tribunal dans le cadre d'un recours portant sur la légalité de ce refus, ce document n'est pas communiqué aux autres parties.
Sous réserve des dispositions de l'article 71, après sa déposition, le témoin prête le serment suivant:
L'ordonnance énonce les faits à établir.
Le Tribunal peut, les parties entendues, dispenser le témoin de prêter serment.
Les témoins sont cités par le Tribunal, soit d'office, soit à la demande des parties ou de l'avocat général.
Le greffier établit un procèsverbal reproduisant la déposition du témoin.
La demande d'une partie tendant à l'audition d'un témoin indique avec précision les faits sur lesquels il y a lieu de l'entendre et les raisons de nature à justifier son audition.
Le procèsverbal est signé par le président ou le juge rapporteur chargé de procéder à l'audition ainsi que par le greffier.
Avant ces signatures, le témoin doit être mis en mesure de vérifier le contenu du procèsverbal et de le signer.
Les témoins dont l'audition est reconnue nécessaire sont cités en vertu d'une ordonnance qui contient:
Le procèsverbal constitue un acte authentique.
a) les nom, prénoms, qualité et demeure des témoins;
§1 b) l'indication des faits sur lesquels les témoins seront entendus;
Les témoins régulièrement cités sont tenus de déférer à la citation et de se présenter à l'audience.
c) éventuellement, la mention des dispositions prises par le Tribunal pour le remboursement des frais exposés par les témoins et des peines applicables aux témoins défaillants.
FR
§6 montant maximal est de 5000 euros et ordonner une nouvelle citation du témoin aux frais de celui-ci.
Sous réserve des dispositions de l'article 71, après la présentation du rapport, l'expert prête devant le Tribunal le serment suivant:
La même sanction peut être infligée à un témoin qui, sans motif légitime, refuse de déposer, de prêter serment ou de faire la déclaration solennelle en tenant éventuellement lieu.
«Je jure d'avoir rempli ma mission en conscience et en toute impartialité.»
Le Tribunal peut, les parties entendues, dispenser l'expert de prêter serment.
L'exécution forcée des sanctions ou mesures prononcées en vertu du présent article est poursuivie conformément aux dispositions des articles 280 et 299 TFUE et 164 TCEEA.
Le président enjoint les personnes appelées à prêter serment devant le Tribunal en qualité de témoins ou d'experts de dire la vérité ou de remplir leur mission en conscience et en toute impartialité, et attire leur attention sur les conséquences pénales prévues par leur législation nationale en cas de violation de ce devoir.
Les témoins et experts prêtent le serment prévu respectivement à l'article 68, paragraphe 5, premier alinéa et à l'article 70, paragraphe 6, premier alinéa ou dans les formes prévues par leur législation nationale.
Le Tribunal peut ordonner une expertise. L'ordonnance qui nomme l'expert précise la mission de celui-ci et lui fixe un délai pour la présentation de son rapport .
L'expert reçoit copie de l'ordonnance, ainsi que toutes les pièces nécessaires à sa mission. Il est placé sous le contrôle du juge rapporteur, qui peut assister aux opérations d'expertise et est tenu au courant du déroulement de la mission confiée à l'expert.
Si la législation nationale des témoins ou des experts prévoit la possibilité de faire, en matière de procédure judiciaire, outre le serment, en ses lieu et place ou conjointement avec lui, une déclaration tenant lieu de serment, les témoins et experts peuvent faire cette déclaration dans les conditions et formes de leur législation nationale.
Le Tribunal peut demander aux parties ou à l'une d'elles le dépôt d'une provision garantissant la couverture des frais de l'expertise.
Si la législation nationale ne prévoit ni la possibilité de prêter serment, ni celle de faire une telle déclaration, la procédure à suivre est celle prévue au paragraphe premier .
À la demande de l'expert, le Tribunal peut décider de procéder à l'audition de témoins qui sont entendus suivant les dispositions prévues à l'article 68.
Elle expose les faits et circonstances sur lesquels la dénonciation est fondée.
FR
L'autorité judiciaire compétente exécute la commission rogatoire conformément aux dispositions de son droit interne. Après exécution, l'autorité judiciaire compétente transmet à l'autorité désignée en application du premier alinéa l'ordonnance portant commission rogatoire, les pièces de l'exécution et un bordereau des dépens.
Ces documents sont adressés au greffier.
Si une des parties récuse un témoin ou un expert pour incapacité, indignité ou toute autre cause ou si un témoin ou un expert refuse de déposer, de prêter serment ou de faire la déclaration solennelle en tenant lieu, le Tribunal statue.
La traduction des pièces dans la langue de procédure est assurée par les soins du greffier.
Le Tribunal assume les frais de la commission rogatoire, sous réserve de les mettre, le cas échéant, à la charge des parties.
La récusation d'un témoin ou d'un expert est opposée dans le délai de deux semaines à compter de la signification de l'ordonnance qui cite le témoin ou nomme l'expert, par acte contenant les causes de récusation et les offres de preuves.
Une avance peut leur être accordée sur ces frais par la caisse du Tribunal.
Ces indemnités sont payées par la caisse du Tribunal aux témoins et experts après l'accomplissement de leurs devoirs ou de leur mission.
Chapitre troisième bis
Le Tribunal peut, au vu de l'urgence particulière et des circonstances de l'affaire, sur demande soit de la partie requérante soit de la partie défenderesse, les autres parties et l'avocat général entendus, décider de statuer selon une procédure accélérée.
La commission rogatoire est délivrée par voie d'ordonnance; celleci contient les nom, prénoms, qualité et adresse des témoins ou experts, indique les faits sur lesquels les témoins ou experts seront entendus, désigne les parties, leurs agents, avocats ou conseils ainsi que leur domicile élu et expose sommairement l'objet du litige.
La demande qu'il soit statué selon une procédure accélérée doit être présentée par acte séparé lors du dépôt de la requête ou du mémoire en défense.
Il peut être indiqué dans cette demande que certains moyens ou arguments ou certains passages de la requête ou du mémoire en défense ne sont présentés que pour le cas où il ne serait pas statué selon une procédure accélérée, notamment en joignant à la demande une version abrégée de la requête ainsi qu'une liste des annexes devant seules être prises en considération dans le cas où il serait statué selon une procédure accélérée.
Par dérogation à l'article 55, les affaires sur lesquelles le Tribunal a décidé de statuer selon une procédure accélérée sont jugées par priorité.
Le greffier adresse l'ordonnance à l'autorité compétente, mentionnée à l'annexe I du règlement additionnel au règlement de procédure de la Cour de justice, de l'État membre sur le territoire duquel l'audition des témoins ou des experts doit être faite .
Le cas échéant, il assortit l'ordonnance d'une traduction dans la ou les langues officielles de l'État membre destinataire.
Par dérogation à l'article 46, paragraphe 1, lorsque la partie requérante a demandé, conformément au paragraphe 1, de statuer selon une procédure accélérée, le délai pour le dépôt du mémoire en défense est d'un mois .
Si le Tribunal décide de ne pas donner suite à cette demande, un délai supplémentaire d'un mois
FR
La suspension de procédure prend effet à la date indiquée dans l'ordonnance de suspension ou, à défaut d'une telle indication, à la date de cette ordonnance.
Dans le cadre d'une procédure accélérée, les mémoires visés à l'article 47, paragraphe 1, et à l'article 116, paragraphes 4 et 5, ne peuvent être déposés que si le Tribunal l'autorise dans le cadre des mesures d'organisation de la procédure adoptées conformément à l'article 64.
Pendant la période de suspension, aucun délai de procédure n'expire, à l'exception du délai d'intervention prévu à l'article 115, paragraphe premier .
Sans préjudice de l'article 48, les parties peuvent compléter leur argumentation et faire des offres de preuve au cours de la procédure orale.
Elles motivent le retard apporté à la présentation de leurs offres de preuve.
À compter de la date de reprise, les délais de procédure recommencent à courir dès le début.
Les décisions de dessaisissement visées par l'article 54, troisième alinéa, du statut, sont prises par le Tribunal statuant par voie d'ordonnance signifiée aux parties.
Si l'une des parties ne se conforme pas à l'une de ces conditions, la décision de statuer selon une procédure accélérée peut être rapportée.
Chapitre cinquième
DES ARRETS
L'arrêt contient:
— l'indication qu'il est rendu par le Tribunal,
Sans préjudice des articles 123, paragraphe 4, 128 et 129, paragraphe 4, une procédure pendante peut être suspendue:
— les noms du président et des juges qui y ont pris part, a) dans les cas prévus par l'article 54, troisième alinéa, du statut ;
— le nom de l'avocat général éventuellement désigné, b)
— le nom du greffier,
— l'indication des parties, lorsqu'il est formé un pourvoi devant la Cour de justice contre une décision du Tribunal tranchant partiellement un litige au fond, mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité, ou rejetant une intervention;
— les noms des agents, conseils ou avocats des parties, c) à la demande conjointe des parties;
— les conclusions des parties, d)
— dans d'autres cas particuliers, lorsque la bonne administration de la justice l'exige.
la mention, s'il y a lieu, que l'avocat général a présenté ses conclusions,
— l'exposé sommaire des faits,
— les motifs,
La décision de suspension de la procédure est prise par ordonnance du président, les parties et l'avocat général entendus; le président peut déférer la question au Tribunal.
La décision de reprise de la procédure est prise selon les mêmes modalités.
— le dispositif, y compris la décision relative aux dépens.
FR
L'arrêt est rendu en audience publique, les parties convoquées.
DES DEPENS
La minute de l'arrêt, signée par le président, les juges ayant pris part au délibéré et le greffier, est scellée et déposée au greffe; copie certifiée conforme en est signifiée à chacune des parties.
Il est statué sur les dépens dans l'arrêt ou l'ordonnance qui met fin à l'instance.
L'arrêt a force obligatoire à compter du jour de son prononcé, sous réserve des dispositions de l'article 60 du statut.
Si plusieurs parties succombent, le Tribunal décide du partage des dépens.
Le Tribunal peut répartir les dépens ou décider que chaque partie supporte ses propres dépens si les parties succombent respectivement sur un ou plusieurs chefs, ou pour des motifs exceptionnels.
Sans préjudice des dispositions relatives à l'interprétation des arrêts, les erreurs de plume ou de calcul ou des inexactitudes évidentes peuvent être rectifiées par le Tribunal, soit d'office, soit à la demande d'une partie présentée dans un délai de deux semaines à compter du prononcé de l'arrêt .
Le Tribunal peut condamner une partie, même gagnante, à rembourser à l'autre partie les frais qu'elle lui a fait exposer et qui sont jugés frustratoires ou vexatoires.
Le Tribunal décide en chambre du conseil.
Le Tribunal peut ordonner qu'une partie intervenante autre que celles mentionnées à l'alinéa précédent supportera ses propres dépens.
La minute de l'ordonnance qui prescrit la rectification est annexée à la minute de l'arrêt rectifié. Mention de cette ordonnance est faite en marge de la minute de l'arrêt .
Si le Tribunal a omis de statuer sur les dépens, la partie qui entend s'en prévaloir le saisit par voie de requête dans le mois de la signification de l'arrêt .
La partie qui se désiste est condamnée aux dépens, s'il est conclu en ce sens par l'autre partie dans ses observations sur le désistement. Toutefois, à la demande de la partie qui se désiste, les dépens sont supportés par l'autre partie, si ce la apparaît justifié en vertu de l'attitude de cette dernière.
La requête est signifiée à l'autre partie à laquelle le président fixe un délai pour la présentation de ses observations écrites.
En cas d'accord des parties sur les dépens, il est statué selon l'accord.
Après la présentation de ces observations le Tribunal, l'avocat général entendu, statue sur la recevabilité en même temps que sur le bien-fondé de la demande .
À défaut de conclusions sur les dépens, chaque partie supporte ses propres dépens.
FR
En cas de non-lieu à statuer, le Tribunal règle librement les dépens.
Dans les litiges entre l'Union et ses agents, les frais exposés par les institutions restent à la charge de celles-ci, sans préjudice des dispositions de l'article 87, paragraphe 3, deuxième alinéa.
DE L'AIDE JUDICIAIRE
Les frais qu'une partie a dû exposer aux fins d'exécution forcée sont remboursés par l'autre partie suivant le tarif en vigueur dans l'État où l'exécution forcée a lieu.
La procédure devant le Tribunal est gratuite, sous réserve des dispositions suivantes: a)
L'aide judiciaire couvre, totalement ou en partie, les frais liés à l'assistance et à la représentation en justice devant le Tribunal.
Ces frais sont pris en charge par la caisse du Tribunal.
si le Tribunal a exposé des frais qui auraient pu être évités, il peut condamner la partie qui les a provoqués à les rembourser;
§2 b) les frais de tout travail de copie et de traduction effectué à la demande d'une partie, considérés par le greffier comme extraordinaires, sont remboursés par cette partie sur la base du tarif visé à l'article 24, paragraphe 5.
Toute personne physique qui, en raison des a situation économique, est dans l'incapacité totale ou partielle de faire face aux frais visés au paragraphe 1 a le droit de bénéficier de l'aide judiciaire.
Sans préjudice des dispositions de l'article précédent, sont considérés comme dépens récupérables:
La situation économique est évaluée en tenant compte d'éléments objectifs tels que les revenus, le capital détenu et la situation familiale.
§3 les sommes dues aux témoins et aux experts en vertu de l'article 74 ; b)
L'aide judiciaire peut être demandée avant ou après l'introduction du recours.
S'il y a contestation sur les dépens récupérables, le Tribunal statue par voie d'ordonnance non susceptible de recours à la demande de la partie intéressée, l'autre partie entendue en ses observations.
Les parties peuvent, aux fins d'exécution, demander une expédition de l'ordonnance .
La demande d'aide judiciaire doit être accompagnée de tous renseignements et pièces justificatives permettant d'évaluer la situation économique du demandeur, tel qu'un certificat d'une autorité nationale compétente justifiant cette situation économique.
FR
L'ordonnance retirant l'aide judiciaire est motivée.
La demande doit être accompagnée de pièces justificatives à cet égard.
Les ordonnances rendues en vertu du présent article ne sont pas susceptibles de recours.
Le Tribunal peut prévoir, conformément à l'article 150, que l'utilisation d'un formulaire est obligatoire pour présenter une demande d'aide judiciaire.
En cas d'admission au bénéfice de l'aide judiciaire, le président peut, sur demande de l'avocat de l'intéressé, décider qu'une avance est versée à l'avocat .
Avant de statuer sur la demande d'aide judiciaire, le Tribunal invite l'autre partie à présenter ses observations écrites à moins qu'il n'apparaisse déjà au vu des éléments présentés que les conditions prévues par l'article 94, paragraphe 2, ne sont pas réunies ou que celles du paragraphe 3 sont réunies.
La décision sur la demande d'aide judiciaire est prise par le président par voie d'ordonnance. Il peut déférer la question au Tribunal.
Lorsque, en vertu de la décision mettant fin à l'instance, le bénéficiaire de l'aide judiciaire doit supporter ses propres dépens, le président fixe les débours et honoraires de l'avocat qui sont à la charge de la caisse du Tribunal par voie d'ordonnance motivée non susceptible de recours.
Il peut déférer la question au Tribunal.
L'ordonnance refusant l'aide judiciaire est motivée.
Dans l'ordonnance accordant l'aide judiciaire, un avocat est désigné pour représenter l'intéressé.
En cas de contestation ou si la partie ne donne pas suite à une demande du greffier de rembourser ces sommes, le président statue par voie d'ordonnance motivée non susceptible de recours.
Le président peut déférer la question au Tribunal.
Si l'intéressé n'a pas proposé lui-même un avocat ou s'il n'y a pas lieu d'entériner son choix, le greffier adresse l'ordonnance accordant l'aide judiciaire et une copie de la demande à l'autorité compétente de l'État concerné mentionnée à l'Annexe II du règlement additionnel au règlement de procédure de la Cour de justice. L'avocat chargé de représenter le demandeur est désigné au vu des propositions transmises par cette autorité.
L'ordonnance accordant l'aide judiciaire peut déterminer un montant qui sera versé à l'avocat chargé de représenter l'intéressé ou fixer un plafond que les débours et honoraires de l'avocat ne pourront, en principe, pas dépasser.
Elle peut prévoir une contribution de l'intéressé aux frais visés à l'article 94, paragraphe 1, en tenant compte des a situation économique.
L'introduction d'une demande d'aide judiciaire suspend le délai prévu pour l'introduction du recours jusqu'à la date de la notification de l'ordonnance statuant sur cette demande ou, dans les cas visés au deuxième alinéa du paragraphe 3, de l'ordonnance désignant l'avocat chargé de représenter le demandeur.
Si, avant que le Tribunal ait statué, les parties s'accordent sur la solution à donner au litige et si elles informent le Tribunal qu'elles renoncent à toute prétention, le président ordonne la radiation de l'affaire au registre et statue sur les dépens conformément à l'article 87, paragraphe 5, le cas échéant au vu des propositions faites en ce sens par les parties.
Si les conditions qui ont fait admettre l'aide judiciaire se modifient en cours d'instance, le président peut en retirer le bénéfice, soit d'office, soit sur demande, l'intéressé entendu.
Il peut déférer la question au Tribunal.
Cette disposition n'est pas applicable aux recours visés aux articles 263 et 265 TFUE.
FR
Article 99 événement, ou s'effectue un acte, le jour au cours duquel survient cet évènement ou se situe cet acte n'est pas compté dans le délai; b)
Si le requérant fait connaître par écrit au Tribunal qu'il entend renoncer à l'instance, le président ordonne la radiation de l'affaire au registre et statue sur les dépens conformément à l'article 87, paragraphe 5.
Chapitre neuvième
Article 100 un délai exprimé en semaines, en mois ou en année prend fin à l'expiration du jour qui, dans la dernière semaine, dans le dernier mois ou dans la dernière année, porte la même dénomination ou le même chiffre que le jour au cours duquel est survenu l'événement ou a été effectué l'acte à partir desquels le délai est à compter .
Si, dans un délai exprimé en mois ou en années, le jour déterminé pour son expiration fait défaut dans le dernier mois, le délai prend fin à l'expiration du dernier jour de ce mois;
§1 c) lorsqu'un délai est exprimé en mois et en jours, il est d'abord tenu compte des mois entiers, puis des jours;
Les significations prévues au présent règlement sont faites par les soins du greffier au domicile élu du destinataire, soit par envoi postal recommandé, avec accusé de réception, d'une copie de l'acte à signifier, soit par remise de cette copie contre reçu.
d) les délais comprennent les jours fériés légaux, les dimanches et les samedis; e)
Les copies de l'original à signifier sont dressées et certifiées conformes par le greffier, sauf le cas où elles émanent des parties elles-mêmes conformément à l'article 43, paragraphe 1.
les délais ne sont pas suspendus pendant les vacances judiciaires.
Si le délai prend fin un samedi, un dimanche ou un jour férié légal, l'expiration en est reportée à la fin du jour ouvrable suivant.
Lorsque, conformément à l'article 44, paragraphe 2, deuxième alinéa, le destinataire a consenti à ce que des significations lui soient adressées par télécopieur ou tout autre moyen technique de communication, la signification de tout acte de procédure, en ce compris les arrêts et ordonnances du Tribunal, peut être effectuée par transmission d'une copie du document par ce moyen.
La liste des jours fériés légaux établie par la Cour de justice et publiée au Journal officiel de l'Union européenne est applicable au Tribunal.
Les arrêts et ordonnances notifiés en vertu de l'article 55 du statut aux États membres et aux institutions qui n'étaient pas parties au litige leur sont adressés par télécopieur ou tout autre moyen technique de communication.
Lorsqu'un délai pour l'introduction d'un recours contre un acte d'une institution commence à courir à partir de la publication de l'acte, ce délai est à compter, au sens de l'article 101, paragraphe 1, sous a), à partir de la fin du quatorzième jour suivant la date de la publication de l'acte au Journal officiel de l'Union européenne.
Les délais fixés en vertu du présent règlement peuvent être prorogés par l'autorité qui les a arrêtés.
Les délais de procédure prévus par les traités, le statut et le présent règlement sont calculés de la façon suivante: a) si un délai exprimé en jours, en semaines, en mois ou en années est à compter à partir du moment où survient un
Le président peut donner délégation de signature au greffier pour fixer certains délais qu'il lui appartient d'arrêter en vertu du présent règlement ou pour en accorder la prorogation.
FR
DES PROCEDURES SPECIALES
Chapitre premier
DU SURSIS ET DES AUTRES MESURES PROVISOIRES PAR VOIE DE REFERE
Toute demande relative à l'une des autres mesures provisoires visées à l'article 279 TFUE, n'est recevable que si elle émane d'une partie à une affaire dont le Tribunal est saisie et si elle se réfère à ladite affaire.
L'ordonnance peut fixer une date à partir de laquelle la mesure cesse d'être applicable. Dans le cas contraire, la mesure cesse ses effets dès le prononcé de l'arrêt qui met fin à l'instance.
L'ordonnance n'a qu'un caractère provisoire et ne préjuge en rien la décision du Tribunal statuant sur le principal.
À la demande d'une partie, l'ordonnance peut à tout moment être modifiée ou rapportée par suite d'un changement de circonstances.
La demande est présentée par acte séparé et dans les conditions prévues aux articles 43 et 44.
La demande est signifiée à l'autre partie, à laquelle le président du Tribunal fixe un bref délai pour la présentation de ses observations écrites ou orales.
La demande tendant à surseoir à l'exécution forcée d'une décision du Tribunal ou d'un acte d'une autre institution, présentée en vertu des articles 280 et 299 TFUE et 164 TCEEA, est régie par les dispositions du présent chapitre .
Le président du Tribunal apprécie s'il y a lieu d'ordonner l'ouverture d'une instruction.
L'ordonnance qui fait droit à la demande fixe, le cas échéant, la date à laquelle la mesure provisoire cesse ses effets.
Chapitre deuxième
Le président du Tribunal peut faire droit à la demande avant même que l'autre partie ait présenté ses observations. Cette mesure peut être ultérieurement modifiée ou rapportée, même d'office.
Lorsque le Tribunal est manifestement incompétent pour connaître d'un recours ou lorsque celui-ci est manifestement irrecevable ou manifestement dépourvu de tout fondement en droit, le Tribunal, l'avocat général entendu, peut, sans poursuivre la procédure, statuer par voie d'ordonnance motivée.
FR
La demande d'intervention contient: a) l'indication de l'affaire;
Le renvoi d'un recours à la Cour de justice, en application de l'article 54, deuxième alinéa, du statut, est prononcé, en cas d'incompétence manifeste, sans poursuivre la procédure et par voie d'ordonnance motivée.
b) l'indication des parties principales;
Article 113 c) les nom et domicile de l'intervenant; d) l'élection de domicile de l'intervenant au lieu où le Tribunal a son siège ;
Le Tribunal peut à tout moment, d'office, les parties entendues, statuer sur les fins de non-recevoir d'ordre public ou constater que le recours est devenu sans objet et qu'il n'y a plus lieu de statuer; la décision est prise dans les conditions prévues à l'article 114, paragraphes 3 et 4.
e) les conclusions au soutien desquelles l'intervenant demande d'intervenir;
§1 f) l'exposé des circonstances établissant le droit d'intervenir, lorsque la demande est présentée en vertu de l'article 40, deuxième ou troisième alinéa, du statut.
Si une partie demande que le Tribunal statue sur l'irrecevabilité, l'incompétence ou sur un incident, sans engager le débat au fond, elle présente sa demande par acte séparé.
Les dispositions des articles 43 et 44 sont applicables.
La demande contient l'exposé des moyens de fait et de droit sur lesquels elle est fondée, les conclusions et, en annexe, les pièces invoquées à l'appui.
L'intervenant est représenté selon les dispositions de l'article 19 du statut.
La demande d'intervention est signifiée aux parties.
Le président met les parties en mesure de présenter leurs observations écrites ou orales avant de statuer sur la demande d'intervention.
Le président statue sur la demande d'intervention par voie d'ordonnance ou défère la demande au Tribunal.
Le Tribunal, l'avocat général entendu, statue sur la demande ou la joint au fond.
Il renvoie l'affaire à la Cour de justice si celleci relève de la compétence de cette dernière.
Si le Tribunal rejette la demande ou la joint au fond, le président fixe de nouveaux délais pour la poursuite de l'instance.
Chapitre troisième
Si une intervention dont la demande a été présentée dans le délai de six semaines prévu à l'article 115, paragraphe 1, est admise, l'intervenant reçoit communication de tous les actes de procédure signifiés aux parties.
Le président peut cependant, à la demande d'une partie, exclure de cette communication des pièces secrètes ou confidentielles.
La demande d'intervention est présentée au plus tard soit avant l'expiration d'un délai de six semaines qui prend cours à la publication visée par l'article 24, paragraphe 6 soit, sous réserve de l'article 116, paragraphe 6, avant la décision d'ouvrir la procédure orale prévue à l'article 53.
Dans les cas visés au paragraphe 2 ci-dessus, le président fixe le délai dans lequel l'intervenant peut présenter un mémoire en intervention.
FR
Le mémoire en intervention contient:
§1 a) les conclusions de l'intervenant tendant au soutien ou au rejet, total ou partiel, des conclusions d'une des parties; b) les moyens et arguments invoqués par l'intervenant;
Lorsque, devant le Tribunal, la procédure écrite est terminée lors de l'intervention de l'arrêt de renvoi, la procédure se déroule selon les modalités suivantes: c) les offres de preuve s'il y a lieu.
Dans le mois qui suit la communication qui est faite de ce mémoire au défendeur, ce dernier peut déposer un mémoire d'observations écrites.
Le délai imparti au défendeur pour déposer ce mémoire ne peut en aucun cas être inférieur à un délai de deux mois à compter de la signification qui lui a été faite de l'arrêt de la Cour de justice.
Si la demande d'intervention a été présentée après l'expiration du délai de six semaines prévu à l'article 115, paragraphe 1, l'intervenant peut, sur la base du rapport d'audience qui lui est communiqué, présenter ses observations lors de la procédure orale.
Dans le mois qui suit la communication simultanée des observations du requérant et du défendeur à la partie intervenante, cette dernière peut déposer un mémoire d'observations écrites.
Le délai imparti à la partie intervenante pour déposer ce mémoire ne peut en aucun cas être inférieur à un délai de deux mois à compter de la signification qui lui a été faite de l'arrêt de la Cour de justice.
Lorsque, devant le Tribunal, la procédure écrite n'était pas terminée lors de l'intervention de l'arrêt de renvoi, elle est reprise au stade où elle se trouvait, dans le cadre des mesures d'organisation de la procédure arrêtées par le Tribunal.
Lorsque la Cour de justice annule un arrêt ou une ordonnance du Tribunal et décide de renvoyer à ce dernier le jugement de l'affaire, le Tribunal est saisi par l'arrêt de renvoi.
Lorsque la Cour de justice annule un arrêt ou une ordonnance d'une chambre, le président du Tribunal peut attribuer l'affaire à une autre chambre composée du même nombre de juges.
La procédure se déroule selon les dispositions du Titre deuxième du présent règlement.
Lorsque la Cour de justice annule un arrêt ou une ordonnance rendu par la formation plénière ou par la grande chambre du Tribunal, l'affaire est attribuée à la formation qui a rendu la décision en question .
Le Tribunal statue sur les dépens relatifs, d'une part, aux procédures engagées devant le Tribunal et, d'autre part, à la procédure de pourvoi devant la Cour de justice.
Chapitre quatrième bis
DES DECISIONS DU TRIBUNAL RENDUES APRES REEXAMEN ET RENVOI
Lorsque la Cour de justice annule un arrêt ou une ordonnance rendu par un juge unique, le président du Tribunal attribue l'affaire à une chambre composée de trois juges dont ce juge ne fait pas partie .
Lorsque la Cour de justice réexamine un arrêt ou une ordonnance du Tribunal et décide de renvoyer à ce dernier le jugement de l'affaire, le Tribunal est saisi par l'arrêt de renvoi.
Dans les cas prévus aux paragraphes 1, 2 et 2 bis, les articles 13, paragraphe 2, 14, paragraphe 1, et 51 sont applicables.
FR
Article 121 ter régulièrement accomplies et si les conclusions du requérant paraissent fondées.
Il peut ordonner des mesures d'instruction.
Lorsque la Cour de justice renvoie une affaire qui a été initialement jugée par une chambre, le président du Tribunal peut attribuer l'affaire à une autre chambre composée du même nombre de juges.
L'arrêt par défaut est exécutoire. Toutefois, le Tribunal peut en suspendre l'exécution jusqu'à ce qu'il ait statué sur l'opposition présentée en vertu du paragraphe 4 ci-après ou bien en subordonner l'exécution à la constitution d'une caution dont le montant et les modalités sont fixés compte tenu des circonstances; cette caution est libérée à défaut d'opposition ou en cas de rejet.
L'opposition est formée dans le délai d'un mois à compter de la signification de l'arrêt; elle est présentée dans les formes prescrites aux articles 43 et 44.
Dans les cas prévus aux paragraphes 1 et 2, les articles 13, paragraphe 2, 14, paragraphe 1, et 51, paragraphe 1, sont applicables.
La procédure est poursuivie selon les dispositions du Titre deuxième du présent règlement.
Dans un délai d'un mois à compter de la signification de l'arrêt de la Cour de justice, les parties à la procédure devant le Tribunal peuvent déposer leurs observations sur les conclusions à tirer de cet arrêt pour la solution du litige.
Ce délai ne peut pas être prorogé.
Le Tribunal statue par voie d'arrêt non susceptible d'opposition.
La minute de l'arrêt est annexée à la minute de l'arrêt par défaut.
Mention de l'arrêt rendu sur l'opposition est faite en marge de la minute de l'arrêt par défaut.
Le Tribunal peut inviter les parties à la procédure devant lui à déposer des mémoires, au titre des mesures d'organisation de la procédure, et décider de les entendre lors d'une procédure orale.
Chapitre sixième
DES VOIES DE RECOURS EXTRAORDINAIRES
Le Tribunal statue sur les dépens relatifs à la procédure engagée devant lui après le réexamen.
Première section— De la tierce opposition
Chapitre cinquième
DES ARRETS PAR DEFAUT ET DE L'OPPOSITION
Les dispositions des articles 43 et 44 sont applicables à la demande en tierce opposition; celleci doit en outre: a) spécifier l'arrêt attaqué;
Si le défendeur, régulièrement mis en cause, ne répond pas à la requête dans les formes et le délai prescrits, le requérant peut demander au Tribunal de lui adjuger ses conclusions.
b) indiquer en quoi l'arrêt attaqué préjudicie aux droits du tiers opposant;
Cette demande est signifiée au défendeur.
Le Tribunal peut décider d'ouvrir la procédure orale sur la demande .
c) indiquer les raisons pour lesquelles le tiers opposant n'a pu participer au litige principal devant le Tribunal.
Avant de rendre l'arrêt par défaut, le Tribunal examine la recevabilité de la requête et vérifie si les formalités ont été
La demande est formée contre toutes les parties au litige principal.
FR
Si l'arrêt a été publié au Journal officiel de l'Union européenne, la demande est présentée dans les deux mois qui suivent la publication.
La demande en révision est attribuée à la chambre qui a rendu l'arrêt faisant l'objet de la demande en révision; elle est attribuée à la formation plénière ou à la grande chambre du Tribunal si celleci a rendu l'arrêt .
Si l'arrêt a été rendu par un juge unique, la demande en révision est attribuée à ce juge .
La minute de l'arrêt rendu sur tierce opposition est annexée à la minute de l'arrêt attaqué.
Mention de l'arrêt rendu est faite en marge de la minute de l'arrêt attaqué.
Sans préjuger le fond, le Tribunal statue, sur la recevabilité de la demande, au vu des observations écrites des parties, l'avocat général entendu.
Si le Tribunal déclare la demande recevable, il poursuit l'examen au fond et statue par voie d'arrêt, conformément au présent règlement.
Lorsqu'un pourvoi devant la Cour de justice et la demande en tierce opposition devant le Tribunal sont dirigés contre le même arrêt du Tribunal, le Tribunal, les parties entendues, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour de justice.
Mention de l'arrêt portant révision est faite en marge de la minute de l'arrêt révisé.
Deuxième section— De la révision
Troisième section— De l'interprétation des arrêts
Les dispositions des articles 43 et 44 sont applicables à la demande en révision; celleci doit en outre: a) l'arrêt visé; a) spécifier l'arrêt attaqué; b) les textes dont l'interprétation est demandée.
b) indiquer les points sur lesquels l'arrêt est attaqué;
Elle est formée contre toutes les parties en cause à cet arrêt.
c) articuler les faits sur lesquels la demande est basée;
La demande en interprétation est attribuée à la chambre qui a rendu l'arrêt faisant l'objet de la demande en interprétation; elle est attribuée à la formation plénière ou à la grande chambre du indiquer les moyens de preuve tendant à démontrer qu'il existe des faits justifiant la révision et à établir que les délais prévus à l'article précédent ont été respectés.
FR
Si l'arrêt a été rendu par un juge unique, la demande en interprétation est attribuée à ce juge .
Lorsqu'un pourvoi devant la Cour de justice et une demande en interprétation devant le Tribunal concernent le même arrêt, le Tribunal, les parties entendues, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour de justice.
DU CONTENTIEUX RELATIF AUX DROITS DE LA PROPRIETE INTELLECTUELLE
§1 constate que l'utilisation de cette langue ne permettrait pas à toutes les parties à la procédure devant la chambre de recours de suivre la procédure et d'assurer leur défense et que seule l'utilisation d'une autre langue parmi celles mentionnées à l'article 35, paragraphe 1, permet de remédier à cette situation, il peut désigner cette dernière langue comme langue de procédure; le président peut déférer cette question au Tribunal.
Sous réserve des dispositions particulières du présent titre, les dispositions du présent règlement s'appliquent aux recours dirigés contre l'Office d'harmonisation dans le marché intérieur (marques, dessins et modèles) et contre l'Office communautaire des variétés végétales, ci-après dénommés «Office», et portant sur l'application des règles relatives à un régime de la propriété intellectuelle.
Dans les mémoires et autres écrits adressés au Tribunal ainsi qu'au cours de la procédure orale, la partie requérante peut utiliser la langue choisie par elle conformément au paragraphe 1 et chacune des autres parties peut utiliser une langue choisie par elle parmi les langues mentionnées à l'article 35, paragraphe 1.
Les dispositions du présent titre ne s'appliquent pas aux recours qui sont dirigés contre l'Office sans être précédés d'une procédure devant une chambre de recours.
Si, en vertu du paragraphe 2, une autre langue que celle dans laquelle est rédigée la requête devient la langue de procédure, le greffier veille à assurer la traduction de la requête dans la langue de procédure.
Chaque partie est tenue, dans un délai raisonnable fixé à cet effet par le greffier, de produire la traduction dans la langue de procédure des mémoires ou écrits autres que la requête déposés par elle dans une langue autre que la langue de procédure en application du paragraphe 3.
La fidélité de cette traduction, qui fait foi au sens de l'article 37, doit être certifiée exacte par la partie qui la produit.
Si cette traduction n'est pas produite dans le délai fixé, le mémoire ou l'acte de procédure en question est retiré du dossier.
Le greffier veille à ce que tout ce qui est dit au cours de la procédure orale soit traduit dans la langue de procédure et, à la demande d'une partie, dans une autre langue utilisée par elle conformément au paragraphe 3.
Si, dans ce délai, les parties à la procédure devant la chambre de recours informent le greffier de leur accord sur le choix de l'une des langues visées à l'article 35, paragraphe 1, comme langue de procédure, cette langue devient la langue de procédure devant le Tribunal.
En cas d'opposition au choix de la langue de procédure effectué par le requérant dans le délai visé ci-dessus et en l'absence d'un accord à ce sujet entre les parties à la procédure devant la chambre de recours, la langue dans laquelle la demande d'enregistrement en cause a été déposée devant l'Office devient la langue de procédure.
Toutefois, si, à la demande motivée d'une partie et après avoir entendu les autres parties, le président
Sans préjudice de l'article 44, la requête doit contenir les noms de toutes les parties à la procédure devant la chambre de recours et
FR
de la décision de la chambre de recours sur un point non soulevé dans la requête et présenter des moyens non soulevés dans la requête.
La décision attaquée de la chambre de recours doit être annexée à la requête.
Mention doit être faite de la date à laquelle cette décision a été notifiée à la partie requérante.
De telles conclusions ou moyens formulés dans le mémoire en réponse de l'intervenant deviennent sans objet en cas de désistement du requérant.
Si la requête n'est pas conforme au paragraphe 1, l'article 44, paragraphe 6, s'applique.
Par dérogation à l'article 122, la procédure par défaut ne s'applique pas lorsqu'un intervenant visé au paragraphe 1 du présent article a répondu à la requête dans les formes et délais prescrits.
Il procède à la signification de la requête après la détermination de la langue de procédure conformément à l'article 131, paragraphe 2.
L'article 46 est applicable aux mémoires en réponse .
La requête est signifiée à l'Office en tant que partie défenderesse ainsi qu'aux parties à la procédure devant la chambre de recours autres que la partie requérante.
Cette signification est faite dans la langue de procédure.
La signification de la requête à une partie à la procédure devant la chambre de recours est faite par envoi postal recommandé, avec accusé de réception, à l'adresse indiquée par la partie concernée aux fins des notifications à effectuer au cours de la procédure devant la chambre de recours.
Sans préjudice de ce qui précède, dans les cas visés à l'article 134, paragraphe 3, les autres parties peuvent, dans un délai de deux mois à compter de la notification qui leur est faite du mémoire en réponse, présenter un mémoire dont l'objet est limité à répondre aux conclusions et moyens présentés pour la première fois dans le mémoire en réponse d'un intervenant.
Ce délai peut être prorogé par le président à la demande motivée de la partie concernée.
Les intervenants visés au paragraphe 1 disposent des mêmes droits procéduraux que les parties principales.
Un intervenant visé au paragraphe 1 peut, dans son mémoire en réponse déposé conformément à l'article 135, paragraphe 1, formuler des conclusions visant à l'annulation ou la réformation
Après la présentation des mémoires visés à l'article 135, paragraphe 1, le cas échéant, à l'article 135, paragraphes 2 et 3, le Tribunal, sur rapport du juge rapporteur, l'avocat général et les parties entendus, peut décider de statuer sur le recours sans
FR
Cette demande est présentée dans un délai d'un mois à compter de la signification à la partie de la clôture de la procédure écrite.
Ce délai peut être prorogé par le président .
Les frais indispensables exposés par les parties aux fins de la procédure devant la chambre de recours ainsi que les frais exposés aux fins de la production, prévue par l'article 131, paragraphe 4, deuxième alinéa, des traductions des mémoires ou écrits dans la langue de procédure sont considérés comme dépens récupérables.
En cas de production de traductions inexactes, l'article 87, paragraphe 3, deuxième alinéa, s'applique.
Lorsqu'il est fait droit à un recours contre une décision d'une chambre de recours, le Tribunal peut ordonner que l'Office ne supportera que ses propres dépens.
DES POURVOIS CONTRE LES DÉCISIONS DU TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
Dans le cas du pourvoi contre les décisions du Tribunal de la fonction publique visé aux articles 9 et 10 de l'annexe au statut, la langue de procédure est celle de la décision du Tribunal de la fonction publique qui fait l'objet du pourvoi, sans préjudice de l'article 35, paragraphe 2, sous b) et sous c), et paragraphe 3, quatrième alinéa, du présent règlement.
La décision du Tribunal de la fonction publique qui fait l'objet du pourvoi doit être annexée à ce dernier.
Mention doit être faite de la date à laquelle la décision attaquée a été notifiée à la partie requérante.
Les conclusions du pourvoi tendent:
Article 138 a) à l'annulation, totale ou partielle, de la décision du Tribunal de la fonction publique ;
Le pourvoi contient: à ce qu'il soit fait droit, en tout ou en partie, aux conclusions présentées en première instance, à l'exclusion de toute conclusion nouvelle.
a) les nom et domicile de la partie qui forme le pourvoi, appelée partie requérante;
la désignation des autres parties à la procédure devant le Tribunal de la fonction publique ;
Article 140 c) les moyens et arguments de droit invoqués;
Le pourvoi est signifié à toutes les parties à la procédure devant le Tribunal de la fonction publique.
L'article 45 est applicable.
d) les conclusions de la partie requérante.
FR
Toute partie à la procédure devant le Tribunal de la fonction publique peut présenter un mémoire en réponse dans un délai de deux mois à compter de la signification du pourvoi.
Aucune prorogation du délai de réponse n'est accordée.
Le mémoire en réponse contient:
Article 144 a) les nom et domicile de la partie qui le produit; b) la date à laquelle le pourvoi lui a été signifié; c) les moyens et arguments de droit invoqués;
Sous réserve des dispositions qui suivent, l'article 48, paragraphe 2, les articles 49, 50 et 51, paragraphe 1, les articles 52, 55 à 64, 76 bis à 110, l'article 115, paragraphes 2 et 3 et les articles 116, 123 à 127 et 129 s'appliquent à la procédure devant le Tribunal ayant pour objet un pourvoi contre une décision du Tribunal de la fonction publique.
d) les conclusions.
L'article 43 et l'article 44, paragraphes 2 et 3, sont applicables.
Article 146 a) au rejet, total ou partiel, du pourvoi ou à l'annulation, totale ou partielle, de la décision du Tribunal de la fonction publique ; b) à ce qu'il soit fait droit, en tout ou en partie, aux conclusions présentées en première instance, à l'exclusion de toute conclusion nouvelle.
Après la présentation des mémoires visés à l'article 141, paragraphe 1, le cas échéant, à l'article 143, paragraphes 1 et 2, le Tribunal, sur rapport du juge rapporteur, l'avocat général et les parties entendus, peut décider de statuer sur le pourvoi sans phase orale de la procédure, sauf si une des parties présente une demande en indiquant les motifs pour lesquels elle souhaite être entendue.
Cette demande est présentée dans un délai d'un mois à compter de la signification à la partie de la clôture de la procédure écrite.
Ce délai peut être prorogé par le président .
Le rapport préalable visé à l'article 52 est présenté au Tribunal après la présentation des mémoires visés à l'article 141, paragraphe 1, le cas échéant, à l'article 143, paragraphes 1 et 2.
Lorsque lesdits mémoires ne sont pas présentés, la même procédure s'applique à l'expiration du délai prévu pour leur présentation .
Lorsque le pourvoi n'est pas fondé ou lorsque le pourvoi est fondé et que le Tribunal juge lui-même le litige, il statue sur les dépens.
Le pourvoi et le mémoire en réponse peuvent être complétés par un mémoire en réplique et un mémoire en duplique lorsque le président, à la suite d'une demande présentée en ce sens par la partie requérante dans un délai de sept jours à compter de la signification du mémoire en réponse, le juge nécessaire et autorise expressément la présentation d'un mémoire en réplique pour permettre à la partie requérante de défendre son point de vue ou pour préparer la décision sur le pourvoi.
Le président fixe la date à laquelle le mémoire en réplique est produit et, lors de la signification de ce mémoire, la date à laquelle le mémoire en duplique est produit.
L'article 88 ne s'applique qu'aux pourvois formés par les institutions.
FR
Par dérogation à l'article 87, paragraphe 2, le Tribunal peut, dans les pourvois formés par les fonctionnaires ou autres agents d'une institution, décider de répartir les dépens entre les parties, dans la mesure où l'équité l'exige.
La requête en intervention présentée devant le Tribunal à l'occasion d'un pourvoi doit être déposée avant l'expiration d'un délai d'un mois qui prend cours à la publication visée par l'article 24, paragraphe 6.
En cas de retrait du pourvoi, l'article 87, paragraphe 5, est applicable.
Le Tribunal peut édicter des instructions pratiques relatives notamment à la préparation et au déroulement des audiences devant lui ainsi qu'au dépôt de mémoires ou d'observations écrites.
Le présent règlement, authentique dans les langues visées à l'article 35, paragraphe 1, est publié au Journal officiel de l'Union européenne. Il entre en vigueur le premier jour du deuxième mois suivant sa publication.
FR
TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
VERSION CONSOLIDÉE DU RÈGLEMENT DE PROCÉDURE DU TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
Modification du règlement de procédure du Tribunal de la fonction publique de l'Union européenne du 14 janvier 2009 (JO L 24 du 28.1.2009, p. 10),
Modifications du règlement de procédure du Tribunal de la fonction publique de l'Union européenne du 17 mars 2010 (JO L 92 du 13.4.2010, p. 17).
La présente édition ne revêt aucune valeur juridique.
De ce fait, les visas et considérants ont été omis.
FR
VERSION CONSOLIDÉE DU RÈGLEMENT DE PROCÉDURE DU TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE du 25 juillet 2007 (1
DISPOSITION PRÉLIMINAIRE
Article premier Définitions
Dans les dispositions du présent règlement:
— les dispositions du traité sur le fonctionnement de l'Union européenne sont désignées par le numéro de l'article concerné dudit traité suivi du sigle «TFUE»;
— les dispositions du traité instituant la Communauté européenne de l'énergie atomique sont désignées par le numéro de l'article suivi du sigle «TCEEA»;
— le protocole sur le statut de la Cour de justice de l'Union européenne est dénommé «statut»;
— le règlement établissant le statut des fonctionnaires de l'Union européenne ainsi que le régime applicable aux autres agents de l'Union est dénommé «statut des fonctionnaires».
Aux fins de l'application du présent règlement:
— le terme «Tribunal» désigne le Tribunal de la fonction publique de l'Union européenne ou, pour les affaires traitées par une chambre ou un juge unique, cette chambre ou ce juge;
— le terme «président du Tribunal» désigne exclusivement le président de la juridiction, le terme «président» désignant le président de la formation de jugement;
— les termes «institution» ou «institutions» désignent les institutions de l'Union et les organes et organismes créés par les traités ou par un acte pris pour leur exécution et qui peuvent être parties devant le Tribunal.
DE L'ORGANISATION DU TRIBUNAL
Chapitre premier
Période de fonctions des juges
«Je jure d'exercer mes fonctions en pleine impartialité et en toute conscience; je jure de ne rien divulguer du secret des délibérations.»
FR
Révocation et déchéance d'un juge
— de la chambre siégeant avec cinq juges;
L'avis du Tribunal est motivé.
Remplacement du président du Tribunal
En cas d'absence ou d'empêchement du président du Tribunal ou en cas de vacance de la présidence, celleci est assurée selon l'ordre établi en application de l'article 5.
Chapitre deuxième
DES FORMATIONS DE JUGEMENT
Formations de jugement
Sous réserve du président du Tribunal et des présidents de chambre, les juges prennent rang indistinctement d'après leur ancienneté de fonctions.
En application de l'article 4, paragraphe 2, de l'annexe I du statut, le Tribunal statue en assemblée plénière, en chambre de cinq juges, en chambres de trois juges ou à juge unique.
À ancienneté de fonctions égale, l'âge détermine le rang.
Constitution des chambres
Le Tribunal constitue en son sein des chambres siégeant avec trois juges.
Élection du président du Tribunal
Son mandat est renouvelable.
Le Tribunal décide de l'affectation des juges aux chambres. Si le nombre des juges affectés à une chambre est supérieur au nombre de juges siégeant, il décide du mode de désignation des juges participant à la formation de jugement.
Présidents de chambre
Est élu le juge qui obtient les voix de plus de la moitié des juges composant le Tribunal.
Si aucun des juges ne réunit cette majorité, il est procédé à d'autres tours de scrutin jusqu'à ce qu'elle soit atteinte.
L'élection se fait conformément à la procédure prévue à l'article 6, paragraphe 3.
Leur mandat est renouvelable.
FR
Chapitre troisième
DU GREFFE ET DES SERVICES
Formation de jugement ordinaire— Attribution des affaires aux chambres
Le Tribunal nomme le greffier.
Renvoi d'une affaire à l'assemblée plénière ou à la chambre siégeant avec cinq juges
Il peut être nommé de nouveau.
Cessation des fonctions du greffier
Elle peut l'être à tout stade de la procédure.
Renvoi d'une affaire à un juge unique
Les affaires attribuées à une chambre siégeant avec trois juges peuvent être jugées par le juge rapporteur statuant en tant que juge unique, lorsqu'elles s'y prêtent, compte tenu de l'absence de difficulté des questions de droit ou de fait soulevées, de l'importance limitée de l'affaire et de l'absence d'autres circonstances particulières.
Le renvoi au juge unique est exclu pour les affaires qui soulèvent des questions relatives à la légalité d'un acte de portée générale.
Le Tribunal peut nommer, selon la procédure prévue pour la nomination du greffier, un greffier adjoint chargé d'assister le greffier et de le remplacer dans les conditions fixées par les instructions au greffier visées à l'article 19, paragraphe 4.
Elle peut l'être à tout stade de la procédure.
Absence ou empêchement du greffier
Le président du Tribunal désigne les fonctionnaires ou agents chargés de remplir les fonctions de greffier en cas d'absence ou d'empêchement de celui-ci et, le cas échéant, du greffier adjoint ou de vacance de leurs postes.
FR
Fonctions du greffier
Administration et gestion financière du Tribunal
L'administration, la gestion financière et la comptabilité du Tribunal sont assurées, sous l'autorité du président du Tribunal, par le greffier avec le concours des services de la Cour de justice et du Tribunal de l'Union européenne.
I la la responsabilité des archives et prend soin des publications du Tribunal.
Sous l'autorité du président du Tribunal, le greffier est chargé de la réception, de la transmission et de la conservation de tous documents, ainsi que des significations que comporte l'application du présent règlement.
Chapitre quatrième
Elles sont publiées au Journal officiel de l'Union européenne.
Tenue du registre
Le Tribunal ne peut valablement siéger que si le quorum suivant est respecté:
— cinq juges pour l'assemblée plénière;
— trois juges pour la chambre siégeant avec cinq juges et les chambres siégeant avec trois juges.
Absence ou empêchement d'un juge
Cette autorisation ne peut être accordée que sur demande écrite qui doit être accompagnée d'une justification détaillée de l'intérêt légitime à consulter le dossier.
Deuxième section— Des services
Fonctionnaires et autres agents
Le juge remplaçant est désigné à tour de rôle en suivant l'ordre établi à l'article 5, à l'exclusion, dans la mesure du possible, du président du Tribunal et des présidents de chambre.
Ils relèvent du greffier sous l'autorité du président du Tribunal.
FR
Vacances judiciaires
Absence ou empêchement d'un juge de la chambre siégeant avec cinq juges avant l'audience
— du 18 décembre au 10 janvier,
Si, dans la chambre siégeant avec cinq juges, un juge est absent ou empêché avant l'audience, le président du Tribunal désigne un autre juge, en suivant, à tour de rôle, l'ordre établi à l'article 5.
Si le nombre de cinq juges ne peut être rétabli, l'audience peut néanmoins être tenue, à condition que le quorum soit atteint.
— du dimanche qui précède le jour de Pâques au deuxième dimanche après le jour de Pâques,
Délibéré
Le Tribunal délibère en chambre du conseil.
Le président du Tribunal peut, en cas d'urgence, convoquer les juges.
Chapitre cinquième
DU RÉGIME LINGUISTIQUE
Si, dans la chambre siégeant avec cinq juges ou au sein de l'assemblée plénière, les juges, par suite d'absence ou d'empêchement, sont en nombre pair, le juge ayant le rang le moins élevé, selon l'ordre établi en application de l'article 5, s'abstient de participer au délibéré, sauf s'il s'agit du juge rapporteur.
Dans cette dernière hypothèse, c'est le juge qui prend rang immédiatement avant lui qui s'abstient de participer au délibéré.
Régime linguistique
En vertu de l'article 257, sixième alinéa, TFUE, de l'article 64 du statut et de l'article 7, paragraphe 2, de l'annexe I dudit statut, les dispositions du règlement de procédure du Tribunal de l'Union européenne relatives au régime linguistique sont applicables au Tribunal.
À la demande d'un juge, toute question est formulée dans une langue de son choix et communiquée par écrit aux autres juges avant d'être mise aux voix.
Chapitre sixième
DES DROITS ET OBLIGATIONS DES REPRÉSENTANTS DES PARTIES
Les conclusions adoptées après discussion finale par la majorité des juges déterminent la décision du Tribunal.
Les votes sont émis dans l'ordre inverse de l'ordre établi en application de l'article 5.
Privilèges, immunités et facilités
En cas de divergence sur l'objet, la teneur et l'ordre des questions ou sur l'interprétation d'un vote, le Tribunal décide.
Les représentants des parties jouissent en outre des privilèges et facilités suivants: a) tous papiers et documents relatifs à la procédure sont exempts de fouille et de saisie.
En cas de contestation, les préposés de la douane ou de la police peuvent sceller les papiers et documents en question qui sont alors transmis
FR
2.7.2010 sans délai au Tribunal pour qu'ils soient vérifiés en présence du greffier et de l'intéressé; fixe; elle peut être étendue ou restreinte selon la durée de la procédure.
Article 32 les représentants des partie sont droit à l'attribution de devises nécessaires à l'accomplissement de leur tâche;
Exclusion de la procédure c) les représentants des parties jouissent de la liberté de déplacement dans la mesure nécessaire à l'accomplissement de leur tâche.
Article 31 Qualité des représentants des parties
Pour les mêmes motifs, le Tribunal peut à tout moment, l'intéressé entendu, par ordonnance, exclure l'intéressé de la procédure.
Cette ordonnance est immédiatement exécutoire.
Pour bénéficier des privilèges, immunités et facilités mentionnés à l'article 30, justifient préalablement de leur qualité: a) les agents, par un document officiel délivré par leur mandant qui en notifie immédiatement copie au greffier;
b) les conseils et avocats, par une pièce de légitimation signée par le greffier.
La validité de celleci est limitée à un délai
Chapitre premier
Les institutions produisent en outre, dans les délais fixés par le Tribunal, des traductions des actes de procédure dont elles sont l'auteur, dans les autres langues visées à l'article 1er du règlement no 1 du Conseil.
Le dernier alinéa du paragraphe 1 est applicable.
Généralités
Au regard des délais de procédure, seule la date du dépôt au greffe sera prise en considération.
Dépôt des actes de procédure
Cet acte, accompagné de toutes les annexes qui y sont mentionnées, est présenté avec cinq copies pour le Tribunal et autant de copies qu'il y a de parties en cause. Ces copies sont certifiées conformes par la partie qui les dépose.
FR
Cette décision est publiée au Journal officiel de l'Union européenne.
Si la requête n'est pas conforme aux conditions énumérées à l'article 35, paragraphe 1, sous a), b) et c), paragraphe 2, ou paragraphe 5, le greffier fixe au requérant un délai raisonnable aux fins de régularisation.
À défaut de cette régularisation dans le délai imparti, le Tribunal décide si l'inobservation de ces conditions entraîne l'irrecevabilité formelle de la requête.
La requête visée à l'article 21 du statut contient:
Signification de la requête et avis au Journal officiel a) les nom et domicile du requérant;
Dans les cas prévus à l'article 36, la signification est faite dès la régularisation ou, à défaut, dès que le Tribunal a admis la recevabilité .
d) l'objet du litige et les conclusions du requérant;
Article 38 e) les moyens et les arguments de fait et de droit invoqués;
Attribution initiale d'une affaire à une formation de jugement f) s'il y a lieu, les offres de preuve.
À la requête sont annexés, s'il y a lieu:
Dès le dépôt de la requête, le président du Tribunal attribue l'affaire à une chambre siégeant avec trois juges conformément aux critères visés à l'article 12, paragraphe 2.
a) l'acte dont l'annulation est demandée; b)
Le président de cette chambre propose au président du Tribunal, pour chaque affaire attribuée, la désignation d'un juge rapporteur; le président du Tribunal statue.
la réclamation au sens de l'article 90, paragraphe 2, du statut des fonctionnaires et la décision portant réponse à la réclamation avec indication des dates d'introduction et de notification.
Aux fins de la procédure, la requête contient:
— une élection de domicile au lieu où le Tribunal a son siège, en indiquant le nom de la personne autorisée à recevoir toutes significations;
— a) les nom et domicile de la partie défenderesse; ou l'indication de tout moyen technique de communication dont dispose le Tribunal, par lequel le représentant du requérant accepte de recevoir toutes significations; b) l'indication de la qualité et de l'adresse du signataire;
— ou encore les deux modes de transmission des significations, visés ci-dessus.
c) les conclusions de la partie défenderesse; d) les moyens et les arguments de fait et de droit invoqués; e) s'il y a lieu, les offres de preuve.
L'article 35, paragraphes 3 et 4, est applicable.
Par dérogation à l'article 99, paragraphe 1, la signification régulière est alors réputée avoir lieu par le dépôt de l'envoi recommandé à la poste au lieu où le Tribunal a son siège.
L'avocat, assistant la partie défenderesse, est tenu de déposer au greffe un document de légitimation certifiant qu'il est habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen.
FR
2.7.2010 recours portant sur la légalité de ce refus, ce document n'est pas communiqué aux autres parties.
Transmission au Conseil et à la Commission européenne
Lorsque le Conseil ou la Commission européenne n'est pas partie à une affaire, le Tribunal lui transmet une copie de la requête et du mémoire en défense, à l'exclusion des annexes à ces documents, pour lui permettre de constater si l'inapplicabilité d'un de ses actes est invoquée au sens de l'article 277 TFUE.
Rapport préalable
Deuxième échange de mémoires
En application de l'article 7, paragraphe 3, de l'annexe I du statut, le Tribunal peut décider, soit d'office, soit sur demande motivée du requérant, qu'un deuxième échange de mémoires écrits est nécessaire pour compléter le dossier.
Nouvelles offres de preuve
Les parties peuvent encore faire des offres de preuve à l'appui de leur argumentation jusqu'à la fin de l'audience, à condition que le retard dans la présentation de celles-ci soit dûment justifié.
Connexité — Jonction
Moyens nouveaux
Il peut les disjoindre à nouveau.
Le président peut déférer ces questions au Tribunal.
L'appréciation de la recevabilité du moyen reste réservée à la décision mettant fin à l'instance.
Documents et pièces — Confidentialité — Anonymat
À la demande d'une partie, le président peut cependant, sans préjudice de l'article 44, paragraphes 1 et 2, exclure de cette consultation les pièces secrètes ou confidentielles.
Ordre de traitement des affaires
Le Tribunal peut demander la production dudit document par voie d'ordonnance.
FR
Article 52 règlement amiable du litige, soit d'office soit à la demande d'une partie, décider de faire reporter une affaire pour être traitée ultérieurement.
Clôture de la procédure orale
Chapitre deuxième
Le Tribunal peut ordonner la réouverture de la procédure orale.
Le greffier établit un procèsverbal de chaque audience. Ce procèsverbal est signé par le président et par le greffier.
Chapitre troisième
DES MESURES D'ORGANISATION DE LA PROCÉDURE ET DES MESURES D'INSTRUCTION
Généralités
Absence des parties à l'audience
Les représentants des parties, dûment invités à l'audience, sont tenus d'informer le greffe en temps utile, s'ils ne souhaitent pas y assister.
Elles peuvent être prises ou modifiées à tout stade de la procédure.
Lorsque les représentants de toutes les partie sont indiqué qu'ils n'assisteront pas à l'audience, le Tribunal peut décider que la procédure orale est clôturée.
Dans ce cas, les autres parties sont entendues avant que ces mesures ne soient décidées.
Déroulement de l'audience
Première section— Des mesures d'organisation de la procédure
La décision de huis clos comporte défense de publication des débats.
Objet et typologie
Les mesures d'organisation de la procédure ont pour objet:
Le président et chaque juge peuvent, au cours des débats: a) d'assurer le bon déroulement de la procédure écrite ou orale et de faciliter l'administration des preuves; a) poser des questions aux représentants des parties; b) b) de déterminer les points sur lesquels les parties doivent compléter leur argumentation ou qui nécessiteraient une mesure d'instruction; inviter les parties elles-mêmes à s'exprimer sur certains aspects du litige.
FR
2.7.2010 c) de préciser la portée des conclusions ainsi que des moyens et arguments des parties et de clarifier les points litigieux entre elles .
La décision concernant les mesures visées à l'article 57, sous a), b) et c), est portée à la connaissance des parties par les soins du greffier.
de la procédure peuvent
Les parties peuvent assister aux mesures d'instruction.
b) inviter les parties à se prononcer par écrit ou oralement sur certains aspects du litige;
c) demander des informations ou renseignements aux parties; d)
Troisième section— De la citation et de l'audition des témoins et experts demander aux parties la production de documents ou de toute pièce relative à l'affaire;
Article 59 e) convoquer les parties à des réunions.
Le Tribunal ordonne la vérification de certains faits par témoins, soit d'office, soit à la demande d'une des parties.
La demande d'une partie tendant à l'audition d'un témoin indique avec précision les faits sur lesquels il y a lieu de l'entendre et les raisons de nature à justifier son audition.
Elles sont portées à la connaissance des parties par les soins du greffier.
Article 57 a) les nom, prénoms, qualité et domicile des témoins;
Typologie b) la date et le lieu de l'audition;
Sans préjudice des dispositions des articles 24 et 25 du statut, les mesures d'instruction comprennent: c) l'indication des faits sur lesquels les témoins seront entendus; a) la comparution des parties elles-mêmes; b) d) la demande d'informations ou de renseignements à des tiers; éventuellement, la mention des dispositions prises par le Tribunal pour le remboursement des frais exposés par les témoins et des sanctions applicables aux témoins défaillants.
c) la demande à des tiers de produire des documents ou toute pièce relative à l'affaire; d) la preuve par témoins;
La caisse du Tribunal avance les fonds nécessaires à l'audition des témoins cités d'office.
Audition des témoins
FR
Il est placé sous le contrôle du juge rapporteur, qui peut assister aux opérations d'expertise et est tenu au courant du déroulement de la mission confiée à l'expert.
Les témoins sont entendus par le Tribunal, les parties convoquées.
Après la déposition, le président et chaque juge peuvent, à la demande des parties ou d'office, poser des questions aux témoins .
Sous l'autorité du président, des questions peuvent être posées aux témoins par les représentants des parties.
Le Tribunal peut demander aux parties ou à l'une d'elles le dépôt d'une provision garantissant la couverture des frais de l'expertise.
«Je jure de dire la vérité, toute la vérité, rien que la vérité.»
Le Tribunal peut, les parties entendues, dispenser le témoin de prêter serment.
Le greffier établit un procèsverbal reproduisant la déposition du témoin.
Sous l'autorité du président, des questions peuvent être posées à l'expert par les représentants des parties.
Le procèsverbal est signé par le président ou le juge rapporteur chargé de procéder à l'audition ainsi que par le greffier.
Avant ces signatures, le témoin doit être mis en mesure de vérifier le contenu du procèsverbal et de le signer.
Le procèsverbal constitue un acte authentique.
Obligations des témoins
Le Tribunal peut, les parties entendues, dispenser l'expert de prêter serment.
La même sanction peut être infligée à un témoin qui, sans motif légitime, refuse de déposer, de prêter serment ou de faire la déclaration solennelle en tenant éventuellement lieu.
La sanction pécuniaire peut être réduite à la demande du témoin lorsque celui-ci établit qu'elle est disproportionnée par rapport à ses revenus.
Le Tribunal peut ordonner une expertise, soit d'office, soit à la demande d'une des parties.
L'ordonnance qui nomme l'expert précise la mission de celui-ci et lui fixe un délai pour la présentation de son rapport .
FR
L'autorité désignée en application du premier alinéa transmet l'ordonnance à l'autorité judiciaire compétente selon son droit interne.
L'autorité judiciaire compétente exécute la commission rogatoire conformément aux dispositions de son droit interne.
Après exécution, l'autorité judiciaire compétente transmet à l'autorité désignée en application du premier alinéa l'ordonnance portant commission rogatoire, les pièces de l'exécution et un bordereau des dépens.
Ces documents sont adressés au greffier.
La traduction des pièces dans la langue de procédure est assurée par les soins du greffier.
Elle expose les faits et circonstances sur lesquels la dénonciation est fondée.
Récusation
Chapitre quatrième
DU RÈGLEMENT AMIABLE DES LITIGES
Modalités
Il peut notamment:
Remboursement des frais — Indemnités
— inviter les parties ou les tiers à fournir des informations ou renseignements;
Une avance peut leur être accordée sur ces frais par la caisse du Tribunal.
— inviter à des réunions les représentants des parties, les parties elles-mêmes ou tout fonctionnaire ou agent de l'institution habilité à négocier un éventuel accord.
Les témoin sont droit à une indemnité pour manque à gagner et les experts à des honoraires pour leurs travaux.
Ces indemnités sont payées par la caisse du Tribunal aux témoins et experts après l'accomplissement de leurs devoirs ou de leur mission.
Accord des parties
L'accord tel que constaté par le procèsverbal constitue un acte authentique.
Le cas échéant, il assortit l'ordonnance d'une traduction dans la ou les langues officielles de l'État membre destinataire.
L'affaire est radiée du registre par ordonnance motivée du président .
FR
Règlement amiable et procédure juridictionnelle
Les délais de procédure recommencent à courir dès le début à compter de la date à laquelle la suspension prend fin .
Le Tribunal et les parties ne peuvent pas utiliser dans le cadre de la procédure juridictionnelle les avis exprimés, les suggestions formulées, les propositions présentées, les concessions faites ou les documents établis aux fins du règlement amiable.
Chapitre cinquième
DE LA SUSPENSION DES PROCÉDURES ET DU DESSAISISSEMENT EN FAVEUR DE LA COUR DE JUSTICE ET DU TRIBUNAL DE L'UNION EUROPÉENNE
Le Tribunal statue par voie d'ordonnance motivée.
Chapitre sixième
DES DÉSISTEMENTS, DU NON-LIEU ET DES INCIDENTS DE PROCÉDURE
Désistement lorsque le Tribunal et, respectivement, le Tribunal de l'Union européenne ou la Cour de justice sont saisis d'affaires soulevant la même question d'interprétation ou mettant en cause la validité du même acte, et jusqu'au prononcé de l'arrêt du Tribunal de l'Union européenne ou de celui de la Cour de justice;
Si le requérant fait connaître au Tribunal, par écrit ou à l'audience, qu'il entend renoncer à l'instance, le président ordonne la radiation de l'affaire du registre et statue sur les dépens conformément aux dispositions de l'article 89, paragraphe 5.
Article 75 lorsqu'il est formé un pourvoi devant le Tribunal de l'Union européenne contre une décision du Tribunal tranchant partiellement un litige au fond, mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité, ou rejetant une intervention;
Non-lieu à statuer c) à la demande conjointe des parties;
Si le Tribunal constate que le recours est devenu sans objet et qu'il n'y a plus lieu de statuer, il peut, à tout moment, d'office, les parties entendues, adopter une ordonnance motivée.
d) dans d'autres cas particuliers, lorsque la bonne administration de la justice l'exige.
Lorsque le Tribunal est manifestement incompétent pour connaître d'un recours ou de certaines de ses conclusions ou lorsqu'un recours est, en tout ou en partie, manifestement irrecevable ou manifestement dépourvu de tout fondement en droit, le Tribunal peut, sans poursuivre la procédure, statuer par voie d'ordonnance motivée.
FR
— les noms des représentants des parties,
Fins de non-recevoir d'ordre public
— les conclusions des parties,
— l'exposé sommaire des faits,
Le Tribunal peut, à tout moment, d'office, les parties entendues, statuer sur les fins de non-recevoir d'ordre public.
Si le Tribunal s'estime suffisamment éclairé, il peut, sans poursuivre la procédure, statuer par voie d'ordonnance motivée.
— les motifs,
— le dispositif, y compris la décision relative aux dépens.
Demande de statuer sans engager le débat au fond
Prononcé de l'arrêt
Si une partie demande que le Tribunal statue sur l'irrecevabilité, l'incompétence ou sur un incident, sans engager le débat au fond, elle présente sa demande par acte séparé.
La demande de statuer sur l'irrecevabilité doit être présentée dans un délai d'un mois à compter de la signification de la requête.
La demande contient l'exposé des moyens de fait et de droit sur lesquels elle est fondée, les conclusions et, en annexe, les pièces invoquées à l'appui.
Sauf décision contraire du Tribunal, la suite de la procédure sur la demande est orale.
Toute ordonnance contient:
Si le Tribunal rejette la demande ou la joint au fond, le président fixe de nouveaux délais pour la poursuite de l'instance.
l'indication qu'elle est rendue par le Tribunal, par le président du Tribunal ou de la formation de jugement,
Le Tribunal renvoie l'affaire à la Cour de justice ou au Tribunal de l'Union européenne si l'affaire relève de la compétence de ces derniers.
— le nom du président et, le cas échéant, des juges qui ont pris part à son adoption, avec l'indication du juge rapporteur,
Chapitre septième
— le nom du greffier,
DES ARRÊTS ET DES ORDONNANCES
— l'indication des parties,
Arrêt
— les noms des représentants des parties,
L'arrêt contient:
— l'indication qu'il est rendu par le Tribunal,
— les conclusions des parties,
— le nom du greffier,
— l'exposé sommaire des faits,
— l'indication des parties,
— les motifs.
FR
Allocation des dépens — Règles générales
La minute de l'ordonnance, signée par le président, est scellée et déposée au greffe; copie certifiée conforme en est signifiée à chacune des parties par les soins du greffier.
Frais frustratoires ou vexatoires
Rectification de décisions
Allocation des dépens — Cas particuliers
Mention de cette ordonnance est faite en marge de la minute de la décision rectifiée.
Omission de décision sur les dépens
L'intervenant supporte ses propres dépens.
Toutefois, à la demande de la partie qui se désiste, les dépens sont supportés par l'autre partie, si ce la apparaît justifié par l'attitude de cette dernière.
Chapitre huitième
DES DÉPENS ET FRAIS DE JUSTICE
Frais d'exécution forcée
Décision sur les dépens
Les frais qu'une partie a dû exposer aux fins d'exécution forcée sont remboursés par l'autre partie suivant le tarif en vigueur dans l'État où l'exécution forcée a lieu.
Il est statué sur les dépens dans l'arrêt ou l'ordonnance qui met fin à l'instance.
FR
Chapitre neuvième
DE L'AIDE JUDICIAIRE
Dépens récupérables
Sans préjudice des dispositions de l'article 94, sont considérés comme dépens récupérables:
Conditions de fond a) les sommes dues aux témoins et aux experts en vertu de l'article 66;
b) les frais exposés par les parties aux fins de la procédure, notamment les frais de déplacement et de séjour et la rémunération du représentant, s'ils sont indispensables.
L'aide judiciaire couvre, totalement ou en partie, les frais liés à l'assistance et à la représentation en justice devant le Tribunal.
Ces frais sont pris en charge par la caisse du Tribunal.
Contestation sur les dépens
La situation économique est évaluée en tenant compte d'éléments objectifs tels que les revenus, le capital détenu et la situation familiale.
Conformément à l'article 11, paragraphe 2, de l'annexe I du statut, cette ordonnance n'est pas susceptible de pourvoi.
L'aide judiciaire peut être demandée avant ou après l'introduction du recours.
Si la demande est présentée antérieurement à l'introduction du recours, le demandeur doit exposer sommairement l'objet du recours envisagé, les faits de l'espèce et l'argumentation au soutien du recours.
La demande doit être accompagnée de pièces justificatives à cet égard.
La procédure devant le Tribunal est gratuite, sous réserve des dispositions suivantes:
Procédure si le Tribunal a exposé des frais qui auraient pu être évités, notamment si le recours a un caractère manifestement abusif, il peut condamner la partie qui les a provoqués à les rembourser intégralement ou en partie, sans que le montant de ce remboursement puisse excéder la somme de 2000 euros; b) les frais de tout travail de copie et de traduction effectué à la demande d'une partie, considérés par le greffier comme extraordinaires, sont remboursés par cette partie sur la base du tarif en vigueur visé à l'article 20.
FR
Il peut déférer la question au Tribunal.
L'ordonnance refusant l'aide judiciaire est motivée.
En cas de contestation ou si la partie ne donne pas suite à une demande du greffier de rembourser ces sommes, le président statue par voie d'ordonnance motivée non susceptible de recours.
Le président peut déférer la question au Tribunal.
Si l'intéressé n'a pas proposé lui-même un avocat ou s'il n'y a pas lieu d'entériner son choix, le greffier adresse l'ordonnance accordant l'aide judiciaire et une copie de la demande à l'autorité compétente de l'État concerné mentionnée à l'annexe II du règlement additionnel au règlement de procédure de la Cour de justice.
L'avocat chargé de représenter le demandeur est désigné au vu des propositions transmises par cette autorité.
Chapitre dixième
DES SIGNIFICATIONS
Les significations prévues au présent règlement sont faites par les soins du greffier:
— en cas d'élection de domicile du destinataire au lieu où le Tribunal a son siège, par envoi postal recommandé, avec accusé de réception, d'une copie de l'acte à signifier ou par remise de cette copie contre reçu ou,
Il peut déférer la question au Tribunal.
L'ordonnance retirant l'aide judiciaire est motivée.
lorsque, conformément aux articles 35, paragraphe 3, ou 39, paragraphe 1, deuxième alinéa, le destinataire a consenti à ce que des significations lui soient adressées par un moyen technique de communication dont dispose le Tribunal, par ce même moyen.
Avances — Prise en charge des dépens
Il peut déférer la question au Tribunal.
Le destinataire en est averti par télécopieur ou tout autre moyen technique de communication dont dispose le Tribunal.
Un envoi postal recommandé est alors réputé avoir été remis à son destinataire le dixième jour après le dépôt de cet envoi à la poste au lieu où le Tribunal a son siège, à moins qu'il soit établi par l'accusé de réception que la réception a eu lieu à une autre date ou que le destinataire informe le greffier, dans un délai de trois semaines à compter de l'avertissement par télécopieur ou un autre moyen technique de communication, que la signification ne lui est pas parvenue.
FR
Chapitre onzième d) les délais comprennent les jours fériés légaux, les dimanches et les samedis;
Article 100 Calcul des délais — Délai de distance forfaitaire
La liste des jours fériés légaux établie par la Cour de justice et publiée au Journal officiel de l'Union européenne est applicable au Tribunal.
si un délai exprimé en jours, en semaines, en mois ou en années est à compter à partir du moment où survient un évènement ou s'effectue un acte, le jour au cours duquel survient cet évènement ou se situe cet acte n'est pas compté dans le délai;
Prorogation — Délégation de signature
un délai exprimé en semaines, en mois ou en années prend fin à l'expiration du jour qui, dans la dernière semaine, dans le dernier mois ou dans la dernière année, porte la même dénomination ou le même chiffre que le jour au cours duquel est survenu l'évènement ou a été effectué l'acte à partir desquels le délai est à compter .
Si, dans un délai exprimé en mois ou en années, le jour déterminé pour son expiration fait défaut dans le dernier mois, le délai prend fin à l'expiration du dernier jour de ce mois; c) lorsqu'un délai est exprimé en mois et en jours, il est d'abord tenu compte des mois entiers, puis des jours;
DES PROCÉDURES SPÉCIALES
Chapitre premier
Compétence du président du Tribunal
Demande de mesures provisoires
Toute demande relative à l'une des autres mesures provisoires visées à l'article 279 TFUE n'est recevable que si elle émane d'une partie à une affaire dont le Tribunal est saisi et si elle se réfère à ladite affaire.
Ces demandes peuvent être présentées dès le dépôt de la réclamation prévue à l'article 90, paragraphe 2, du statut des fonctionnaires, dans les conditions fixées à l'article 91, paragraphe 4, dudit statut.
FR
C 177/91 b) l'indication des parties principales; mesure peut être ultérieurement modifiée ou rapportée, même d'office.
Décision sur les mesures provisoires
Il est statué sur la demande par voie d'ordonnance motivée.
l'élection de domicile de l'intervenant au lieu où le Tribunal a son siège ou l'indication du moyen technique de communication dont dispose le Tribunal, par lequel son représentant accepte de recevoir toutes significations; e) les conclusions de l'intervenant tendant au soutien ou au rejet des conclusions du requérant;
f) l'exposé des circonstances établissant le droit d'intervenir en vertu de l'article 40, deuxième alinéa, du statut ou sur le fondement d'une disposition spécifique.
Dans le cas contraire, la mesure cesse ses effets dès le prononcé de l'arrêt qui met fin à l'instance.
À la demande d'une partie, l'ordonnance peut, à tout moment, être modifiée ou rapportée par suite d'un changement de circonstances.
Nouvelle demande
L'ordonnance doit être motivée en cas de rejet de la demande .
Le rejet de la demande relative à une mesure provisoire n'empêche pas la partie qui l'avait introduite de présenter une autre demande fondée sur des faits nouveaux.
Sursis à l'exécution forcée
La demande tendant à surseoir à l'exécution forcée d'un acte d'une institution, présentée en vertu des articles 280 et 299 TFUE et 164 TCEEA, est régie par les dispositions du présent chapitre .
Le président peut cependant, à la demande d'une partie, exclure de cette communication des pièces secrètes ou confidentielles.
Le mémoire en intervention contient:
DE L'INTERVENTION b) les moyens et arguments invoqués par l'intervenant;
Article 109 c) les offres de preuve s'il y a lieu.
Demande d'intervention
La demande d'intervention contient:
FR
Procédure d'examen de l'affaire renvoyée
L'avis visé à l'article 37, paragraphe 2, est mentionné dans l'invitation.
Le délai imparti à la partie défenderesse pour déposer ce mémoire ne peut en aucun cas être inférieur à un délai de deux mois à compter de la signification qui lui a été faite de l'arrêt du Tribunal de l'Union européenne.
Les dispositions de l'article 110, paragraphe 2, sont applicables.
Les dispositions des articles 34, 35, 109, paragraphes 2, sous a) à e), et 4, et 110, paragraphes 3 à 6, sont applicables.
Chapitre troisième
Conditions du pourvoi contre les décisions du Tribunal
Le Tribunal statue sur les dépens relatifs, d'une part, aux procédures engagées devant lui et, d'autre part, à la procédure de pourvoi devant le Tribunal de l'Union européenne.
Dans les conditions prévues aux articles 9 à 12 de l'annexe I du statut, un pourvoi peut être formé devant le Tribunal de l'Union européenne contre les arrêts et ordonnances du Tribunal.
DES ARRÊTS PAR DÉFAUT ET DE L'OPPOSITION
Renvoi après annulation — Attribution de l'affaire renvoyée
Cette demande est signifiée à la partie défenderesse.
Le Tribunal peut décider d'ouvrir la procédure orale sur la demande .
Toutefois, lorsque la décision annulée a été rendue par un juge unique, le président du Tribunal attribue l'affaire à une chambre siégeant avec trois juges, dont ce juge ne fait pas partie .
FR
La minute de l'arrêt rendu sur tierce opposition est annexée à la minute de la décision attaquée.
Toutefois, le Tribunal peut en suspendre l'exécution jusqu'à ce qu'il ait statué sur l'opposition présentée en vertu du paragraphe 4 ou bien en subordonner l'exécution à la constitution d'une caution dont le montant et les modalités sont fixés compte tenu des circonstances; cette caution est libérée à défaut d'opposition ou en cas de rejet.
L'arrêt par défaut est susceptible d'opposition.
L'opposition est formée dans le délai d'un mois à compter de la signification de l'arrêt .
Les dispositions du chapitre premier, titre troisième, sont applicables.
La procédure est poursuivie selon les dispositions du titre deuxième du présent règlement.
La demande en interprétation n'est soumise à aucune condition de délai .
La minute de l'arrêt est annexée à la minute de l'arrêt par défaut.
Mention de l'arrêt rendu sur l'opposition est faite en marge de la minute de l'arrêt par défaut.
Chapitre cinquième
DES VOIES DE RECOURS EXTRAORDINAIRES a) spécifier la décision visée;
Article 117 b) indiquer les textes dont l'interprétation est demandée.
La demande est formée contre toutes les parties à la décision dont l'interprétation est demandée.
La demande en interprétation est attribuée à la formation de jugement qui a rendu la décision faisant l'objet de ladite demande .
Si la décision attaquée a été publiée au Journal officiel de l'Union européenne, la demande est présentée dans les deux mois qui suivent la publication.
La minute de l'arrêt interprétatif est annexée à la minute de la décision interprétée.
Mention de l'arrêt interprétatif est faite en marge de la minute de la décision interprétée.
b) indiquer en quoi la décision attaquée préjudicie aux droits du tiers opposant; c) indiquer les raisons pour lesquelles le tiers opposant n'a pu participer au litige principal devant le Tribunal.
La demande est formée contre toutes les parties au litige principal.
La demande en tierce opposition est attribuée à la formation de jugement qui a rendu la décision attaquée.
FR
La demande est formée contre toutes les parties à la décision attaquée.
de la découverte d'un fait de nature à exercer une influence décisive et qui, avant le prononcé ou l'adoption de la décision, était inconnu du Tribunal et de la partie qui demande la révision .
La demande en révision est attribuée à la formation de jugement qui a rendu la décision attaquée.
Sans préjudice du délai de dix ans prévu à l'article 44, troisième alinéa, du statut, la révision est demandée au plus tard dans un délai de trois mois à compter du jour où le demandeur a eu connaissance du fait sur lequel la demande en révision est fondée.
Si le Tribunal déclare la demande recevable, la suite de la procédure est orale, sauf décision contraire du Tribunal.
Ce dernier statue par voie d'arrêt.
a) spécifier la décision attaquée; b) indiquer les points sur lesquels la décision est attaquée;
La minute de l'arrêt portant révision est annexée à la minute de la décision révisée.
Mention de l'arrêt portant révision est faite en marge de la minute de la décision révisée.
c) articuler les faits sur lesquels la demande est basée; d) indiquer les moyens de preuve tendant à démontrer qu'il existe des faits justifiant la révision et à établir que les délais prévus au paragraphe 1 du présent article ont été respectés.
Le Tribunal peut édicter des instructions pratiques relatives notamment à la préparation et au déroulement des audiences devant lui, au règlement amiable des litiges ainsi qu'à la présentation et au dépôt des mémoires et observations écrites.
Publication du règlement de procédure
Le présent règlement, authentique dans les langues de procédure visées dans le règlement de procédure du Tribunal de l'Union européenne, est publié au Journal officiel de l'Union européenne. Il entre en vigueur le premier jour du troisième mois suivant sa publication.
Dispositions transitoires en matière des dépens
Les dispositions du chapitre huitième du titre deuxième, relatives aux dépens et frais de justice, ne s'appliquent qu'aux affaires introduites devant le Tribunal et ce, à compter de la date de l'entrée en vigueur du présent règlement.
Les dispositions du règlement de procédure du Tribunal de l'Union européenne pertinentes en la matière continuent à s'appliquer mutatis mutandis aux affaires pendantes devant le Tribunal avant cette date .
FR
DISPOSITION PRÉLIMINAIRE
Article premier Définitions . . . . ................... ................... ...............................
TITRE PREMIER DE L'ORGANISATION DU TRIBUNAL. . ................... ...............................
Chapitre premier DE LA PRÉSIDENCE ET DES MEMBRES DU TRIBUNAL. . . . . . . ...................
Article 2 Période de fonctions des juges. ................... ................... ...................
Article 4 Révocation et déchéance d'un juge . . . ................... ...............................
Article 6 Élection du président du Tribunal. . . . ................... ...............................
Article 8 Remplacement du président du Tribunal. . . . . . . ................... . . ...................
Chapitre deuxième DES FORMATIONS DE JUGEMENT. . . . . . ................... ...................
Article 10 Constitution des chambres. . . ................... ................... ...................
Article 11 Présidents de chambre. . . ............................... ...............................
Article 12 Formation de jugement ordinaire— Attribution des affaires aux chambres. . . . . . . . .
Article 13 Renvoi d'une affaire à l'assemblée plénière ou à la chambre siégeant avec cinq juges
Article 14 Renvoi d'une affaire à un juge unique. ................... . . . . . . . . . . ...................
Chapitre troisième DU GREFFE ET DES SERVICES . . . . ................... ................... . . . . . . .
Première section— Du greffe . . ................... ................... ...............................
Article 16 Cessation des fonctions du greffier. . ................... ...............................
Article 18 Absence ou empêchement du greffier. . . . . ................... . . . . . . ...................
Article 19 Fonctions du greffier. . . . ............................... ...............................
Article 20 Tenue du registre . ................... ................... ...............................
Deuxième section— Des services . . . . ............................... ...............................
Article 21 Fonctionnaires et autres agents . . . . . . ................... ...............................
Article 22 Administration et gestion financière du Tribunal. . . . . . ...............................
FR
Chapitre quatrième DU FONCTIONNEMENT DU TRIBUNAL ................... ...................
Article 23 Dates, heures et lieu des séances du Tribunal. . . ................... ...................
Article 25 Absence ou empêchement d'un juge ................... ...............................
Article 26 Absence ou empêchement d'un juge de la chambre siégeant avec cinq juges avant l'audience. . . ................... ................... ................... ...................
Article 27 Délibéré. . . . ................... ................... ................... ...................
Article 28 Vacances judiciaires. . . . . . ............................... ...............................
Chapitre cinquième DU RÉGIME LINGUISTIQUE ................... ...............................
Article 29 Régime linguistique . . . . . . ............................... ...............................
Chapitre sixième DES DROITS ET OBLIGATIONS DES REPRÉSENTANTS DES PARTIES. . . . . . . . . . . .
Article 30 Privilèges, immunités et facilités . . . . . ................... ...............................
Article 31 Qualité des représentants des parties ................... ...............................
Chapitre premier DE LA PROCÉDURE ÉCRITE. . . ................... ...............................
Article 33 Généralités ................... . ................... ................... ...................
Article 34 Dépôt des actes de procédure ................... ................... ...................
Article 36 Régularisation. . . . . ................... ................... ...............................
Article 37 Signification de la requête et avis au Journal officiel . . ...............................
Article 38 Attribution initiale d'une affaire à une formation de jugement. . . . ...................
Article 39 Mémoire en défense. . . . . ............................... ...............................
Article 40 Transmission au Conseil et à la Commission européenne. . . . . . . . . ...................
Article 41 Deuxième échange de mémoires . . . . ................... ...............................
Article 42 Nouvelles offres de preuve. . ................... ................... ................... .
Article 43 Moyens nouveaux. ................... ................... ...............................
Article 44 Documents et pièces — Confidentialité — Anonymat . ...............................
Article 45 Rapport préalable. ................... ................... ...............................
Article 46 Connexité — Jonction . . . ............................... ...............................
Article 47 Ordre de traitement des affaires . . . . . ................... ...............................
FR
Chapitre deuxième DE LA PROCÉDURE ORALE. ................... ...............................
Article 51 Déroulement de l'audience. . . ................... ................... ...................
Article 52 Clôture de la procédure orale ................... ................... ...................
Chapitre troisième DES MESURES D'ORGANISATION DE LA PROCÉDURE ET DES MESURES D'INS-TRUCTION. . . . . . ............................... ...............................
Article 54 Généralités . ................... ................... ................... ...................
Première section— Des mesures d'organisation de la procédure. . . ...............................
Article 55 Objet et typologie . ................... ................... ...............................
Article 56 Procédure. ................... . ................... ................... ...................
Deuxième section— Des mesures d'instruction. . ................... ...............................
Article 58 Procédure. ................... . ................... ................... ...................
Troisième section— De la citation et de l'audition des témoins et experts . . . . . ...................
Article 59 Citation des témoins . . . . . ............................... ...............................
Article 60 Audition des témoins . . . . ............................... ...............................
Article 61 Obligations des témoins . ............................... ...............................
Article 64 Faux témoignage — Fausse déclaration de l'expert. . . . . ...............................
Article 65 Récusation ................... . ................... ................... ...................
Article 66 Remboursement des frais — Indemnités . ................... ................... . . . . . . .
Chapitre quatrième DU RÈGLEMENT AMIABLE DES LITIGES ................... ...................
Article 68 Modalités. . . ................... ................... ................... ...................
Article 69 Accord des parties ................... ................... ...............................
Article 70 Règlement amiable et procédure juridictionnelle . . . . . . ...............................
FR
Chapitre cinquième DE LA SUSPENSION DES PROCÉDURES ET DU DESSAISISSEMENT EN FAVEUR DE LA COUR DE JUSTICE ET DU TRIBUNAL DE L'UNION EUROPÉENNE. . . .
Article 71 Hypothèses de suspension et procédure. . . . . ................... . . . ...................
Article 72 Durée et effets de la suspension . . . ................... . . ...............................
Article 73 Dessaisissement . . . ................... ................... ...............................
Chapitre sixième DES DÉSISTEMENTS, DU NON-LIEU ET DES INCIDENTS DE PROCÉDURE. . . . . . .
Article 75 Non-lieu à statuer . ................... ................... ...............................
Article 77 Fins de non-recevoir d'ordre public. ................... ...............................
Article 78 Demande de statuer sans engager le débat au fond. . . . ...............................
Chapitre septième DES ARRÊTS ET DES ORDONNANCES . . . ................... ...................
Article 79 Arrêt. ................... . ............................... ...............................
Article 80 Prononcé de l'arrêt . . . . . . ............................... ...............................
Article 81 Ordonnance ................... ................... ................... ...................
Article 83 Prise d'effet de la force obligatoire . ................... . ...............................
Article 84 Rectification de décisions ............................... ...............................
Article 85 Omission de décision sur les dépens ................... ...............................
Chapitre huitième DES DÉPENS ET FRAIS DE JUSTICE. . . . . ................... . ...................
Article 86 Décision sur les dépens. . ............................... ...............................
Article 87 Allocation des dépens — Règles générales . . . . . . ................... ...................
Article 88 Frais frustratoires ou vexatoires. . . . . ................... ...............................
Article 89 Allocation des dépens — Cas particuliers . . . . . . . ................... ...................
Article 90 Frais d'exécution forcée . . ............................... ...............................
Article 91 Dépens récupérables. . . . . ............................... ...............................
Article 92 Contestation sur les dépens. . ................... ................... ...................
Article 93 Paiement. . . ................... ................... ................... ...................
Article 94 Frais de justice. . . . ................... ................... ...............................
Chapitre neuvième DE L'AIDE JUDICIAIRE. . . . . . ................... ...............................
FR
Article 97 Procédure. ................... . ................... ................... ...................
Article 98 Avances — Prise en charge des dépens. . . . . . . . . ................... ...................
Chapitre dixième DES SIGNIFICATIONS. . ................... ................... ...................
Chapitre onzième DES DÉLAIS . . . . . . ............................... ...............................
Article 100 Calcul des délais — Délai de distance forfaitaire . . . . . . ...............................
Article 101 Prorogation — Délégation de signature ................... ................... . . . . . . . .
TITRE TROISIÈME DES PROCÉDURES SPÉCIALES ................... ................... ...................
Chapitre premier DU SURSIS ET DES AUTRES MESURES PROVISOIRES PAR VOIE DE RÉFÉRÉ. . . .
Article 102 Demande de mesures provisoires . . ................... ...............................
Article 103 Compétence du président du Tribunal. . . . . . . ................... . . ...................
Article 104 Procédure. ................... ................... ................... ...................
Article 105 Décision sur les mesures provisoires . . . . . ................... . . . . . ...................
Article 107 Nouvelle demande . . . . . . ............................... ...............................
Article 108 Sursis à l'exécution forcée . . ................... ................... ................... .
Chapitre deuxième DE L'INTERVENTION . ................... ................... ...................
Article 109 Demande d'intervention ............................... ...............................
Chapitre troisième DES POURVOIS ET DES AFFAIRES RENVOYÉES APRÈS ANNULATION . . . . . . . .
Article 112 Conditions du pourvoi contre les décisions du Tribunal. . . . . . . . . ...................
Article 113 Renvoi après annulation — Attribution de l'affaire renvoyée . . . . ...................
Article 114 Procédure d'examen de l'affaire renvoyée . ................... ................... . . . .
Article 115 Dépens. . . . ................... ................... ................... ...................
Chapitre quatrième DES ARRÊTS PAR DÉFAUT ET DE L'OPPOSITION . . . . . . . . . ...................
Article 116 Procédure. ................... ................... ................... ...................
Chapitre cinquième DES VOIES DE RECOURS EXTRAORDINAIRES ...............................
Article 118 De l'interprétation des décisions du Tribunal. . ................... ...................
FR
Article 121 Publication du règlement de procédure. . . . . . . ................... . ...................
Article 122 Dispositions transitoires en matière des dépens. . . . . . ...............................
Prix d’abonnement 2010 (hors TVA, frais de port pour expédition normale inclus)
Journal officiel de l’UE, séries L + C, édition papier uniquement
22 langues officielles de l’UE
22 langues officielles de l’UE
Journal officiel de l’UE, série L, édition papier uniquement
22 langues officielles de l’UE
Journal officiel de l’UE, séries L + C, CD-ROM mensuel (cumulatif) 22 langues officielles de l’UE
Journal officiel de l’UE, série C — Concours
L’abonnement au Journal officiel de l’Union européenne, qui paraît dans les langues officielles de l’Union européenne, est disponible dans 22 versions linguistiques.
Il comprend les séries L (Législation) et C (Communications et informations).
Chaque version linguistique fait l’objet d’un abonnement séparé.
Conformément au règlement (CE) no 920/2005 du Conseil, publié au Journal officiel L 156 du 18 juin 2005, stipulant que les institutions de l’Union européenne ne sont temporairement pas liées par l’obligation de rédiger tous les actes en irlandais et de les publier dans cette langue, les Journaux officiels publiés en langue irlandaise sont commercialisés à part .
L’abonnement au Supplément au Journal officiel (série S — Marchés publics et adjudications) regroupe la totalité des 23 versions linguistiques officielles en un CD-ROM multilingue unique.
Sur simple demande, l’abonnement au Journal officiel de l’Union européenne donne droit à la réception des diverses annexes du Journal officiel .
Les abonnés sont avertis de la parution des annexes grâce à un «Avis au lecteur» inséré dans le Journal officiel de l’Union européenne.
Le format CD-ROM sera remplacé par le format DVD dans le courant de l'année 2010.
Ventes et abonnements
Les abonnements aux diverses publications payantes, comme l'abonnement au Journal officiel de l'Union européenne, sont disponibles auprès de nos bureaux de vente.
EUR-Lex (http://eur-lex.europa.eu) offre un accès direct et gratuit au droit de l’Union européenne.
Ce site permet de consulter le Journal officiel de l’Union européenne et inclut également les traités, la législation, la jurisprudence et les actes préparatoires de la législation .
Pour en savoir plus sur l’Union européenne, consultez: http://europa.eu
FR
C 303 de l’Union européenne e
53 année
Édition de langue française
Communications et informations
Numéro d'information
INFORMATIONS PROVENANT DES INSTITUTIONS, ORGANES ET ORGANISMES DE L'UNION EUROPÉENNE
Cour des comptes
Rapport annuel de la Cour des comptes sur l'exécution du budget relatif à l'exercice 2009, accompagné des réponses des institutions . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rapport annuel de la Cour des comptes sur les activités relevant des huitième, neuvième et dixième Fonds européens de développement (FED) relatif à l'exercice 2009, accompagné des réponses de la Commission . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 243
FR
FR
INFORMATIONS PROVENANT DES INSTITUTIONS, ORGANES ET ORGANISMES DE L'UNION EUROPÉENNE
COUR DES COMPTES
RAPPORTS ANNUELS relatifs à l'exercice 2009
Les rapports, accompagnés des réponses des institutions aux observations de la Cour, ont été transmis aux autorités responsables de la décharge et aux autres institutions.
FR
RAPPORT ANNUEL SUR L’EXÉCUTION DU BUDGET
FR
Introduction générale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1 — Déclaration d'assurance et informations à l'appui de celleci . . . . . . . . . . . . .
Chapitre 2 — Recettes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3 — Agriculture et ressources naturelles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 4 — Cohésion . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 5 — Recherche, énergie et transports . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 6 — Aide extérieure, développement et élargissement . . . . . . . . . . . . . . . . . . . . . .
Chapitre 7 — Éducation et citoyenneté . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 8 — Affaires économiques et financières . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 9 — Dépenses administratives et autres . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Annexe I — Informations financières relatives au budget général . . . . . . . . . . . . . . . . . . .
Annexe II — Liste des rapports spéciaux adoptés par la Cour des comptes depuis le dernier rapport annuel . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
INTRODUCTION GÉNÉRALE éléments qui suivent portent sur les travaux d'audit sous-jacents à la déclaration d'assurance.
Le rapport est structuré de la manière suivante (
— le chapitre 1 fournit une vue d'ensemble des constatations: un résumé des principaux résultats des travaux de la Cour relatifs à la fiabilité des comptes ainsi qu’à la régularité des opérations, et une analyse des systèmes de contrôle et de surveillance sur le plan de leur capacité à apporter les corrections nécessaires,
La Cour des comptes européenne est l'institution de l'UE établie par le traité pour assurer le contrôle des finances de l'UE.
En sa qualité d'auditeur externe de l'UE, elle contribue à améliorer la gestion financière de cette dernière et joue le rôle de gardienne indépendante des intérêts financiers des citoyens de l'Union.
De plus amples informations concernant la Cour figurent dans son rapport annuel d'activité, qui peut être consulté sur son site web (www.eca.europa.eu), de même que les rapports spéciaux sur les programmes de dépenses et les recettes de l’UE et les avis sur la réglementation nouvelle ou modifiée.
Le présent document comprend le 33 e rapport annuel de la Cour, relatif à l'exercice 2009.
Le montant total des enga­gements s'est élevé à 142,5 milliards d’euros et celui des paie­ments à 118,4 milliards d’euros ( 1).
Un rapport annuel distinct porte sur les activités relevant des Fonds européens de dévelop­pement.
Les appréciations spécifiques sont principalement fondées sur les résultats des tests effectués par la Cour concer­nant la régularité des opérations, sur une évaluation de l’effica­cité des principaux systèmes de contrôle et de surveillance régis­sant les recettes ou les dépenses en question, ainsi que sur un examen de la fiabilité des prises de position de la Commission.
Le budget général de l'UE est adopté chaque année par le Conseil et le Parlement européen.
Le rapport annuel de la Cour, ainsi que les rapports spéciaux, servent de base à la procédure de décharge, dans le cadre de laquelle le Parlement européen examine si la Commission européenne a assumé de manière satisfaisante ses responsabilités en matière d'exécution budgé­taire.
La déclaration d'assurance (la DAS) concernant la fiabi­lité des comptes annuels de l’Union européenne ainsi que la légalité et la régularité des opérations (la «régularité des opéra­tions» dans la suite du texte) constitue l'élément central de ce rapport.
Les réponses de la Commission aux observations de la Cour — ou celles d’autres institutions et organismes commu­nautaires, le cas échéant — figurent dans le document.
La Cour, lorsqu'elle expose ses constatations et ses conclusions, tient compte de la réponse correspondante de l’entité auditée.
Il lui revient, en sa qualité d'auditeur externe indépendant, de communiquer ses constatations, d’en tirer des conclusions et, ainsi, de fournir une évaluation impartiale de la fiabilité des comptes ainsi que de la légalité et de la régularité des opéra­tions.
( 1 ) Des informations détaillées sur l'exécution du budget relatif à 2009 sont fournies dans la partie B II des comptes annuels de l’Union
( 2 ) La structure du rapport annuel de cette année a été modifiée.
Les anciens chapitres 2 et 3 (contrôle interne et gestion budgétaire, respectivement) ne figurent pas dans le rapport relatif à 2009; les observations relatives aux contrôles internes de la Commission ont été intégrées dans les appréciations spécifiques.
européenne, exercice 2009, ainsi que dans le rapport sur la gestion budgétaire et financière, exercice 2009, élaboré par la DG Budget. Des chiffres détaillés figurent également à l'annexe I du présent rapport.
FR
CHAPITRE 1
Déclaration d'assurance et informations à l'appui de celleci
La déclaration d'assurance fournie par la Cour au Parlement européen et au Conseil – rapport d’audit indépendant
Opinion relative à la fiabilité des comptes
Opinion relative à la légalité et à la régularité des opérations sousjacentes aux comptes
Vue d'ensemble des constatations
Fiabilité des comptes
Régularité des opérations et efficacité des systèmes
Structure des appréciations spécifiques dans le cadre de la DAS
Comparaison avec les résultats des exercices précédents
Fiabilité des prises de position de la Commission
Rapports annuels d'activité et déclarations des directeurs généraux
Mécanismes de correction et de recouvrement
Informations accompagnant les comptes relatifs à l’exercice 2009 fournies par la Commission
Conclusion concernant la capacité corrective des systèmes de contrôle et de surveillance
FR
LA DÉCLARATION D’ASSURANCE FOURNIE PAR LA COUR AU PARLEMENT EUROPÉEN ET AU CONSEIL – RAPPORT D’AUDIT INDÉPENDANT
I. Conformément aux dispositions de l’article 287 du traité sur le fonctionnement de l’Union européenne (TFUE), la Cour a contrôlé: a) les «comptes annuels de l’Union européenne», constitués des «états financiers consolidés» ( 1 ) et des «états consolidés sur l’exécution du budget» ( 2 ) pour l’exercice clos le 31 décembre 2009; b) la légalité et la régularité des opérations sousjacentes à ces comptes.
Responsabilité de la direction
En vertu des articles 310 à 325 du TFUE, et du règlement financier, la direction ( 3 ) est responsable de l’établissement et de la présentation fidèle des «comptes annuels de l’Union européenne», ainsi que de la légalité et de la régularité des opérations sousjacentes à ces derniers: a) s’agissant des «comptes annuels de l’Union européenne», la responsabilité de la direction comprend: la conception, la mise en œuvre et le maintien d'un contrôle interne pertinent pour l'établissement et la présentation fidèle d'états financiers exempts d'inexactitudes significatives, qu'elles résultent d'une fraude ou d'une erreur; la sélection et l'application de politiques comptables appropriées, sur la base des règles comptables adoptées par le comptable ( 4 ) de la Commission; l'établissement d'estimations comptables raisonnables au regard de la situation du moment.
Conformément aux dispositions de l'article 129 du règlement financier, la Commission approuve les «comptes annuels de l’Union européenne» après que le comptable de la
Commission les a consolidés sur la base des informations présentées par les autres institutions (
), et qu'il a établi une note, accompagnant les comptes consolidés, dans laquelle il déclare, entre autres, qu'il a obtenu une assurance raisonnable que ces comptes présentent, dans tous leurs aspects significatifs, une image fidèle de la situation financière de l’Union européenne; b) la manière dont la direction exerce sa responsabilité afin d’assurer la légalité et la régularité des opérations sousjacentes dépend du mode d'exécution du budget.
Dans le cadre de la gestion centralisée directe, les tâches d'exécution sont accomplies par les services de la Commission.
En gestion partagée, les tâches d'exécution sont déléguées aux États membres, en gestion décentralisée, aux pays tiers et, en gestion centralisée indirecte, à d'autres organismes.
Dans le cas de la gestion conjointe, les tâches d'exécution sont partagées entre la Commission et des organisations internationales (articles 53 à 57 du règlement financier).
Les tâches d'exécution doivent être conformes au principe de bonne gestion financière, ce qui implique la conception, la mise en œuvre et le maintien d'un contrôle interne efficace et efficient, comprenant une surveillance adéquate et des mesures appropriées pour prévenir les irrégularités et les fraudes, ainsi que, le cas échéant, des procédures judiciaires en vue de recouvrer les montants indûment versés ou utilisés.
Quel que soit le mode d'exécution, la Commission est responsable en dernier ressort de la légalité et de la régularité des opérations sousjacentes aux comptes de l’Union européenne (article 317 du TFUE).
( 1 ) Les «états financiers consolidés» comprennent le bilan, le compte de résultat économique, le tableau des flux de trésorerie, l’état de variation des capitaux propres, ainsi qu’une synthèse des principales politiques comptables et d’autres notes explicatives (y compris l’information sectorielle).
( 2 ) Les «états consolidés sur l'exécution du budget» comprennent les états consolidés sur l’exécution du budget, ainsi qu’une synthèse des principes budgétaires et d’autres notes explicatives.
( 3 ) En ce qui concerne les institutions et les organismes de l'UE, il faut entendre par «direction» les membres des institutions, les directeurs des agences, les ordonnateurs délégués et subdélégués, les comptables et l'encadrement supérieur des unités financières, d'audit et de contrôle.
S'agissant des États membres et des pays bénéficiaires, il faut entendre par «direction» les ordonnateurs, les comptables ainsi que l'encadrement supérieur des organismes payeurs, des organismes de certification et des organismes chargés de la mise en œuvre des projets.
( 4 ) Les règles comptables adoptées par le comptable de la Commission sont fondées sur les normes comptables internationales pour le secteur public (IPSAS), publiées par la Fédération internationale des experts-comptables, ou, à défaut, sur les normes comptables internationales (IAS)/ normes internationales d'information financière (IFRS) publiées par l'International Accounting Standards Board (IASB).
Conformément aux dispositions du règlement financier, les «états financiers consolidés» relatifs à l'exercice 2009 sont établis (comme ils le sont depuis l'exercice 2005) sur la base des règles comptables adoptées par le comptable de la Commission, qui adaptent les principes de la comptabilité d'exercice au contexte spécifique de l’Union européenne, tandis que les «états consolidés sur l'exécution du budget» continuent d'être principalement fondés sur les mouvements de trésorerie.
( 5 ) Avant l'adoption des comptes annuels par les institutions, le comptable de chacune d'entre elles signe ses propres comptes, certifiant ainsi qu’il a une assurance raisonnable que ceuxci présentent une image fidèle de la situation financière de l’institution (article 61 du règlement financier).
( 6 ) Les comptes annuels des organismes sont établis par le directeur de chacun d’entre eux et transmis au comptable de la Commission, accompagnés de l'avis du conseil d'administration.
En outre, le comptable de chaque organisme signe ses comptes, certifiant ainsi qu’il a une assurance raisonnable que ceuxci présentent une image fidèle de la situation financière de l'organisme en cause (article 61 du règlement financier).
FR
Responsabilité de l’auditeur
La responsabilité de la Cour consiste à fournir au Parlement européen et au Conseil, sur la base de son audit, une déclaration d'assurance concernant la fiabilité des comptes et la régularité des opérations.
La Cour a conduit son audit conformément aux normes internationales d’audit et aux codes de déontologie de l'IFAC, ainsi qu’aux normes internationales des institutions supérieures de contrôle, établies par l’INTOSAI, dans la mesure où ils sont applicables dans le contexte de l’Union européenne.
En vertu de ces normes, la Cour est tenue de programmer et d’effectuer ses travaux d'audit de manière à pouvoir déterminer avec une assurance raisonnable si les «comptes annuels de l’Union européenne» sont exempts d’inexacti­tudes significatives et si les opérations sousjacentes à ces comptes sont légales et régulières.
Un audit comprend la mise en œuvre de procédures en vue d’obtenir des éléments probants relatifs aux montants et aux informations qui figurent dans les comptes consolidés, ainsi qu’à la légalité et à la régularité des opérations qui leur sont sous- jacentes.
Le choix des procédures s’appuie sur le jugement de l’auditeur, qui se fonde, entre autres, sur une appréciation du risque que des inexactitudes significatives affectent les comptes consolidés et, s'agissant des opérations sous-jacentes, du risque de non-respect, dans une mesure significative, des obligations prévues par le cadre juridique de l’Union européenne, qu’il soit dû à des fraudes ou à des erreurs.
Lorsqu’il apprécie ces risques, l’auditeur examine le contrôle interne portant sur l’élaboration des comptes consolidés et la fidélité de leur présentation, ainsi que les systèmes de contrôle et de surveillance visant à assurer la légalité et la régularité des opérations sous-jacentes, afin de concevoir des procédures d'audit adaptées aux circonstances.
Un audit comporte également l’appréciation de l’adéquation des politiques comptables appliquées et de la vraisemblance des estimations comptables, ainsi que l’évaluation de la présentation générale des comptes consolidés et des rapports annuels d’activité.
V. S’agissant des recettes, l’audit de la Cour relatif aux ressources propres calculées sur la base de la taxe sur la valeur ajoutée et du revenu national brut porte au départ sur les agrégats macroéconomiques établis par les États membres et communiqués à la Commission; ensuite, les systèmes utilisés par celleci pour traiter les données jusqu’à leur intégration dans les comptes définitifs et la perception des contributions des États membres font l'objet d'une évaluation.
Pour ce qui concerne les ressources propres traditionnelles, la Cour examine les comptes des autorités douanières et analyse les flux des droits soumis à la surveillance des douanes jusqu'à l'inscription des montants correspondants dans les comptes définitifs et leur perception par la Commission.
La Cour estime que les informations probantes obtenues sont suffisantes et adéquates pour étayer sa déclaration d’assurance.
Opinion relative à la fiabilité des comptes
La Cour estime que les «comptes annuels de l’Union européenne» présentent fidèlement, dans tous leurs aspects significatifs ( 7 ), la situation financière de l’Union au 31 décembre 2009, ainsi que les résultats des opérations et les flux de trésorerie pour l'exercice clos à cette date, conformément aux dispositions du règlement financier ainsi qu'aux règles compta­bles adoptées par le comptable de la Commission.
Sans remettre en cause l’opinion formulée au point VII, la Cour souligne qu’il convient encore de remédier aux faiblesses affectant les systèmes comptables de certaines directions générales de la Commission (en particulier en ce qui concerne la comptabilisation des préfinancements et la séparation des exercices qui s’y rapportent, ainsi que les factures/ déclarations de coûts).
Opinion relative à la légalité et à la régularité des opérations sousjacentes aux comptes
La Cour est d’avis que les recettes, les engagements relevant de l’ensemble des groupes de politiques, ainsi que les paiements sous-jacents aux comptes relatifs à l’exercice clos le 31 décembre 2009 relevant des groupes de politiques Affaires économiques et financières, ainsi que Dépenses administratives et autres sont, dans tous leurs aspects significatifs, légaux et réguliers.
( 7 ) Conformément à la norme internationale d’audit 700 «Fondement de l’opinion et rapport d’audit sur les états financiers» (paragraphe 35 de la norme ISA 700), les expressions «présentent fidèlement, dans tous leurs aspects significatifs» ou «donnent une image fidèle de» sont considérées comme équivalentes.
FR
X. S’agissant des groupes de politiques Agriculture et ressources naturelles, Cohésion, Recherche, énergie et transports, Aide extérieure, développement et élargissement, ainsi qu’Éducation et citoyenneté, la Cour est d’avis que les paiements sous-jacents aux comptes relatifs à l’exercice clos le 31 décembre 2009 sont affectés par un niveau significatif d’erreur.
Les systèmes de contrôle et de surveillance sont partiellement efficaces lorsqu’il s’agit de prévenir ou de détecter et de corriger le remboursement de dépenses surestimées ou inéligibles.
Cour des comptes européenne
FR
VUE D'ENSEMBLE DES CONSTATATIONS
En vertu de l'article 287 du traité sur le fonctionne­ment de l’Union européenne, la Cour des comptes fournit au Parlement européen et au Conseil une déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sousjacentes (DAS).
Le traité habilite également la Cour à compléter la déclaration d'assurance par des appréciations spécifiques pour chaque domaine majeur de l'activité de l'UE.
Les travaux relatifs à la fiabilité des comptes de l’Union européenne visent à obtenir suffisamment d'éléments probants adéquats pour déterminer dans quelle mesure les recettes, les dépenses et les éléments d'actif et de passif ont été dûment enregistrés, et si les comptes annuels présentent fidèlement la situation financière au 31 décembre 2009, ainsi que les résul­tats des opérations et les flux de trésorerie pour l'exercice clos à cette date (voir points 1.6 à 1.20).
Les travaux d'audit de la Cour relatifs à la régularité des opérations sousjacentes aux comptes de l'exercice 2009 visent à recueillir suffisamment d'éléments probants appropriés, directs ou indirects, pour émettre une opinion sur la confor­mité de ces dernières aux dispositions réglementaires ou contractuelles applicables et sur l'exactitude du calcul des montants correspondants (voir points 1.21 à 1.25 pour une vue d’ensemble des résultats et les chapitres 2 à 9 pour des informations plus détaillées).
La Cour a analysé dans quelle mesure les prises de position de la Commission étaient fiables, en examinant notamment les déclarations des directeurs généraux et les rapports annuels d’activité de ses services, ainsi que le rapport de synthèse qui s’y rapporte, afin d’évaluer s'ils permet­tent d’obtenir une appréciation correcte de la qualité de la gestion financière, en particulier du caractère complet et suffi­sant des réserves (voir points 1.27 et 1.28, ainsi que la section intitulée «Fiabilité des prises de position de la Commission» des chapitres 2 à 9).
En outre, la Cour a examiné les dispositions relatives à l’application des recouvrements et des corrections financières et à la communication d’informations à cet égard (voir points 1.32 à 1.50).
FR
Fiabilité des comptes
La Cour a contrôlé les comptes annuels de l'exercice 2009, tels qu'ils ont été établis par le comptable de la Commis­sion et approuvés par cette dernière conformément aux dispo­sitions de l'article 129 du règlement financier du 25 juin 2002 ( 8 ); ces comptes ont été reçus par la Cour le 23 juillet 2010.
Ils comprennent les «états financiers consolidés», notam­ment le bilan de l'actif et du passif en fin d'exercice et le compte de résultat économique, ainsi que les «états consolidés sur l'exécution du budget», qui couvrent les recettes et dépenses de l'exercice.
La Commission se félicite que l'évaluation de la Cour concer­nant la fiabilité des comptes demeure positive.
L’audit de la Cour relatif aux états financiers consolidés a permis de constater qu’ils étaient exempts d’inexactitudes significatives.
La Cour attire toutefois l’attention sur les ques­tions ciaprès, relevées également en 2008 et les années précé­dentes:
— l’absence ou le caractère incomplet des déclarations trans­mises par les comptables de certaines organisations dont les comptes sont consolidés avec ceux de la Commission (voir point 1.8),
— les systèmes locaux de gestion financière, comme cela a été relevé par le comptable de la Commission (voir points 1.9 et 1.10),
— le traitement des préfinancements et des dettes à court terme pendant l’année, ainsi que dans le cadre de la procé­dure de séparation des exercices (voir points 1.11 à 1.13),
— la présentation d’informations concernant les recouvre­ments à la suite d’irrégularités (voir points 1.14 à 1.19).
— La Commission a réalisé des progrès dans ce domaine et souhaite souligner les améliorations apportées à ces informations dans les comptes de 2009.
La note 6 a été améliorée et développée de manière à fournir des informations plus complètes sur tous les aspects du processus de recouvrement.
) Le règlement (CE, Euratom) n
1605/2002 du Conseil du 25 juin
2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1), modifié en dernier lieu par le règlement (CE) n o 1525/2007 du Conseil (JO L 343 du 27.12.2007, p. 9), dispose que les comptes définitifs sont transmis avant le 31 juillet suivant l'exercice clos.
FR
La lettre de déclaration du comptable
La Commission constate que sur 40 entités contrôlées au total, trois seulement n'ont pas fourni l'ensemble des informations requises dans les lettres de déclaration transmises à la Cour, ce qui constitue une nette amélioration par rapport à l'année précédente.
Dans sa lettre de déclaration relative aux comptes consolidés, le comptable de la Commission souligne que les comptables de trois entités consolidées n’ont fourni aucune déclaration ou ont transmis une déclaration modifiée.
Les informations requises sur la validation des systèmes compta­bles et locaux faisaient notamment défaut ( 9). ).
Validation des systèmes locaux de gestion financière (
Les deux directions générales concernées, RELEX et JLS, ont réalisé des progrès constants en 2009 dans le traitement des insuf­fisances détectées. Le comptable continuera à réclamer de nouvelles avancées dans la voie d'une validation complète des systèmes locaux.
En raison de problèmes persistants affectant la gestion des comptes d’attente et les procédures comptables relatives aux actifs, le comptable de la Commission n’a toujours pas été en mesure de valider les systèmes locaux de deux directions générales ( 11 ).
La plupart des recommandations formulées par le comptable lors des exercices précédents ont été mises en œuvre.
Les problèmes restants n’ont pas eu une incidence significative sur la fiabilité des comptes en 2009, mais ils requièrent encore l’attention de la Commission en raison de leur nature et de leur importance. Ils concernent notamment certains aspects des procédures de séparation des exercices, la compensation et l’enregistrement des préfinancements, la comptabilisation des opérations en temps utile, ainsi que la cohérence des données entre les systèmes locaux et ABAC.
Préfinancements, dettes à court terme et procédures de sépara­tion des exercices
La Commission note que la Cour n'a découvert aucune erreur significative affectant les comptes, sur la base de ses échan­tillons.
Elle poursuivra ses efforts pour améliorer encore la précision de ses données comptables grâce aux actions qui sont en cours, comme le projet sur la qualité comptable et la validation des systèmes locaux.
La Cour a examiné des échantillons représentatifs de préfinancements correspondant à 48 827 millions d’euros après application de la procédure de séparation des exercices et de factures/déclarations de coûts équivalant à quelque 15 260 millions d’euros.
La Cour a relevé des erreurs compta­bles dont l’incidence financière globale est non significative mais la fréquence élevée, ce qui montre la nécessité d'améliorer encore la précision des données comptables de base au niveau de certaines directions générales.
Les types d'erreur les plus courants sont les suivants:
— le défaut d’inscription ou la double inscription,
— l’inscription d’opérations dans un compte inapproprié.
( 9 ) Agence européenne pour la gestion de la coopération opération­nelle aux frontières extérieures, Collège européen de police et entreprise commune pour la mise en œuvre de l’initiative techno­logique conjointe en matière de médicaments innovants.
( 10 ) De nombreuses directions générales utilisent leurs propres systèmes informatiques locaux pour la gestion financière et pour la création d'opérations qui sont transmises au système comptable central (ABAC) via une interface.
En vertu de l’article 61, para­graphe 1, point e), du règlement financier, le comptable doit contrôler ces systèmes afin d’en évaluer le bon fonctionnement.
( 11 ) Direction générale des relations extérieures et direction générale de la justice, de la liberté et de la sécurité.
FR
S’agissant de la comptabilisation des préfinancements, la Cour a également relevé les problèmes suivants:
— La Commission analysera la situation concernant les préfinance­ments dans les différents services et elle prendra des mesures correctrices s'il y a lieu.
— les préfinancements en cours ne sont pas toujours compensés correctement.
Plusieurs compensations n’ont pas été réalisées ou l'ont été pour des montants incorrects, ce qui a donné lieu à une surestimation non significative, dans le bilan, des préfinancements en fin d’exercice,
— La Commission reconnaît que des améliorations doivent être apportées dans ce secteur.
Cette question fait déjà l'objet d'initia­tives comme le programme de qualité comptable et d'autres orien­tations et contrôles centraux émanant des services comptables.
— plusieurs directions générales de la «famille recherche» utili­sent des approximations (par exemple une méthode pro rata temporis) lors du calcul de la séparation des exercices, au lieu de traiter les informations disponibles sur les progrès accomplis et sur les coûts encourus qui s’y rappor­tent et de compenser les préfinancements correspondants en fonction de ces progrès.
Les directions générales ont pris les mesures nécessaires pour réduire les retards et des améliorations ont été constatées.
Les retards dans l'enregistrement des factures/déclarations de coûts sont traités dans le cadre du projet sur la qualité comptable.
S’agissant des factures/déclarations de coûts, plusieurs directions générales n’ont pas respecté l’obligation d’enregistrer les factures et les déclarations de coûts dans un délai de cinq jours ouvrables ( 12 ) après leur réception.
Présentation d’informations concernant les recouvrements et les corrections financières
La Commission renvoie aux réponses qu'elle a fournies à ce sujet aux points 1.38-1.50.
L’audit de la Cour a permis de constater que la présentation, par la Commission, des chiffres sur les correc­tions financières et sur les recouvrements variait fortement d’un service à l’autre (voir également points 1.37 à 1.50).
Certains services ne présentent des chiffres sur les corrections financières en cours que lorsqu’une lettre de posi­tion finale est envoyée, tandis que d’autres fondent leur calcul sur des estimations statistiques qui extrapolent les expériences antérieures et incluent même des corrections portant sur des montants pour lesquels la procédure d’apurement n’a pas encore commencé.
Toutes les informations relatives aux recouvrements sont désormais réunies dans un seul et même endroit, à savoir la note 6 accompagnant les comptes consolidés.
De plus amples renseignements figurent dans la partie «Corrections financières en cours».
Conformé­ment à ses méthodes comptables et aux principes comptables géné­ralement admis, la Commission peut recourir à des estimations lors de l'établissement des comptes annuels.
Tel est le cas pour le montant des dépenses qui sont susceptibles d'être exclues du financement de l'UE en vertu de décisions de conformité ultérieures.
Ces estimations prennent en compte les informations les plus fiables dont dispose la Commission.
Étant donné que certaines corrections sont décidées par exercice de dépenses, il est possible de calculer la moyenne des correc­tions par exercice clôturé et d'extrapoler ce pourcentage à des exercices plus récents pour lesquels les contrôles sont toujours en cours.
La fiabilité de ces estimations est évaluée sur la base d'une compa­raison avec les montants des corrections financières en cours des exercices antérieurs pour lesquels ces informations sont disponibles.
( 12 ) Conformément aux instructions internes du comptable de la Commission du 10.7.2009.
FR
Les informations sur les corrections financières (retraits et recouvrements), fournies par les États membres dans le domaine de la cohésion et figurant dans la note 6 annexée aux états financiers, ne sont pas encore complètes ni fiables (voir également point 4.31).
Les données concernant l'exercice 2009 transmises par les États membres à la Commission au premier semestre de 2010 figu­rent dans la note 6 accompagnant les comptes annuels consolidés.
L'examen des données des États membres mené sur place par la Commission a montré que les systèmes d'enregistrement et de commu­nication des données n'étaient pas encore entièrement fiables dans tous les États membres (voir aussi les réponses aux points 1.34 et 1.36).
La Commission assure le suivi d'éventuelles incohérences rele­vées dans ces données et adresse aux États membres des recomman­dations visant à améliorer la situation.
La Commission renvoie également à sa réponse au point 4.31.
L’examen des travaux des organismes de certification et l’analyse correspondante de la Commission amènent la Cour à exprimer une fois encore ses doutes quant à la fiabilité des créances sur les États membres dans le domaine de l’agriculture (comptes de débiteurs du FEAGA) ( 13 ) (voir aussi point 3.54).
La Commission a obtenu des organismes de certification (organismes d'audit professionnels indépendants) des informations fiables sur les débiteurs aux fins de l'apurement et de la comptabi­lisation.
Des corrections d'un montant de 14,8 millions d'EUR ont été proposées par la Commission pour l'exercice 2009 sur la base de son évaluation des erreurs détectées par les organismes de certification et signalées dans leurs rapports.
Les erreurs financières détectées font l'objet d'un suivi au moyen de la procédure d'apurement des comptes normale.
Bien que les notes explicatives accompagnant les comptes annuels contiennent des informations sur le fait que les services de la Commission ou les États membres pourraient corriger ultérieurement certains paiements, les montants et les domaines de dépenses susceptibles de faire l’objet de procé­dures de vérification et d’apurement des comptes supplémen­taires ne sont toujours pas mis en évidence dans les notes ( 14 ).
Le règlement financier habilite la Commission à contrôler les dépenses plusieurs années après qu'elles ont été effectuées.
Les comptes ne devraient pas laisser entendre que, dans la perspective de contrôles ultérieurs, l'acceptation des dépenses en question reste en suspens.
Autrement, toutes les dépenses budgétaires seraient consi­dérées comme provisoires jusqu'à ce qu'un contrôle ex post soit réalisé ou que le délai de prescription soit écoulé.
Lorsque les montants des recouvrements potentiels sont quantifiables, ils sont indiqués dans la note 6 accompagnant les comptes consolidés.
Dans le domaine de l'agriculture, une décision d'apurement financier est arrêtée environ six mois après la fin de l'exercice considéré; en vertu de cette décision, la Commission détermine le montant des dépenses reconnues à charge du budget de l'UE pour ledit exercice.
Cette fonction remplie par la décision d'apurement financier n'est pas mise en question par le fait que des corrections financières pourraient être imposées ultérieurement aux États membres par le biais de déci­sions de conformité.
Le montant des dépenses qui est susceptible d'être exclu du financement de l'UE en vertu de décisions de conformité ultérieures est indiqué dans une note annexée aux états financiers.
( 13 ) Voir point 5.61 du rapport annuel relatif à l’exercice 2006, point 5.44 du rapport annuel relatif à l’exercice 2007 et point 5.56 du rapport annuel relatif à l’exercice 2008.
( 14 ) Voir points 1.10 et 1.11 du rapport annuel relatif à l’exercice 2002, point 1.11 du rapport annuel relatif à l’exercice 2003, points 1.12 et 1.13 du rapport annuel relatif à l’exercice 2004, point 1.57 du rapport annuel relatif à l’exercice 2005, point 1.34 du rapport annuel relatif à l’exercice 2006 et point 1.28 du rapport annuel relatif à l’exercice 2007.
FR
La Commission respecte les dispositions en matière de présentation des informations inscrites dans ses règles comptables, principalement les règles nos 2, 4 et 10.
Il n'existe pas d'orientations générales dans les normes internationales sur de telles informations spécifiques, non comptables.
Néanmoins, se fondant sur les observations de la Cour, la Commission a amélioré la présentation de ces informations.
En raison de la complexité des mécanismes de recou­vrement et de correction financière, du caractère disparate des éléments qu’ils concernent et de la nécessité de présenter les informations de façon transparente et cohérente (voir égale­ment points 1.37 à 1.50), la Commission devrait préciser ses lignes directrices relatives aux informations financières en ce qui concerne la comptabilisation des produits et les actifs éventuels, afin d’établir les dispositions en matière de compta­bilisation et de présentation des informations.
Le transfert des actifs créés n'est pas prévu avant la fin de la phase de validation en orbite (VEO), qui devrait intervenir en 2012.
La Commission travaille déjà en étroite collaboration avec l'Agence spatiale européenne (ASE) pour s'assurer qu'au moment de ce trans­fert, toutes les données comptables et techniques nécessaires seront disponibles en vue d'une transition sans heurt.
La propriété de tous les biens créés, mis au point ou acquis dans le cadre du programme Galileo a été légalement transférée à l’Union en juillet 2008, conformément à un règle­ment commun du Parlement européen et du Conseil ( 15 ).
Cependant, les accords de transfert conclus ne sont pas encore pleinement mis en œuvre.
Toutes les dépenses encou­rues jusqu’à présent (quelque 2 000 millions d’euros) sont considérées comme une charge relative à la recherche.
Cela n’a aucune incidence sur le bilan relatif à 2009, mais la Commission devrait poursuivre ses efforts afin de garantir que toutes les informations nécessaires pour assurer valable­ment la préservation des actifs seront disponibles au moment du transfert.
Régularité des opérations et efficacité des systèmes
Structure des appréciations spécifiques dans le cadre de la DAS
La Cour formule des appréciations spécifiques rela­tives aux recettes dans le chapitre 2, ainsi qu’à des groupes correspondant aux domaines politiques de l'établissement du budget par activités (EBA) dans les chapitres 3 à 9 (voir tableau 1.1).
Chaque appréciation spécifique comporte une introduction, des constatations et des conclusions concernant la régularité des opérations, l’efficacité des systèmes et la fiabi­lité des prises de position de la Commission, ainsi qu’un suivi des observations antérieures.
683/2008 du Parlement européen et du Conseil du 9 juillet 2008 relatif à la poursuite de la mise en œuvre des programmes européens de radionavigation par satellite (EGNOS et Galileo) (JO L 196 du 24.7.2008, p. 1).
FR
Tableau 1.1 — Exécution des dépenses, en 2009, par chapitre du rapport annuel
Paiements effectués en 2009 (
Sections (Sec.) et titres (T.) ( 1 ) correspondant à la nomenclature budgétaire 2009, ventilés par chapitre du rapport annuel de la Cour
Chapitres du rapport annuel
Agriculture et ressources naturelles
Agriculture et développement rural (T.05) Environnement (T.07) Pêche et affaires maritimes (T.11) Santé et protection des consommateurs (T.17)
Emploi et affaires sociales (T.04) Politique régionale (T.13)
Recherche (T.08) Énergie et transports (T.06) Société de l'information et médias (T.09) Recherche directe (T.10)
Aide extérieure, développement et élargissement
Relations extérieures (T.19) Développement et relations avec les États ACP (T.21) Élargissement (T.22) Aide humanitaire (T.23)
Éducation et citoyenneté
Éducation et culture (T.15) Communication (T.16) Espace de liberté, de sécurité et de justice (T.18)
Affaires économiques et financières
Affaires économiques et financières (T.01) Entreprises (T.02) Concurrence (T.03) Marché intérieur (T.12) Commerce (T.20)
( 1 ) Les titres 14 et 24 à 31 de la section III du budget général, qui portent principalement sur les dépenses administratives, sont inclus dans la section du chapitre 9 consacrée à la Commission européenne.
( 2 ) Les dépenses administratives ne sont pas reprises dans les groupes de politiques mais présentées séparément dans une rubrique ad hoc, ce qui donne lieu à des différences par rapport aux montants mentionnés aux chapitres 3 à 8.
) Les dépenses contrôlées pour chaque groupe de politiques font l'objet d'une explication dans la section intitulée «Étendue et approche de l'audit» des chapitres 3 à 8.
FR
S’agissant des recettes ( 16 ) (117 285 millions d’euros), des engagements relevant de l’ensemble des groupes de poli­tiques et des paiements relevant du groupe de politiques Dépenses administratives et autres (9 129 millions d’euros), la Cour estime que les erreurs ont une incidence financière inférieure à 2 % des montants totaux (voir tableau 1.2). Elle estime également, en conclusion, que les systèmes de contrôle et de surveillance sont efficaces (voir également points 2.33 à 2.38, 9.28 et 9.29).
En ce qui concerne l'agriculture et les ressources naturelles, la Commission estime que le taux d'erreur se situe dans la partie basse de la fourchette indiquée par la Cour, ce qui confirme les résultats des années précédentes.
La Commission connaît et traite les risques identifiés par la Cour, comme le démontrent les réserves émises dans le rapport annuel d'activités de la direction générale de l'agriculture et du développement rural.
Dans les groupes de politiques Agriculture et ressources naturelles (56 318 millions d’euros), Recherche, énergie et transports (7 966 millions d’euros), Aide extérieure, développement et élargissement (6 596 millions d’euros), ainsi qu’Éducation et citoyenneté [2 153 millions d’euros ( 17 )], le taux d’erreur le plus probable estimé par la Cour se situe entre 2 % et 5 % des paiements effectués, tandis qu’il est supé­rieur à 5 % pour le groupe de politiques Cohésion (23 081 millions d’euros correspondant au remboursement de dépenses certifiées) (voir points 3.70, 4.34, 5.45, 6.51 et 7.18, ainsi que tableau 1.2).
Pour ces groupes de poli­tiques ( 18), la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance sont partiellement efficaces (voir points 3.71 et 3.72, 4.36, 5.46 à 5.48, 6.52 et 7.19).
Afin d'éviter l'accumulation de préfinancements dans son bilan, la Commission a proposé, en mai 2010, une révision du règlement financier, qui prévoit que les avances et les paiements intermédiaires soient apurés dans des délais plus appropriés.
Pour le groupe de politiques «Recherche, énergie et transports», la Commission se félicite que la Cour ait observé une évolution positive quant à la diminution des erreurs.
Ce résultat correspond aux propres constatations de la Commission.
Pour le groupe de politiques «Aide extérieure, développement et élar­gissement», la Commission salue la hausse de la «fréquence» des opérations que la Cour juge entièrement «régulières» (83 %) par rapport aux chiffres de 2008 et 2007.
Dans le domaine de la cohésion, une forte réduction du taux d'erreur a été constatée par rapport aux années précédentes.
La fréquence des erreurs a également diminué ces trois dernières années, tombant de 54 % selon le rapport annuel 2007 de la Cour à 36 % cette année, comme indiqué à l'annexe 4.1 du rapport de la Cour (voir aussi les réponses aux points 1.26 et 4.34).
( 16 ) Voir les points 2.7 à 2.14 pour l’étendue de l’audit portant sur les recettes.
( 17 ) Dont 1 881 millions d’euros correspondent à des avances et 272 millions d’euros à des paiements intermédiaires et finals.
Ces derniers portent sur des clôtures et des régularisations relatives à des dépenses s’élevant à 1 399 millions d’euros et concernant des activités/projets pour l’essentiel lancé(e)s en 2004 et en 2005 mais approuvé(e)s seulement en 2009 par la Commission (voir points 7.8 et 7.19).
( 18 ) La plupart des travaux relatifs aux systèmes du groupe de poli­tiques Cohésion ont concerné la nouvelle période.
Ils ont consisté en un examen de la conformité de ces systèmes aux exigences réglementaires, à l’issue duquel ces derniers ont été jugés «partiel­lement conformes».
FR
Pour le groupe de politiques Affaires économiques et financières (732 millions d’euros), la Cour estime que le taux d’erreur le plus probable est inférieur à 2 % de l’ensemble des paiements (voir point 8.30 et tableau 1.2).
La Commission accueille avec satisfaction cette évaluation globale.
Elle note que le taux d'erreur global calculé pour l'ensemble des chapitres a fortement chuté ces dernières années, notamment en 2009.
Elle poursuivra ses efforts pour réduire le nombre d'opérations entachées d'erreurs.
FR
Tableau 1.2 — Synthèse des constatations relatives à l'exercice 2009 concernant la régularité des opérations
Taux d'erreur
Points du rapport annuel
Recettes ou dépenses opérationnelles (en millions d'euros)
Fonctionnement des systèmes de contrôle et de surveillance
Recettes
Agriculture et ressources naturelles
Aide extérieure, développement et élargissement
Éducation et citoyenneté
Affaires économiques et financières
Dépenses administratives et autres
Le tableau ci-dessus présente, de manière synthétique, l'appréciation globale des systèmes de contrôle et de surveillance exposée dans les chapitres correspondants, ainsi que, dans leurs grandes lignes, les résultats des tests de validation de la Cour.
Le tableau met en évidence les éléments clés, mais ne peut fournir tous les détails pertinents (en particulier concernant les déficiences des systèmes de contrôle et de surveillance, ainsi que les types d'erreur), pour lesquels il convient de se référer au corps du rapport, dans le contexte de la méthodologie sous-tendant l'approche d'audit de la Cour (voir annexe 1.1, points 3 à 18).
Fonctionnement des systèmes de contrôle et de surveillance
Taux d'erreur (
Efficace inférieur à 2 %(sous le seuil de signification)
) compris entre 2 % et 5 %
( 1 ) La plupart des travaux relatifs aux systèmes ont concerné la nouvelle période. Ils ont consisté en un examen de la conformité de ces systèmes aux exigences réglementaires, à l'issue duquel ces derniers ont été jugés «partiellement conformes» (voir point 4.36).
( 2 ) Paiements intermédiaires et finals représentant 23 081 millions d'euros et correspondant au remboursement des dépenses certifiées (voir point 4.15). ( 3 ) L'évaluation des systèmes de contrôle et de surveillance repose sur l'examen du système en place à la Commission pour les clôtures de programmes et de projets (voir point 7.19).
( 4 ) Les systèmes sont classés comme «partiellement efficaces» lorsqu'il est estimé que certains dispositifs de contrôle fonctionnent de manière adéquate alors que ce n'est pas le cas pour d'autres.
Pris dans leur ensemble, ils pourraient par conséquent ne pas permettre de maintenir à un niveau acceptable les erreurs affectant les opérations sous- jacentes.
( 5 ) La Cour a décidé de classer les taux d'erreur (voir annexe 1.1, points 8 à 12) en trois intervalles.
Ceuxci ne sauraient être interprétés comme un intervalle de confiance (au sens statistique).
FR
Comparaison avec les résultats des exercices précédents
La Commission salue l'appréciation positive portée par la Cour sur l'amélioration de la situation globale au fil des années.
Pour 2009, la forte réduction du taux d'erreur dans le domaine de la cohésion compense largement la légère hausse enregistrée dans le secteur agricole, ce qui se traduit par une nette amélioration de la situation générale.
Les résultats de l’audit de la Cour montrent que le taux d’erreur le plus probable estimé a augmenté par rapport à 2008 pour les paiements relevant du groupe de politiques Agriculture et ressources naturelles ( 19 ) et qu’il a diminué de façon significative dans le cas des paiements relevant du groupe de politiques Cohésion ( 20 ).
D'une manière générale, ces résultats confirment que le taux d’erreur le plus probable estimé par la Cour pour les paiements pris dans leur ensemble diminue constamment ces dernières années.
Pour l'agriculture et les ressources naturelles, la Commission estime que le taux d'erreur se maintient autour de 2 %.
S'agissant de la cohésion, la réduction du seuil d'erreur inférieur, qui tombe de 11 à 3 %, semble confirmer l'efficacité du renforcement des dispositions en matière de contrôle dans le cadre réglementaire 20072013, ainsi que les premières retombées du plan d'action 2008 de la Commission pour le renforcement de sa fonction de surveillance, y compris les procédures de suspension et de correction.
Les suspensions peuvent impliquer un compromis par rapport à une exécution budgétaire intégrale.
La Commission poursuivra ses efforts pour réduire encore le taux d'erreur.
Fiabilité des prises de position de la Commission
Rapports annuels d'activité et déclarations des directeurs géné­raux
Dans leurs rapports annuels d’activité, tous les direc­teurs généraux ont affirmé avoir obtenu une assurance raison­nable que les ressources qui leur ont été allouées ont été affectées aux fins prévues et que les contrôles internes qu’ils ont mis en place ont permis de garantir la régularité des opérations.
Toutefois, 13 des déclarations établies par les prin­cipaux services ou directions générales en 2009 comportent une ou plusieurs réserves relatives, pour la majorité, à des faiblesses concernant la régularité des opérations sous- jacentes ( 21 ).
( 19 ) Voir points 3.18 et 3.19, ainsi qu’annexe 3.1 «Résultats des tests des opérations pour le groupe de politiques Agriculture et ressources naturelles» du présent rapport, de même que points 5.13 et 5.14 et partie 1 de l’annexe 5.1 «Principaux résultats des tests des opérations par échantillonnage» du rapport annuel relatif à l’exercice 2008.
( 20 ) Voir points 4.17 à 4.19, ainsi qu’annexe 4.1 («Résultats des tests des opérations pour le groupe de politiques Cohésion»), de même que points 6.16 et 6.17 et partie 1 de l’annexe 6.1 «Principaux résultats des tests des opérations par échantillonnage» du rapport annuel relatif à l’exercice 2008.
( 21 ) Le nombre total de réserves est passé de 15 en 2008 à 20 en 2009.
FR
La Commission se félicite que la qualité des rapports annuels d'activités de ses services soit évaluée plus positivement.
Tandis que la Cour exprime une opinion d'audit annuelle quant à la légalité et à la régularité des opérations sous-jacentes, les directeurs généraux concentrent leur opinion sur la question de savoir si les fonds ont été utilisés aux fins prévues, compte tenu du caractère pluriannuel des contrôles et de leur efficacité dans la détection et la correction des erreurs.
Les directeurs généraux formulent une opinion de gestion sur la base d'informations qui découlent notamment des travaux d'audit de la Commission, des rapports et constatations de la Cour des comptes et, le cas échéant, des résultats des contrôles effec­tués par les États membres.
Voir aussi les réponses de la Commission dans les chapitres sectoriels.
La Cour a constaté que les rapports annuels d’activité et les déclarations des directeurs généraux pour les recettes et pour les groupes de politiques Cohésion, Recherche, énergie et transports, Éducation et citoyenneté, Affaires économiques et financières, ainsi que Dépenses administratives et autres four­nissaient une appréciation correcte de la gestion financière en ce qui concerne la régularité des opérations (voir points 2.32, 4.33, 5.44, 7.17, 8.29 et 9.11).
S’agissant du groupe de poli­tiques Aide extérieure, développement et élargissement, les directions générales de l’aide humanitaire, de l’élargissement et des relations extérieures ont fourni une appréciation correcte (voir point 6.49), tandis que l’Office de coopération EuropeAid n’a fourni qu’une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité des opéra­tions (voir point 6.50).
Pour le groupe de politiques Agricul­ture et ressources naturelles, la Cour estime, en conclusion, que les déclarations des directeurs généraux et les rapports annuels d’activité ne fournissent qu’une appréciation partiellement correcte de la gestion financière en ce qui concerne la régula­rité des opérations (voir points 3.66 à 3.69).
En adoptant le rapport de synthèse, la Commission assume sa responsabilité politique ( 22 ) à l’égard de l’exécution du budget de l’UE par ses hauts responsables ( 23 ) sur le plan opérationnel.
Il s’agit du premier rapport adopté au cours du mandat de la Commission actuelle.
La Commission reconnaît que, dans certains domaines, des améliorations doivent encore être apportées et propose des mesures visant à résoudre ces problèmes, comme:
— améliorer encore la conception des systèmes de finance­ment afin de renforcer les mécanismes de gestion et de contrôle,
— simplifier davantage les régimes d’aides en continuant de réaliser les objectifs stratégiques,
— fixer des points de référence appropriés pour l’évaluation de sa gestion du risque (niveaux de risque tolérable), qui tiennent pleinement compte des coûts et des avantages des contrôles,
— suivre de près les résumés annuels afin de faire en sorte qu’ils soient plus utiles aux fins de l’assurance,
— continuer d’œuvrer à l’amélioration des rapports annuels d’activité en tant que principal instrument par lequel les hauts responsables répondent de leur action devant le Collège et que source de preuve pour la DAS.
( 22 ) En vertu de l’article 317 du traité sur le fonctionnement de l’Union européenne (TFUE).
( 23 ) Communication de la Commission au Parlement européen, au Conseil et à la Cour des comptes – Synthèse des réalisations de la Commission en matière de gestion pour l’année 2009 [COM(2010) 281 final du 2.6.2010].
FR
La Cour avait précédemment constaté d’autres problèmes qui n’ont toujours pas été résolus:
— dans plusieurs domaines, la portée ou l’ampleur des réserves devrait être étendue (voir points 3.67 et 3.68, 6.50, ainsi qu’annexes 3.3 et 6.3) ( 24 ),
— La responsabilité de la Commission (en vertu de l'article 28 bis du règlement financier) est de gérer des systèmes de contrôle présentant un bon rapport coût/efficacité: c'est-à-dire de s'assurer que «le contrôle adéquat est réalisé au bon moment».
Les décla­rations d'assurance figurant dans les rapports annuels d'activités tiennent compte de la capacité de ces systèmes à détecter et corriger les erreurs pendant la durée de vie d'un programme afin de réduire au minimum les erreurs résiduelles non détectées à la fin de la période de programmation.
Comme l'indique le rapport annuel d'activités 2009 du directeur général de la poli­tique régionale, il ressort d'un tel exercice pour la période de programmation 1994-1999 concernant le FEDER que le risque d'erreurs non détectées a été fortement réduit.
La Commission s'est déclarée satisfaite des plans d'action conçus par les ordonnateurs délégués pour remédier aux déficiences et atténuer les risques identifiés.
En ce qui concerne l'agriculture, la Commission considère que les réserves figurant dans le rapport annuel d'activités 2009 du direc­teur général de l'agriculture et du développement rural au sujet des mesures de développement rural relevant de l'axe 2 et du SIGC en Bulgarie et en Roumanie sont exhaustives et que leur incidence potentielle a été suffisamment prise en compte aux points 3.2.1 et 3.2.2 de ce rapport.
S'agissant de la Grèce, la réserve des années précédentes était justifiée par le risque élevé pour la réputation de la Commission qui résultait de la mise en œuvre insuffisante du SIGC en Grèce et non par le risque financier pour le budget de l'UE découlant des insuffisances, qui a toujours été couvert par les correc­tions financières imposées à la Grèce par le biais des procédures d'apurement de conformité.
Étant donné que la Grèce avait mené à bien son plan d'action visant à remédier aux insuffisances à la fin de 2008 et que l'efficacité du fonctionnement du SIGC fait l'objet d'une évaluation permanente, il était donc pleinement justifié de lever la réserve.
En ce qui concerne le groupe politique «Aide extérieure, développe­ment et élargissement», la Commission se félicite que la Cour recon­naisse l'amélioration de la qualité des informations fournies dans les rapports annuels d'activités de toutes les directions générales de ce groupe (voir point 6.51).
La Commission considère que tant les réserves émises par les direc­teurs généraux dans leurs rapports annuels d'activités 2009 que l'absence de réserves se sont inscrites dans la logique de ses orien­tations internes et ont correctement traité les risques inhérents aux programmes.
— En ce qui concerne l'agriculture, voir la réponse au point 1.17.
— des données fournies par les États membres sur les recou­vrements ou les retraits font défaut ou sont incomplètes (voir points 1.16, 3.54 et 4.31) ( 25 ),
— Voir réponses aux points 1.38 à 1.50.
— les mécanismes de correction financière ne sont pas encore pleinement efficaces (voir points 1.37 à 1.50) ( 26 ).
( 24 ) Voir également point 2.15 du rapport annuel relatif à l’exer­cice 2008.
( 25 ) Voir également points 1.16 et 1.17 du rapport annuel relatif à l’exercice 2008.
( 26 ) Voir également point 2.17 du rapport annuel relatif à l’exer­cice 2008.
FR
Mécanismes de correction et de recouvrement
Étant tenue de garantir un contrôle interne efficace et effi­cient, la Commission considère que tant les recouvrements que les corrections financières contribuent à la protection des intérêts finan­ciers de l'Union (voir réponse au point 1.50).
Lorsqu’elle exécute le budget de l’UE, la Commission doit s’assurer qu’un contrôle interne efficace et efficient est exercé sur la fiabilité des informations, sur la préservation des actifs et de l’information, sur la prévention et la détection de la fraude et des irrégularités, ainsi que sur la gestion des risques concernant la régularité des opérations, en tenant compte du caractère pluriannuel des programmes et de la nature des paiements concernés ( 27 ).
Il incombe en dernier ressort à la Commission de veiller à ce que les systèmes de contrôle et de surveillance fournissent une assurance raisonnable que les erreurs dans les opérations sousjacentes aux comptes sont prévenues ou détectées et corrigées.
Elle est également chargée de s’assurer que des informations fiables sont disponibles pour les besoins de sa propre gestion, mais également pour les parties prenantes et pour les contrôleurs externes.
Les montants indûment payés devraient être recou­vrés ( 28 ).
Dans la pratique:
— la Commission n’est en mesure de recouvrer les paiements auprès des bénéficiaires que lorsqu’elle gère directement les dépenses (par exemple, la plupart des dépenses du groupe de politiques Recherche, énergie et transports),
— La Commission a fourni des efforts considérables pour améliorer la qualité des informations sur les recouvrements et les retraits transmises par les États membres pour les programmes relevant de la cohésion, en vérifiant les données et en contrôlant sur place les systèmes des États membres destinés à enregistrer et signaler les corrections.
En 2008 et 2009, elle a vérifié les systèmes dans 19 États membres.
Globalement, le fonctionnement de ces systèmes n'est pas encore complètement fiable dans tous les États membres, même s'il est établi que la qualité s'accroît et que la situation s'améliore quelque peu par rapport aux années précédentes.
La Commission a formulé des recommandations appropriées et assure leur suivi.
Elle veillera à ce que les infor­mations soient complètes à la clôture des programmes 2000- 2006.
— s’agissant des dépenses relevant de la gestion partagée (par exemple, la plupart des dépenses des groupes de politiques Agriculture et ressources naturelles, ainsi que Cohésion), de la gestion décentralisée (par exemple, dans le domaine de l’élargissement) et de la gestion centralisée indirecte (par exemple, dans le groupe de politiques Éducation et citoyen­neté), la responsabilité du recouvrement des paiements indus est déléguée aux États membres ou aux pays tiers.
Pour ce qui concerne les dépenses qui font l’objet d’une gestion conjointe (par exemple, dans le domaine de l’aide humanitaire), les mécanismes correcteurs sont définis dans les accords conclus avec les organisations internationales.
La Commission peut toutefois également effectuer des corrections financières lorsque les règles des régimes de dépenses de l’UE ont été incorrectement appliquées (voir point 1.40).
Pour la période 20072013, il existe une procédure standard de communication des recouvrements et la Commission escompte que cette procédure améliorera encore la qualité des informations dont elle dispose.
Les États membres sont par ailleurs tenus de distin­guer les corrections résultant de leurs propres contrôles de celles apportées à la suite des audits de l'UE.
( 27 ) Article 28 bis du règlement financier. ( 28 ) Article 71, paragraphe 3, du règlement financier.
FR
Pendant plusieurs années, l’audit de la Cour a été centré sur l’exercice, par la Commission, de sa fonction de surveillance et sur sa mise en œuvre des mécanismes correc­teurs.
La Cour a également examiné dans quelle mesure les autorités nationales et les organisations internationales trans­mettaient à la Commission des éléments corrects sur les corrections financières et les recouvrements effectués.
Depuis son rapport annuel 2005, la Cour reconnaît des améliorations progressives dans la qualité et la portée des informa­tions figurant dans les notes accompagnant les comptes consolidés au sujet des recouvrements.
La Commission dispose de procédures permet­tant de présenter des montants fiables en ce qui concerne les correc­tions financières reposant sur ses propres travaux d'audit, comme l'a constaté la Cour dans son rapport annuel 2008 (point 1.16).
Dans le domaine de la cohésion, et pour les corrections financières appliquées par les États membres à la suite de leurs propres travaux de vérification et d'audit, la Commission est tributaire de la qualité des informations transmises par les États membres.
La Cour a régulièrement observé une amélioration des données sur la capacité corrective des systèmes de contrôle et de surveillance au niveau des États membres, mais a constaté que cellesci ne sont pas encore exhaustives et fiables, notam­ment dans le domaine de la cohésion ( 29).
La Commission présente cependant des montants fiables en ce qui concerne ses propres activités.
Depuis la procédure de décharge 2005, le Parlement européen et le Conseil encouragent la Commission et les États membres à apporter les améliorations nécessaires pour assurer l’exhaustivité et l’exactitude des informations disponibles, afin de fournir des éléments probants fiables permettant à la Cour d’évaluer l’efficacité des mécanismes de correction pluriannuels relatifs aux dépenses de l’UE.
La Commission a accompli, ces dernières années, des efforts notables pour améliorer la qualité des informations disponibles sur les recou­vrements et les retraits transmises par les États membres pour les programmes relevant de la cohésion.
Elle a demandé aux États membres de fournir des données cumulatives et annuelles sur les retraits et les recouvrements, même si les dispositions réglementaires ne l'exigent pas.
Elle a également contrôlé sur place les systèmes des États membres destinés à enregistrer et à signaler les corrections, obtenant des résultats assez concluants.
Lorsque la nécessité d'une amélioration est constatée, la Commission formule les recommanda­tions appropriées et assure leur suivi.
Informations accompagnant les comptes relatifs à l’exercice 2009 fournies par la Commission
La Commission a réagi à ces commentaires en incluant, dans les notes annexes aux comptes relatifs à l’exer­cice 2009, des informations plus nombreuses et plus détaillées que par le passé sur les recouvrements et les corrections finan­cières ( 30 ).
Elle fournit notamment des informations ventilées par étape de la procédure de recouvrement ou de correction financière («en cours», «confirmée» ou «appliquée» – voir point 1.42), par domaine de dépenses, ainsi que, le cas échéant, par période de programmation et, parfois, par État membre concerné.
( 29 ) Observation générale sur les débiteurs divers dans les rapports annuels relatifs aux exercices 2002, 2003 et 2004.
Observations spécifiques des points 6.36 à 6.41 du rapport annuel relatif à l’exercice 2005, des points 2.26 à 2.30 du rapport annuel relatif à l’exercice 2006, des points 1.29 à 1.31 et 7.39 du rapport annuel relatif à l’exercice 2007, ainsi que des points 1.16, 1.17 et 2.16, lettre c), du rapport annuel relatif à l’exercice 2008.
( 30 ) Voir comptes annuels de l’Union européenne relatifs à l’exercice 2009 – note 6 annexée aux états financiers.
FR
La présentation de la note 6 accompagnant les comptes consolidés a été revue pour les comptes de 2009.
La Commission a amélioré cette présentation pour répondre aux demandes des parties prenantes.
La Cour se félicite que ces informations soient trans­mises.
Elle souligne néanmoins qu’il faudra remédier aux faiblesses affectant la présentation et la cohérence des informa­tions et des montants communiqués par les États membres en ce qui concerne la cohésion et que les informations doivent être interprétées avec prudence (voir également points 1.14 à 1.19 et ci-après).
Différence entre les mécanismes correcteurs sur le plan des objectifs et de l’incidence
Les recouvrements de montants indûment versés auprès de bénéficiaires de programmes de dépenses de l’UE diffèrent considérablement des autres corrections financières sur le plan des objectifs et de l’incidence.
Les recouvrements visent à corriger la perception de fonds correspondant à des dépenses irrégulières: en principe, ce sont les bénéficiaires de ces dépenses qui remboursent les montants indûment perçus.
Les recouvrements peuvent donc être considérés comme un mécanisme de correction des erreurs ( 31 ).
La Commission est tenue de respecter les différentes pratiques en matière de corrections prévues par l'éventail des bases juridiques et des modes de gestion.
En gestion partagée, il est clair que la responsabilité incombe au premier chef aux États membres et les corrections financières de la Commission se limitent aux cas dans lesquels les États membres ont négligé de prendre les mesures néces­saires face aux déficiences individuelles ou systémiques. Des explica­tions à ce sujet figurent dans la note 6 accompagnant les comptes consolidés.
Dans le domaine de la cohésion, une correction financière est un mécanisme destiné à corriger une dépense irrégulière qui a fait l'objet d'un financement de l'Union et a donc une incidence négative sur le budget de l'UE.
Les États membres doivent récupérer auprès des bénéficiaires les montants correspondant aux paiements incorrects: le recouvrement s'effectue soit en obtenant du bénéficiaire le reversement des sommes en question, soit en déduisant les sommes à reverser d'autres paiements dus au même bénéficiaire.
En revanche, les corrections financières (y compris l’apurement des dépenses agricoles) servent avant tout à remé­dier aux faiblesses qui affectent les systèmes de gestion.
Elles consistent à retirer des financements aux États membres ou aux pays tiers qui n’assurent pas une application correcte des règles de l’UE.
Les conséquences financières de ces corrections sont généralement supportées par les contribuables nationaux et non par les bénéficiaires du régime de dépenses incorrecte­ment appliqué.
Les corrections financières contribuent à la protection des intérêts financiers de l’UE, mais elles ne peuvent néanmoins pas être considérées, sur le plan des prin­cipes ou dans la pratique, comme un moyen de corriger des paiements individuels indûment versés.
Lorsque des paiements indus à des bénéficiaires peuvent être détectés à la suite de contrôles de l'UE, les États membres sont invités à en assurer le suivi par des actions en recouvrement auprès de ces bénéfi­ciaires.
Cependant, même lorsque le recouvrement auprès des bénéfi­ciaires est impossible, du fait que la correction financière est motivée uniquement par une déficience du système de gestion et de contrôle de l'État membre et non par des paiements indus, ces corrections n'en constituent pas moins un moyen important d'améliorer les systèmes des États membres, et ainsi de prévenir ou de détecter les paiements irréguliers aux bénéficiaires et d'en récupérer les montants.
Le système d'apurement de conformité dans l'agriculture vise à exclure du financement de l'Union les dépenses qui n'ont pas été effectuées conformément aux règles de l'UE.
Par contre, ce mécanisme ne permet pas le recouvrement des montants irrégulièrement versés aux bénéfi­ciaires, opération qui, selon le principe de la gestion partagée tel que défini à l'article 53 ter, paragraphe 2, point c), du règlement finan­cier et à l'article 9, paragraphe 1, point a) iii), du règlement (CE) n o 1290/2005 du Conseil, relève exclusivement de la responsabilité des États membres.
En conséquence, la Commission estime que certaines corrections finan­cières peuvent être considérées comme des mécanismes de correction d'erreurs dans la mesure où les montants en jeu sont récupérés auprès du bénéficiaire final.
Les États membres doivent poursuivre les procédures de recouvre­ment et créditer le budget de l’UE de tout montant recouvré.
FR
La Commission note que la part globale des corrections financières mentionnée par la Cour correspond à peu près à la part du budget relevant de la gestion partagée et qu'une grande partie des erreurs détectées par la Cour est imputable à ce secteur.
Le fait que la Cour mette l'accent sur les différences entre les recouvrements et les corrections financières est déjà pris en considération dans certains rapports et le sera dans les rapports annuels d'activités à venir.
Les comptes annuels de l'UE présentent de manière objective les montants des corrections financières découlant de la fonction de surveillance de la Commission.
Bien que la Commission reconnaisse la différence entre les recouvrements et les corrections financières dans les notes annexes aux états financiers, sa présentation, dans d’autres documents comme le rapport de synthèse, ne fait pas encore suffisamment clairement la distinction entre les deux mécanismes.
Alors que près de 90 % des montants confirmés (quelque 2 900 millions d’euros sur un total de 3 319 millions d’euros) et presque 80 % des montants exécutés (quelque 1 400 millions d’euros sur un total de 1 843 millions d’euros) présentés par la Commission pour 2009 concernent des corrections financières généralement supportées par les contribuables des États membres, les commentaires sont parfois formulés comme s’il s’agissait uniquement ou essentiel­lement de recouvrements.
Il ressort des montants présentés comme des corrections financières que la Commission a pris des mesures pour protéger le budget de l'UE contre les paiements indus.
Les commentaires qui les accompagnent visent à clarifier la procédure que la Commission applique dans ce contexte.
Ces fonds seront finalement récupérés auprès des bénéficiaires au moyen des procédures de recouvrement engagées par les États membres, car il est dans leur intérêt de récupérer ces fonds chaque fois que c'est possible.
La Commission renvoie également à ses réponses aux points 1.36 et 1.40.
Différentes étapes des mécanismes correcteurs
La Commission ventile les données en fonction des trois principales étapes du processus.
— Une correction est en cours lorsque le recouvrement ou la correction financière est encore en cours de finalisation (par exemple, dans le cadre d’une procédure juridique ou contradictoire auprès de la Commission et/ou de l’État membre).
— Une correction est confirmée/décidée lorsque le montant du recouvrement ou de la correction financière est fixé et arrêté définitivement (par exemple, par une décision de la Commission ou par un accord avec l’État membre).
— Une correction est appliquée lorsque le recouvrement ou la correction financière est effectivement encaissé(e) (par exemple, quand la Commission perçoit un remboursement ou si l’État membre déduit le montant concerné de la demande de paiement).
La Commission indique clairement que les données relatives aux différentes étapes des mécanismes correcteurs présentées pour le groupe de politiques Cohésion ne concer­nent que les recouvrements et les corrections financières qu’elle a imposés.
FR
Les comptes annuels procurent des informations détaillées sur les corrections financières confirmées, appliquées et à appliquer et expliquent les raisons pour lesquelles un montant important reste à exécuter.
À cet égard, la Cour attire l’attention sur le fait que, dans le cas du groupe de politiques Cohésion, seulement 20 % (476 millions d’euros) des corrections confirmées en 2009 (2 411 millions d’euros) ont été appliquées au cours de la même année.
Compte tenu des corrections restant à appliquer des exercices précédents, le montant total des corrections qui devaient encore l’être fin 2009 s’élevait à 2 332 millions d’euros.
Si les États membres ne transmettent pas de déclara­tions de dépenses supplémentaires au cours des prochaines années, l’application des corrections restantes n’aura lieu qu’à la clôture des programmes ( 32). ).
Comme la Cour l'indique à juste titre, l'application des corrections financières, pour les exercices récents, aura principalement lieu à la clôture du programme lorsque le plafond réglementaire pour les paie­ments intermédiaires aura été atteint.
En outre, les corrections finan­cières confirmées pendant la durée de vie des programmes peuvent être appliquées lors de demandes de paiement ultérieures.
Il est par consé­quent difficile d'établir un lien direct entre les montants de corrections financières confirmées pendant une année donnée et les montants exécutés au cours de la même année.
En règle générale, les corrections financières confirmées pendant la durée de vie des programmes sont appliquées lors de demandes de paiement ultérieures.
Étant donné que le plafond des paiements a pu être atteint pour la plupart des programmes se rapportant à la période 20002006, on ne peut éviter que la déduction des dépenses inéligi­bles apparaisse uniquement dans les documents de clôture, qui doivent être présentés par l'État membre en 2010.
Dès que la Commission aura la preuve de l'application d'une correc­tion par voie de déduction des dépenses inéligibles d'une demande de paiement à la clôture, elle signalera la correction financière comme étant appliquée.
Des informations détaillées sur l'application des corrections financières sont fournies dans la note 6 accompagnant les comptes consolidés.
Même si les corrections financières individuelles ne peuvent pas toutes être pistées dans le système comptable de la Commission – contrai­rement à celles qui ont une incidence financière en termes de contri­bution de l'UE –, les corrections financières dont l'application sera avérée en 2010 seront signalées comme appliquées dans les comptes 2010 de la Commission.
Les chiffres varient fortement d'un programme ou d'un fonds à l'autre, en raison de la nature et/ou du volume des corrections en question.
( 32 ) En 2009, le plafond de 95 % de dépenses à déclarer avant la clôture avait déjà été atteint pour la plupart des programmes opérationnels de la période de programmation 20002006.
FR
Manque d’informations fiables concernant l’incidence annuelle des mécanismes correcteurs
La Commission a observé que le taux d'erreur (notamment dans le domaine de la cohésion) indiqué par la Cour dans son rapport annuel avait parfois été converti en montant absolu, lequel a ensuite été comparé aux chiffres des recouvrements et des corrections.
La Commission n'approuve pas cette pratique.
Le fait de disposer d’informations fiables concernant l’effet des mécanismes correcteurs mis en œuvre par le passé devrait en principe permettre d’estimer les effets probables de l’application des mêmes mécanismes à l’avenir.
D’aucuns ont également parfois suggéré, à tort, qu’il était possible de comparer les recouvrements et les corrections avec les estima­tions d’erreur de la Cour, voire de les appliquer sur la base de celles-ci.
Elle a confirmé à plusieurs reprises que les programmes pluriannuels étaient soumis à des systèmes de contrôle pluriannuels et que nombre d'erreurs constatées par la Cour pendant une année donnée auraient normalement été détectées et corrigées par les systèmes de la Commis­sion au cours des années suivantes.
On peut le démontrer en calculant les taux d'erreur résiduels à la clôture d'un programme, qui, dans le passé, se sont révélés plus faibles qu'au cours de la période de mise en œuvre.
La Commission convient qu'il n'est pas simple de comparer les taux d'erreur constatés par la Cour dans le cadre de la DAS, qui découlent d'un examen annuel des opérations, et les erreurs déterminées par les propres calculs de la Commission.
Or aucune information fiable sur les effets des méca­nismes correcteurs n’est disponible sur une base annuelle.
Les notes annexes aux états financiers ne montrent pas systémati­quement à quels exercices spécifiques se rapportent les montants recouvrés et, dans certains cas, des corrections d’exercices précédents, accumulées ou en attente, ont été recen­sées et comptabilisées dans l’exercice courant.
Comme la Cour l'indique elle-même au point 1.44, la plupart des corrections financières dans le domaine de la cohésion acceptées à un stade aussi avancé de la période de programmation 2000-2006 seront appliquées à la clôture du programme, et non au cours de l'année où elles ont été effectuées ou lorsque la correction financière a été confirmée.
Cela est dû au caractère pluriannuel des systèmes correctifs pour les programmes relevant de la gestion partagée.
En outre, des corrections forfaitaires peuvent être imposées lorsque des déficiences des systèmes de contrôle au niveau des États membres ont été détectées mais n'ont pas été corrigées par l'État membre lui-même, sans qu'il y ait de rapport avec des dépenses irrégulières, ou avec une année, particulières.
Il n'est donc pas possible d'établir un lien direct entre une correction financière et l'année des dépenses auxquelles celleci se rapporte.
Les Fonds structurels sont mis en œuvre dans un cadre pluriannuel.
Si une correction financière n'est pas signalée pendant l'année N, elle le sera pendant l'année N+1, sans que cela n'affecte la fiabilité de la procédure, dont l'objectif principal est de garantir la correction de l'ensemble des paiements irréguliers.
Cette compensation d'une année à l'autre à l'intérieur de la période de programmation est nécessaire pour obtenir des informations cumulatives exactes, trans­parentes et exhaustives sur les corrections financières.
Néanmoins, les notes annexées aux états financiers présentent des informations sur les corrections financières confirmées et appliquées pendant une année donnée, ainsi que des informations cumulatives.
Par contre, dans le domaine de l'agriculture (FEAGA et FEADER), les corrections financières sont liées aux dépenses d'un exercice spéci­fique et ce lien est indiqué dans chaque décision de conformité arrêtée par la Commission.
FR
En outre, les cycles relatifs à bon nombre de méca­nismes correcteurs peuvent durer de nombreuses années, et les variations des éléments qui ont une incidence sur la capacité corrective de plusieurs systèmes de contrôle et de surveillance (cadre légal et institutionnel; modalités des procédures de recouvrement; type, dimension et durée des projets; etc.) peuvent affecter la capacité qu’ont les systèmes d’estimer l’inci­dence probable dans le futur.
Voir la réponse au point 1.39.
Enfin, il convient de rappeler que les mécanismes correcteurs de la Commission comportent, pour l’essentiel, des corrections financières autres que les recouvrements (voir points 1.39 et 1.40).
Conclusion concernant la capacité corrective des systèmes de contrôle et de surveillance
Voir les réponses aux points 1.19, 1.40 et 1.46.
Un rapprochement des paiements, erreurs et corrections financières tel que le propose la Cour n'est pas possible lorsque le système de déclaration des dépenses est cumulatif sur une période pluriannuelle ou, dans certains cas, lorsqu'il y a des corrections au niveau des systèmes (voir aussi la réponse au point 1.50).
En 2009, la Commission a pris des mesures afin de fournir davantage d’informations sur les mécanismes correc­teurs appliqués au budget de l’UE, et d’en améliorer la qualité. Cette évolution est positive.
Mais ces informations ne sont pas encore totalement fiables, parce que la Commission ne reçoit pas toujours des informations fiables des États membres.
En outre, il conviendrait d’examiner dans quelle mesure les lignes directrices relatives aux informations financières doivent être précisées en ce qui concerne le contenu de cellesci et la façon de les traiter.
Dans certains domaines de dépenses, la Commis­sion ne fournit aucune information permettant de rapprocher les exercices suivants: celui au cours duquel le paiement concerné est effectué, celui pendant lequel l’erreur correspon­dante est mise au jour et celui où la correction financière qui en résulte est présentée dans les notes annexes aux comptes.
En gestion directe, la Commission corrige les erreurs soit en procédant à un recouvrement (ordre de recouvrement ou compensation lors d'un paiement ultérieur), soit en demandant un relevé de coûts corrigé.
La grande majorité des corrections en valeur portent sur des corrections financières imposées aux États membres ou aux pays tiers, plutôt que sur des recouvrements auprès de bénéficiaires individuels ayant perçu indûment des fonds de l’UE.
Par contre, les erreurs mises au jour lors des tests de la Cour concernent, pour l’essentiel, des montants incorrects déclarés par les bénéficiaires ou indûment payés à ceux-ci.
Compte tenu de cette constatation, la Cour estime, en conclu­sion, qu’il est impossible d’effectuer une comparaison perti­nente entre ses propres estimations des taux d’erreur et les données relatives aux corrections financières et aux recouvre­ments fournies par la Commission.
La majeure partie du budget de l'UE, soit environ 80 %, est exécutée en gestion partagée, les États membres devant répondre en premier lieu de la régularité des dépenses déclarées à la Commission et, partant, de la détection et de la correction des irrégularités.
Dans ce mode de gestion, la Commission est également chargée de veiller à ce que les systèmes mis en place par les autorités nationales soient efficaces et, si tel n'est pas le cas, elle peut imposer des corrections financières.
Par conséquent, le système de corrections financières prévu par la législation applicable veut que la Commission procède à la récupération/correction des montants auprès des États membres, qui doivent à leur tour récupérer auprès du bénéficiaire les sommes irré­gulièrement versées.
Néanmoins, lorsque les corrections financières sont liées à des déficiences systémiques et non pas à des erreurs détectées au niveau des bénéficiaires, elles reposent généralement sur des taux forfaitaires ou sur des extrapolations.
FR
En conséquence, il convient de faire la distinction entre:
— les informations relatives aux corrections financières faisant suite à des contrôles et audits de l'UE, qui sont exhaustives et fiables, mais qui, en cas de déficiences systémiques, ne peuvent pas être directement liées aux erreurs dans les paiements en faveur d'un bénéficiaire ni nécessairement à une année donnée;
— les informations transmises à la Commission sur les retraits et recouvrements de montants correspondant à des dépenses irrégu­lières par les États membres: tandis que pour l'agriculture, les informations disponibles sont suffisantes (voir la réponse au point 1.17), dans le domaine de la cohésion, le plan d'action de 2008 pour les mesures structurelles a spécifiquement porté sur la qualité et l'exhaustivité de ces données.
En conséquence, les données pour 2009 communiquées par les États membres à la Commission au cours du 1 er semestre de 2010 sont d'une meil­leure qualité et sont plus complètes.
La Commission convient qu'il n'est pas pertinent de comparer les taux d'erreur constatés par la Cour dans le cadre de la DAS, qui, en vertu du traité, découlent d'un examen annuel d'un échantillon d'opérations, et les chiffres concernant les corrections financières.
Compte tenu des différents types de corrections financières tels qu'indiqués ci-dessus, il n'est pas possible, dans le domaine de la cohésion, d'établir un lien direct entre une correction financière et l'année des dépenses auxquelles elle se rapporte.
Néanmoins, l'incidence des corrections financières peut être clairement identifiée lors du calcul d'un taux d'erreur résiduel après la clôture d'un programme.
Par exemple, une étude non statis­tique de la DG REGIO sur l'audit de clôture concernant un échan­tillon de programmes du FEDER pour 1994-1999 finalisés en janvier 2010 indique qu'à la clôture, et après que toutes les correc­tions financières ont été effectuées, le risque d'erreur global était subs­tantiellement réduit.
La Commission veille à la protection des intérêts financiers de l'Union en appliquant les procédures et systèmes de gestion et de contrôle conformément aux dispositions de la réglementation financière et sectorielle arrêtées par le législateur afin de prévenir, détecter et corriger les erreurs préjudiciables au budget de l'UE.
FR
ANNEXE 1.1
APPROCHE ET MÉTHODOLOGIE D'AUDIT
PARTIE 1 — Approche et méthodologie d'audit pour la fiabilité des comptes
Pour évaluer si les comptes consolidés, constitués des états financiers consolidés et des états consolidés sur l’exécution du budget ( 1), présentent fidèlement, dans tous leurs aspects significatifs, la situation financière de l’Union européenne, ainsi que les résultats des opérations et les flux de trésorerie à la fin de l’exercice, les principaux critères d'appréciation sont les suivants: a) la légalité et la régularité: les comptes sont établis conformément aux normes et les crédits budgétaires sont disponibles; b) l’exhaustivité: toutes les opérations de recettes et de dépenses ainsi que tous les éléments d’actif et de passif (y compris les éléments hors bilan) se rapportant à la période considérée sont comptabilisés; c) la réalité des opérations et l’existence des éléments d’actif et de passif: les opérations de recettes et de dépenses reposent sur un fait générateur qui concerne l’entité et la période en cause; les éléments d’actif ou de passif existent à la date d’établissement du bilan et constituent le patrimoine de l’entité; d) la mesure et la fixation de la valeur: les opérations de recettes et de dépenses ainsi que les éléments d’actif ou de passif sont comptabilisés à leur juste valeur, compte tenu du principe de prudence; e) la présentation des informations: les opérations de recettes et de dépenses, ainsi que les éléments d’actif ou de passif sont présentés et décrits conformément aux règles et conventions comptables applicables, ainsi qu'au principe de trans­parence.
L'audit comprend les éléments de base ci-après: a) une évaluation actualisée de l’environnement du contrôle comptable; b) la vérification du bon fonctionnement des procédures comptables clés et des procédures de clôture de fin d’année; c) le contrôle analytique (cohérence et vraisemblance) des principales données comptables; d) des analyses et des rapprochements de comptes et/ou de soldes; e) des tests de validation, fondés sur des échantillons représentatifs, concernant les engagements, les paiements et des éléments spécifiques du bilan.
PARTIE 2 — Approche et méthodologie d'audit concernant la régularité des opérations
L'approche choisie par la Cour pour contrôler la régularité des opérations sousjacentes aux comptes repose sur deux piliers principaux:
— les tests directs des opérations, destinés à s’assurer de la régularité de celles-ci,
— l'évaluation de l'efficacité des systèmes de contrôle et de surveillance lorsqu’il s’agit de garantir la régularité des opérations.
À cela s'ajoutent les éléments probants obtenus dans le cadre de l'examen des travaux d'autres auditeurs (le cas échéant) et de l'analyse des prises de position ( 2 ).
Comment la Cour contrôle-t-elle les opérations?
Les tests des opérations sont effectués sur la base d’un échantillon statistique représentatif des montants perçus (dans le cas des recettes) et des paiements propres à un groupe de politiques donné.
Cette méthode fournit une estimation statistique de la mesure dans laquelle les opérations de la population concernée sont régulières.
Pour déterminer la taille des échantillons nécessaire pour obtenir un résultat fiable, la Cour utilise un modèle d'assurance en matière d'audit.
À cet effet, elle évalue notamment le risque que des erreurs affectent les opérations (risque inhérent) et le risque que les systèmes de contrôle et de surveillance ne permettent pas de prévenir ou de détecter et corriger ces erreurs (risque lié au contrôle).
Lorsque les systèmes sont testés et jugés efficaces, ils peuvent fournir une partie de l’assurance concernant la régularité des opérations.
Dans la pratique, la Cour s'en remet essentiellement à ses tests directs des opérations.
( 1 ) Y compris les notes explicatives. ( 2 ) Notamment les rapports annuels d’activité et les déclarations des directeurs généraux de la Commission (voir points 16 et 17), ainsi que le rapport de synthèse.
FR
Les tests supposent l’examen détaillé des opérations sélectionnées afin de vérifier si le calcul de la demande ou du paiement était correct et s'il était conforme aux règles et à la réglementation applicables à la dépense en cause.
La Cour prélève un échantillon d'opérations enregistrées dans les comptes budgétaires et suit le cheminement du paiement jusqu'au niveau du bénéficiaire final (par exemple, l'exploitant agricole, l'organisateur de la formation ou le promoteur de projet d'aide au développement) et contrôle à chaque niveau la conformité avec les conditions applicables.
Lorsque l'opération (peu importe le niveau) est calculée de manière incorrecte ou ne respecte pas les dispositions réglementaires ou contrac­tuelles, on considère qu'elle contient une erreur.
Comment la Cour évalue-t-elle et présente-t-elle les résultats des tests des opérations?
Diverses raisons peuvent expliquer les erreurs affectant les opérations.
Ces erreurs peuvent prendre différentes formes suivant la nature de l'infraction et la règle spécifique ou l'obligation contractuelle transgressée.
Les erreurs peuvent affecter une «condition de paiement» ou un «autre critère de conformité».
La Cour classe les erreurs selon:
— qu’elles sont quantifiables, ou
— non quantifiables, c’est-à-dire qu’il est impossible de mesurer la part incorrecte du montant versé ou perçu au titre du budget de l’UE ou que l’erreur affecte un «autre critère de conformité» ( 3 ),
— leur nature, notamment selon qu'elles concernent l'éligibilité (le paiement ne remplit pas les conditions d'éligibilité), la réalité des opérations (un coût est remboursé sans preuve qu'il a réellement été encouru) ou encore la précision (paiement dont le montant n'est pas correctement calculé).
La Cour exprime la fréquence d’erreurs en déterminant la proportion d’opérations de l’échantillon affectées par des erreurs (qu’elles soient quantifiables ou non).
Par la suite, elle obtient une indication de l'incidence probable des erreurs dans le groupe de politiques.
La Cour estime l’incidence financière globale des erreurs quantifiables afin d’obtenir un taux d’erreur le plus probable.
Ce taux d’erreur le plus probable est classé dans l’une des trois catégories suivantes:
— inférieur à 2 %,
— compris entre 2 % et 5 %,
— supérieur à 5 %.
Les résultats des tests des opérations effectués par la Cour sont présentés à l’annexe 1 de chacun des chapitres 2 à 9 et, de manière synthétique, au tableau 1.2.
Comment la Cour évalue-t-elle les systèmes et fait-elle part des résultats?
Les systèmes de contrôle et de surveillance sont mis en place par la Commission (ainsi que par les États membres et les États tiers bénéficiaires) afin de gérer les risques budgétaires pour l’UE, entre autres celui concernant la régularité des opérations.
L'évaluation des systèmes de manière à déterminer s'ils sont efficaces pour garantir la régularité constitue dès lors une étape clé du processus d'audit qui est particulièrement utile en vue de la formulation de recom­mandations d'amélioration.
Chaque groupe de politiques est régi par une multitude de systèmes différents, et un temps considérable est nécessaire pour tester et évaluer chacun d’eux.
Chaque année, la Cour sélectionne donc un échantillon de systèmes à examiner.
Les résultats de l’évaluation des systèmes sont présentés sous la forme d’un tableau intitulé «Résultats de l’examen des systèmes», qui figure à l’annexe 2 des chapitres 2 à 9.
Lorsque l’audit a pu être conçu et réalisé de façon à permettre d’évaluer l’efficacité des systèmes, ces derniers sont classés comme «efficaces» pour atténuer le risque d’erreur au niveau des opérations, «partiellement efficaces» (lorsque des insuffisances affectent l’efficacité sur le plan opérationnel) ou «inefficaces» (lorsque les insuffisances sont généralisées et, dès lors, compromettent totalement l’efficacité sur le plan opérationnel).
Pour ce qui est des autres domaines/groupes de politiques, la conformité des systèmes aux dispositions réglementaires a été évaluée.
Lorsqu’elle a pu recueillir suffisamment d’éléments probants appropriés, la Cour présente en outre une évaluation globale des systèmes de contrôle et de surveillance (laquelle figure également à l’annexe 2 des chapitres 2 à 9), couvrant à la fois l'évaluation des systèmes sélectionnés et les résultats des tests des opérations.
( 3 ) Dans certains cas, les régimes de dépenses imposent aux bénéficiaires des obligations juridiques tout en prévoyant que leur nonrespect n’affecte pas le droit au paiement des bénéficiaires mais donne lieu à une correction financière ou à une amende.
La «conditionnalité» dans le domaine de l’agriculture constitue un exemple intéressant.
Ces exigences découlent de la législation relative à la protection de l’environnement, à la santé publique, à la santé des animaux et des végétaux, au bien-être des animaux (exigences réglementaires en matière de gestion), ainsi qu’au maintien des terres agricoles dans de bonnes conditions agricoles et environnementales (BCAE).
Si un bénéficiaire de paiements directs au titre de la PAC ne respecte pas les règles de conditionnalité correspondantes, ces paiements peuvent être réduits, voire supprimés.
Lorsque la Cour détecte des infractions aux règles de conditionnalité, elle les classe comme des erreurs non quantifiables, qui ne sont donc pas incluses dans le taux d’erreur le plus probable.
FR
Comment la Cour évalue-t-elle les prises de position de la Commission et fait-elle part des résultats?
Chaque direction générale établit – et publie – un rapport annuel d'activité dans lequel elle rend compte de la réalisation des objectifs politiques et de la mesure dans laquelle les systèmes de gestion et de contrôle en place garan­tissent la régularité des opérations et la bonne utilisation des ressources.
Chacun de ces rapports annuels d'activité est accompagné d'une déclaration du directeur général portant, entre autres, sur la mesure dans laquelle les ressources ont été utilisées aux fins prévues et les procédures de contrôle garantissent la régularité des opérations ( 4).
Le rapport et la déclaration représentent ensemble un élément clé du contrôle interne.
La Cour évalue les rapports annuels d'activité et les déclarations correspondantes afin de déterminer dans quelle mesure ils présentent une image fidèle de la gestion financière du point de vue de la régularité des opérations.
À cette fin, elle procède à leur examen et à leur analyse, ainsi qu'à une comparaison avec ses propres constatations relatives au(x) domaine(s) en question.
Comment la Cour aboutit-elle à l’opinion qu’elle formule?
La Cour évalue le taux d’erreur le plus probable estimé en fonction d’un seuil de signification de 2 % afin de déterminer, au moyen également d’autres éléments probants, si les opérations sont exemptes d’erreur significative (opinion «non modifiée»), si elles sont affectées par un niveau significatif d’erreur (opinion «défavorable») ou si une partie limitée de la population est affectée par un niveau significatif d’erreur («opinion avec réserve»).
( 4 ) De plus amples informations sur ces procédures, ainsi que des liens vers les derniers rapports sont disponibles à l'adresse suivante: (http://ec.europa.eu/atwork/synthesis/index_fr.htm).
FR
CHAPITRE 2
Recettes
Caractéristiques du domaine budgétaire
Étendue et approche de l'audit
Ressources propres traditionnelles
Ressources propres TVA et RNB
Régularité des opérations
Ressources propres traditionnelles
Ressources propres TVA et RNB
Autres recettes
Efficacité des systèmes
Ressources propres traditionnelles
Ressource propre TVA
Ressource propre RNB
Établissement des comptes nationaux dans les États membres
Vérification des inventaires RNB dans les États membres
Fiabilité des prises de position de la Commission
Conclusions et recommandations
FR
Le présent chapitre est consacré à l'appréciation spéci­fique de la Cour concernant les recettes, qui sont constituées de ressources propres et d'autres recettes.
Le tableau 2.1 présente les principales informations financières relatives aux recettes.
Les ressources propres sont de loin la première source de financement des dépenses budgétaires (94,1 %).
Tableau 2.1 — Recettes — Informations principales
Type de recettes
Recettes 2009
Titre du budget
Taxes à la production de sucre (chapitre 11)
Droits de douane (chapitre 12)
Ressource propre TVA
Ressource propre RNB
Ressource RNB (revenu national brut) de l'exercice courant (chapitre 14)
Correction en faveur du Royaume-Uni (chapitre 15)
Accordée aux Pays-Bas et à la Suède (chapitre 16)
Réduction brute de la contribution calculée en fonction du RNB
TOTAL DES RESSOURCES PROPRES
Excédents, soldes et ajustements
Recettes provenant des personnes liées aux institutions et autres organismes communautaires
Contributions et restitutions dans le cadre des accords et programmes communautaires
Intérêts de retard et amendes
Opérations d'emprunt et de prêt
TOTAL DES AUTRES RECETTES
Total des recettes de l’exercice
Source: Comptes annuels relatifs à l’exercice 2009.
FR
Caractéristiques du domaine budgétaire
Les ressources propres se répartissent en trois catégo­ries ( 1): les ressources propres traditionnelles ou RPT (droits de douane perçus à l'importation et taxes à la production de sucre), les ressources propres calculées sur la base de la taxe sur la valeur ajoutée (TVA) perçue par les États membres et celles fondées sur le revenu national brut (RNB) de ces derniers.
Les ressources propres traditionnelles sont constatées et perçues par les États membres.
Ceuxci versent les trois quarts de ces montants à l’Union et retiennent les 25 % restants à titre de frais de perception.
Chaque État membre adresse à la Commission un relevé mensuel des droits constatés (le relevé de la comptabilité «A») ainsi qu'un relevé trimestriel (de comptabilité «B») des droits constatés qui ne figurent pas dans le premier relevé ( 2 ).
Les ressources propres TVA et RNB sont des contribu­tions résultant de l'application de taux uniformes à l'assiette harmonisée de la TVA ou au RNB des États membres, établies conformément aux règles de l’Union.
En vertu de la décision 2007/436/CE, Euratom, certains États membres bénéficient de taux d’appel réduits pour la TVA ( 3 ) et de réductions brutes de leurs contributions annuelles calculées en fonction du RNB ( 4 ) au cours de la période 2007-
La ressource fondée sur le RNB sert à équilibrer le budget.
Toute sous-estimation du RNB pour un État membre – même si elle n'affecte pas les ressources propres RNB globales – a pour conséquence d'augmenter les contributions des autres États membres jusqu'à ce que le problème soit détecté et corrigé.
( 2 ) Lorsque des droits ou des cotisations restent impayés et qu’aucune garantie n’a été fournie ou qu’ils sont couverts par des garanties mais font l’objet de contestations, les États membres peuvent en suspendre la mise à disposition en les inscrivant dans cette compta­bilité séparée (comptabilité «B»).
( 3 ) Allemagne, Pays-Bas, Autriche et Suède. ( 4 ) Pays-Bas et Suède.
FR
Étendue et approche de l'audit
L'approche et la méthodologie d'audit générales de la Cour sont décrites dans la partie 2 de l'annexe 1.1.
S'agissant de l'audit relatif aux recettes, un échantillon statistique repré­sentatif composé de soixante-deux ordres de recouvrement provenant des registres de la Commission concernant les encaissements de l’ensemble des recettes a été testé au niveau de cette dernière (voir annexe 2.1).
Ressources propres traditionnelles
L'audit des opérations sousjacentes aux comptes réalisé par la Cour ne saurait couvrir les importations qui n'ont pas été déclarées ou celles qui ont échappé à la surveillance des douanes.
La Cour a procédé à une évaluation des systèmes de contrôle et de surveillance dans trois États membres ( 5 ) et a examiné leurs systèmes de comptabilisation des RPT.
Elle a examiné le flux des droits depuis leur constatation jusqu'à la déclaration à la Commission, afin d'obtenir une assurance raisonnable que les montants enregistrés sont exacts.
Les audi­teurs ont contrôlé un échantillon de trente déclarations d'importation sélectionnées de manière aléatoire dans chacun de ces trois États membres.
Pour cinq recouvrements de l'échantillon mentionné au point 2.7, qui concernent des ressources propres tradition­nelles, la Cour a rapproché les relevés mensuels sélectionnés et les enregistrements comptables sous-jacents des États membres ( 6 ).
La Cour a évalué les systèmes de contrôle et de surveillance à la Commission, y compris les contrôles effectués par celleci dans les États membres.
Le rôle de supervision du CCRP ( 7 ) a également été évalué.
La Cour a tenu compte des résultats de l'audit spéci­fique qu'elle a effectué en 2008 et 2009 sur les procédures douanières simplifiées applicables aux importations dans neuf États membres ( 8 ).
Ressources propres TVA et RNB
Les ressources propres TVA et RNB reposent sur des statistiques macroéconomiques dont les opérations sous- jacentes ne peuvent être contrôlées directement.
C'est pourquoi l'audit a été fondé sur les agrégats macroéconomiques établis par les États membres et communiqués à la Commission, et a ensuite consisté à évaluer les systèmes de traitement des données de la Commission afin de déterminer les montants devant être définitivement pris en compte.
La Cour a donc examiné l'établissement du budget et l'exactitude des contribu­tions des États membres.
( 5 ) Allemagne, Irlande et Lettonie. ( 6 ) Allemagne, France, Italie, Slovénie et Royaume-Uni.
( 7 ) Comité consultatif des ressources propres: article 20 du règlement (CE, Euratom) n o 1150/2000, tel qu’il a été modifié.
( 8 ) Belgique, Irlande, France, Italie, Hongrie, Pays-Bas, Slovénie, Suède et Royaume-Uni.
FR
L'audit a également permis d’évaluer les systèmes de contrôle et de surveillance de la Commission, qui visent à fournir une assurance raisonnable que les ressources en ques­tion ont été correctement calculées et perçues, ainsi que le rôle des comités CCRP et RNB ( 9). ).
RÉGULARITÉ DES OPÉRATIONS
L'annexe 2.1 présente de manière synthétique les résultats des tests des opérations.
Ressources propres traditionnelles
La Cour estime que, globalement, les relevés des États membres communiqués à la Commission sont exempts d'erreur significative.
Ressources propres TVA et RNB
Ces anomalies, une fois détectées par la Commission, ont été communiquées aux États membres et à la Cour.
Les États membres ont décidé d'un commun accord que les mesures correctives nécessaires seraient prises dans le cadre des procédures ordinaires de révision et d'actualisation.
L'audit de la Cour a montré que le calcul des contri­butions des États membres et leur paiement étaient exempts d'erreur significative.
Toutefois, en décembre 2009, la Commis­sion a relevé une erreur affectant son estimation provisoire de la correction en faveur du Royaume-Uni pour 2008 et 2009, qui s’est traduite par une surestimation de 138 millions d'euros et de 458 millions d'euros respectivement.
Comme la correc­tion en faveur du Royaume-Uni pour 2008 était inscrite au budget 2009, les États membres qui la financent ont versé une contribution plus élevée que nécessaire en 2009.
Cela ne pourra être corrigé que lorsque les estimations revues seront inscrites au budget des années suivantes.
Autres recettes
La Cour estime que, globalement, les opérations testées en ce qui concerne les autres recettes sont exemptes d'erreur significative.
EFFICACITÉ DES SYSTÈMES
L'annexe 2.2 présente de manière synthétique les résultats de l'examen des systèmes.
) Article 4 du règlement (CE, Euratom) n
1287/2003 du Conseil:
FR
Ressources propres traditionnelles
La Commission invitera les États membres concernés à prendre des mesures pour remédier aux déficiences constatées et, le cas échéant, les ressources propres traditionnelles non acquittées seront réclamées, de même que tout intérêt de retard exigible.
Comme les années précédentes ( 10 ), la Cour a mis au jour des problèmes, liés aux procédures et aux systèmes, qui affectent les montants de la comptabilité B et auxquels il conviendrait de remédier.
Ces problèmes concernent notam­ment des retards au niveau du recouvrement des droits et de la mise à disposition des montants recouvrés ( 11 ), ainsi que la mise en non-valeur injustifiée de droits de douane ( 12 ).
Les États membres concernés seront invités à justifier les montants inscrits dans la comptabilité et à honorer tout montant impayé de RPT qui aura été détecté. En cas de mise à disposition tardive, des intérêts de retard seront exigés.
Dans deux des États membres audités ( 13 ), les autorités nationales n'ont pas été en mesure de justifier pleinement les montants inscrits sur les relevés de comptabilité B, car ils ne coïncidaient pas avec les documents sous-jacents.
Par ailleurs, la Cour a relevé des différences similaires lorsqu'elle a procédé au rapprochement avec la comptabilité A ( 14 ).
La Commission a estimé que, lorsque des marchan­dises introduites illégalement sur le territoire douanier de la Communauté étaient saisies, il n'était pas obligatoire d'enregis­trer dans la comptabilité B les dettes douanières contractées.
Dans son arrêt d'avril 2009 ( 15 ), la Cour de justice a considéré que, pour entraîner l'extinction de la dette douanière, la saisie de marchandises devait intervenir avant que lesdites marchan­dises ne dépassent le premier bureau de douane situé à l’inté­rieur du territoire.
La Cour des comptes est donc d'avis que les dettes contractées du fait que les marchandises ont été saisies ultérieurement doivent bien être enregistrées dans la compta­bilité.
La position de la Commission est fondée sur l'ar- ticle 867 bis du règlement (CEE) n o 2454/93 fixant certaines dispo- sitions d'application du code des douanes communautaire, en vertu duquel les marchandises saisies ou confisquées sont considérées comme étant placées sous le régime de l'entrepôt douanier.
Pour les marchan- dises faisant l'objet de cette procédure, aucune dette douanière n'est constatée ni inscrite dans les comptes.
Dans son arrêt de 2009, la Cour de justice n'a pas examiné l'application de l'article 867 bis sous l'angle du traitement de la dette douanière relative aux marchan­dises saisies. La Commission a donc attendu la conclusion d'une autre affaire semblable, à savoir l'affaire C–230/08.
Elle évalue actuelle­ment les conséquences de l'arrêt rendu récemment dans cette dernière affaire et les suites qu'il convient de lui donner.
Quoi qu'il en soit, quand le code des douanes modernisé entrera en vigueur, la dette douanière sera toujours éteinte pour les marchandises saisies, indé­pendamment du lieu de la saisie.
Des contrôles sur place effectués par la Cour ont permis de mettre en évidence des déficiences affectant la surveillance douanière au niveau national, notamment en ce qui concerne le recours à l'analyse des risques pour la sélection des opérateurs et des importations devant faire l'objet de contrôles douaniers ( 16 ).
Cela augmente le risque que des irré­gularités ne soient pas détectées, entraînant une perte de RPT.
Il appartient aux États membres de mettre en place leurs propres systèmes de contrôle douanier sur la base de méthodes d'analyse de risque appropriées.
Pour l'un d'entre eux, des constata­tions identiques ont été faites par la Cour à la faveur d'un audit des procédures simplifiées, et la Commission assure le suivi des mesures correctives en cours d'application.
Pour les deux autres, les déficiences relevées ont trait à l'absence d'élément aléatoire dans le système de sélection des déclarations d'importation/des opérateurs.
Les autorités nationales d'un de ces deux États ont pris des mesures correctives.
Dans le troisième État concerné, un élément aléatoire était utilisé, mais il n'était pas intégré dans le système automatisé de sélection des déclarations d'importation/des opérateurs.
( 10 ) Par exemple, au point 4.14 du rapport annuel relatif à l'exercice 2008.
( 15 ) Arrêt du 2 avril 2009 relatif à l'affaire C-459/07. ( 16 ) Allemagne, Irlande et Lettonie.
FR
En outre, dans son récent rapport spécial (
) sur les procédures douanières simplifiées applicables aux importa­tions ( 18), la Cour a constaté des faiblesses significatives au
La Commission convient avec la Cour que les contrôles douaniers pourraient être améliorés et doivent évoluer à la lumière de l'expérience acquise et des meilleures pratiques.
niveau des contrôles dans tous les États membres visités, ainsi qu’une fréquence élevée d’erreurs dans la plupart d’entre eux.
Étant donné que ces États membres représentent plus de la moitié de la totalité des RPT perçues et que deux tiers environ de l'ensemble des déclarations en douane de l'UE sont établies grâce à des procédures simplifiées, ces faiblesses ont une incidence sur le fonctionnement des systèmes de contrôle et de surveillance des États membres en matière de RPT, avec le risque que les montants de RPT perçus soient incorrects.
La Commission a pris des mesures pour aider les États membres à s'adapter à l'évolution des procédures.
Des lignes directrices détaillées ont été fournies, de même que des formations sur la meilleure façon de les appliquer.
Les résultats seront examinés à la faveur de visites de contrôle qui auront lieu en 2010 et 2011.
De plus, tout au long de 2009 et de 2010, la Commission a procédé à des examens spéci­fiques sur place des stratégies de contrôle douanier de chaque État membre.
Sur la base de ces examens et des observations d'audit de la Cour, elle a déjà demandé des mesures correctives.
La Commission établira dans le courant de 2010 un rapport thématique sur la stratégie de contrôle douanier dans les États membres, qui intégrera ses propres constatations ainsi que celles de la Cour.
La question sera examinée avec les États membres au sein du CCRP, en vue de recher­cher des améliorations dans ce domaine.
Ressource propre TVA
Le calcul des ressources propres TVA se fonde sur la TVA effectivement perçue dans les États membres ( 19 ).
Selon une étude visant à quantifier et à analyser l’écart TVA dans les États membres de l’UE-25 (à l’exception de Chypre) ( 20 ), publiée
Comme l'indique la Cour, le calcul des contributions annuelles au titre de la ressource propre TVA se fonde sur la TVA effectivement perçue dans les États membres au cours de l'année considérée.
par la Commission en septembre 2009, l’écart entre les recettes de TVA effectivement perçues et la TVA nette théori­quement exigible est estimé à 13 % en moyenne pour la période 2004-2006.
Les États membres dont l’assiette de la TVA n’est pas écrêtée ( 21 ) verraient leur contribution TVA au budget de l’UE augmenter si l’écart TVA était éliminé.
Cela diminuerait les contributions calculées en fonction du RNB, avec cependant des incidences différentes d'un État membre à un autre.
Des mesures proactives continuent d'être prises en vue de la levée des réserves pendantes de longue date.
En 2008, la Commission a classé, sur la base des risques, toutes les réserves pendantes depuis longtemps et elle a commencé, avec les États membres concernés, à résoudre les questions en suspens compte tenu des priorités relatives.
Cette stratégie a commencé à porter ses fruits en 2009 et elle se poursuit: 7 des réserves les plus anciennes ont été levées en 2010.
La Commission juge ces progrès positifs.
D'autres réunions de gestion seront programmées en 2010/2011.
Les réserves constituent un dispositif permettant d’apporter des corrections aux éléments douteux figurant dans les relevés de TVA présentés par les États membres, et ce après le délai réglementaire de quatre ans.
En 2009, 67 réserves ont été émises et 63 ont été levées. À la fin de l’exercice, 167 réserves étaient pendantes (voir tableau 2.2).
Bien que la Cour ait noté des améliorations concernant la levée des réserves TVA en suspens depuis longtemps, 20 réserves concernant des exercices antérieurs à 2010 étaient encore pendantes fin 2009, contre 34 fin 2008.
( 18 ) La déclaration simplifiée et la procédure de domiciliation pour la mise en libre pratique des marchandises.
Grâce à ces procédures, les opérateurs économiques peuvent obtenir la mise en libre pratique des marchandises en se contentant de déposer des décla­rations en douane partielles ou de procéder à une inscription dans leurs écritures.
Une déclaration en douane complète et détaillée et le versement des droits interviennent généralement le mois suivant.
1553/89 du Conseil (JO
( 21 ) Conformément aux dispositions de l’article 2, paragraphe 1, point b), de la décision 2007/436/CE, Euratom.
FR
Tableau 2.2 — Réserves concernant la TVA au 31.12.2009
Réserves émises en 2009 Réserves levées en 2009
Année la plus éloignée sur laquelle ont porté les réserves au 31.12.2009
Grèce
Pays-Bas
Suède
Royaume-Uni
Source: Commission européenne.
FR
Ressource propre RNB
Établissement des comptes nationaux dans les États membres
Dans le rapport sur les statistiques du déficit et de la dette publics de la Grèce ( 22 ) qu’elle a présenté au Conseil
Le rapport cité traite des données sur le déficit et l'endette­ment des administrations publiques en Grèce.
Une analyse appro­fondie de l'impact potentiel des questions mises en évidence par cet examen du déficit et de la dette des administrations publiques n'a pas révélé d'impact significatif au niveau du PIB/RNB.
Ecofin, la Commission a mis en question la qualité des statis­tiques macroéconomiques grecques, y compris celles des comptes nationaux.
La Commission et le Conseil ont émis des doutes sur l’efficacité du fonctionnement des systèmes de contrôle et de surveillance de l’Institut national grec de la statistique, qui fournit également les données relatives au RNB pour le calcul des ressources propres.
La Grèce a commencé à traiter les questions soulevées dans le rapport de la Commission du 8 janvier 2010 en adoptant une nouvelle loi sur le système statistique grec qui prévoit la création d'une nouvelle autorité statistique (ELSTAT), dans l'optique de garantir l'indépen­dance et l'intégrité des statistiques.
Dans ses précédents rapports annuels ( 23 ), la Cour a estimé que les différences entre les systèmes de contrôle et de surveillance des instituts nationaux de statistique (INS) pouvaient compromettre la comparabilité, la fiabilité et l'exhaustivité des comptes nationaux.
Eurostat n’a pas encore terminé son évaluation des systèmes de contrôle et de surveil­lance des INS ni adopté de lignes directrices concernant la mise en œuvre de ces systèmes dans les États membres.
La Commission considère que la fiabilité des comptes natio­naux dépend principalement des méthodes et des sources statistiques spécifiques utilisées et elle a fondé son approche de validation des données concernant le RNB sur la vérification et l'amélioration de ces méthodes et de ces sources.
Des systèmes de contrôle et de surveillance (SCS) bien conçus dans les offices statistiques nationaux des États membres peuvent contribuer à cerner les risques de survenance d'erreurs et à les atténuer.
La Commission a déjà tenu compte des observations de la Cour sur les SCS selon les modalités mentionnées dans ses réponses au paragraphe 4.24 du rapport de 2008.
En outre, à la faveur des vérifications concernant le RNB, la Commission a réuni des informations sur les pratiques des États membres, notam­ment dans la perspective de l'atelier organisé en décembre 2009.
Conformément aux objectifs de cet atelier, la Commission recensera et développera les meilleures pratiques à recommander aux États membres, ainsi que des procédures d'évaluation dans ce domaine.
Des réserves générales ( 24 ) avaient été émises, fin 2009, concernant les données RNB des États membres de l'UE-15 pour la période allant de 2002 à 2006, et celles des États membres de l’UE-10 pour la période allant de 2004 à 2006, dans l'attente de la finalisation de l’analyse des inven­taires RNB mis à jour ou nouveaux.
Début 2009, dix réserves spécifiques ( 25 ) RNB relatives à la période 1995-2001 étaient pendantes.
La Commission poursuit sa coopération avec les deux États membres pour lesquels des réserves RNB restent pendantes pour la période 1995-2001 (1 pour la Grèce et 3 pour le Royaume-Uni), de sorte que ces réserves puissent être levées.
( 22 ) COM(2010) 1 final du 8 janvier 2010 et compte rendu de la réunion du Conseil (Ecofin) du 19 janvier 2010.
( 23 ) Points 3.47 à 3.49 du rapport annuel relatif à l’exercice 2004, points 4.23 à 4.25 du rapport annuel relatif à l’exercice 2005 et points 4.23 à 4.24 du rapport annuel relatif à l’exercice 2008.
( 24 ) L'article 10, paragraphe 7, du règlement (CE, Euratom) n o 1150/ 2000, tel qu’il a été modifié, dispose qu'après le 30 septembre de la quatrième année suivant un exercice donné, les modifications éventuelles du PNB/RNB ne sont plus prises en compte, sauf sur les points notifiés avant cette échéance, soit par la Commission, soit par l'État membre.
Ces points sont connus sous le nom de «réserves».
Une réserve d'ordre général couvre la totalité des données d'un État membre.
( 25 ) Une réserve spécifique porte sur des éléments distincts de l'inven­taire RNB.
( 26 ) Elles concernent la Grèce et le Royaume-Uni et portent principa­lement sur des aspects méthodologiques ou liés à l'établissement des données RNB.
FR
Vérification des inventaires RNB dans les États membres
La Commission utilise les vérifications directes en complé­ment de la vérification des inventaires RNB des États membres fondée sur le questionnaire d’évaluation de l’inventaire RNB (GIAQ).
En 2009, la Commission (Eurostat) a effectué des visites dans seize États membres en vue de contrôler les inven­taires RNB ( 27 ) et a procédé à des vérifications directes.
Cellesci ont cependant été limitées à un très petit nombre de compo­santes RNB pour les États membres visités.
Comme cela est indiqué dans les orientations d’Eurostat, cette approche de vérification directe n’est généralement pas censée permettre de tirer des conclusions sur tous les éléments des estimations du RNB.
FIABILITÉ DES PRISES DE POSITION DE LA COMMISSION
Les examens des procédures simplifiées et des stratégies de contrôle des États membres conduits par la Commission ont égale­ment révélé des déficiences dans les procédures de contrôle des États membres. La Commission continuera le suivi de ses propres consta­tations et de celles de la Cour.
Une fois ce suivi achevé, la Commis­sion disposera d'une base d'évaluation plus complète.
L'annexe 2.3 présente de manière synthétique les résultats de l'examen des prises de position de la Commission.
La Cour attire l’attention sur le récent rapport spécial, évoqué au point 2.24, concernant les procédures douanières simpli­fiées applicables aux importations.
Dans son rapport annuel d’activité relatif à l’exercice 2010, la Commission devra tenir compte des conclusions de ce rapport spécial ainsi que du suivi des résultats de ses propres vérifications concernant les procé­dures simplifiées et la stratégie de contrôle des États membres.
CONCLUSIONS ET RECOMMANDATIONS
Sur la base de ses travaux d'audit, la Cour estime, en conclusion, que:
— les déclarations et les paiements des États membres relatifs aux RPT,
— le calcul, par la Commission, des contributions des États membres sur la base des données TVA et RNB communi­quées par ceux-ci,
— ainsi que les autres types de recettes pour l'exercice clos le 31 décembre 2009 sont exempts d'erreur significative.
Sur la base de ses travaux d'audit, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance sont efficaces lorsqu'il s'agit de garantir la régularité des recettes.
Toutefois, la Cour attire l'attention sur les faiblesses qui, bien qu'elles n'affectent pas de manière significative l'efficacité des systèmes dans leur ensemble, nécessitent l'adoption des mesures décrites ci-après.
Ressources propres traditionnelles
La Commission poursuivra son examen régulier de la comptabilité B en vue de détecter toute déficience pouvant avoir une incidence sur la constatation et la mise à disposition en temps utile des ressources propres traditionnelles.
Les audits de la Cour continuent à faire apparaître des problèmes concernant l'utilisation de la comptabilité B; c'est pourquoi elle recommande que la Commission poursuive ses efforts pour que cette comptabilité soit correctement utilisée, en veillant notamment à ce que les droits de douane soient constatés et mis à disposition en temps utile (point 2.20).
( 27 ) Conformément aux dispositions de l'article 3 du règlement RNB, «les États membres fournissent à la Commission (Eurostat) […] un inventaire des procédures et des bases statistiques utilisées pour le calcul du RNB et de ses composantes conformément au SEC 95 […]».
FR
La Commission assurera le suivi de ces déficiences parallè­lement aux constatations de ses propres contrôles.
Sur la base des déficiences constatées par la Cour dans le cadre de son audit spécifique sur l’efficacité des contrôles relatifs aux procédures simplifiées et dans celui de ses autres travaux d’audit de 2009, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance des États membres en matière de RPT ne sont que partiellement efficaces lorsqu’il s’agit de garantir l’exhaustivité et l’exactitude des droits de douane enregistrés (points 2.23 et 2.24).
Ressource propre TVA
Jusqu'à présent, sept autres réserves de longue date ont été levées en 2010.
D'autres réunions de gestion seront programmées en 2010/2011.
Il existe encore des réserves en suspens depuis long­temps.
La Commission devrait continuer d’inciter les États membres à fournir rapidement les informations appropriées pour lui permettre de lever ces réserves dès que possible et, le cas échéant, d’apporter les corrections nécessaires aux assiettes TVA des États membres (point 2.26).
Ressource propre RNB
La Commission n’a pas encore élaboré de rapports d’évaluation sur le RNB des États membres ni émis de réserves spécifiques pour la période débutant en 2002.
Pour ce faire, elle devrait achever sa vérification des inventaires RNB dans les États membres, en tenant compte de son évaluation des systèmes de contrôle et de surveillance des INS concernant l’établissement des comptes nationaux (points 2.28 et 2.31).
La Commission devrait également faire clairement état de la portée de l’opinion qu’elle donne dans son évaluation des données RNB des États membres (point 2.31).
La Commission achèvera la vérification des inventaires RNB des États membres et produira des rapports d'évaluation entre la fin de 2010 et le début de 2011.
La Commission estime que son approche (contrôles documentaires des questionnaires RNB, vérifica­tion des inventaires RNB sur la base du GIAQ et vérification directe en complément) est appropriée pour une évaluation finale du RNB des États membres.
Dans ce contexte, les systèmes de contrôle et de surveillance (SCS) sont d'essence organisationnelle et ne donnent pas d'indications spécifiques sur la fiabilité des comptes, qui dépend prin­cipalement des sources et méthodes statistiques employées, même si les SCS peuvent contribuer à atténuer le risque d'erreurs dans les comptes nationaux.
FR
ANNEXE 2.1
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LES RECETTES
TVA/RNB/Correc­tion Royaume-Uni
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont):
(en pourcentage et nombre d'opérations)
Opérations exemptes d'erreur
Opérations affectées par des erreurs
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est: inférieur à 2 %
FR
ANNEXE 2.2
RÉSULTATS DE L'EXAMEN DES SYSTÈMES POUR LES RECETTES
Évaluation d’une sélection de systèmes de contrôle et de surveillance
Type de recettes
Contrôles internes clés dans les États membres audités
Gestion des réserves assurée par la Commission
Contrôles sur pièces et gestion des recettes réalisés par la Commission
Contrôles réalisés par la Commission dans les États membres
( 1 ) S’agissant des RPT, la Cour tient compte des faiblesses relevées dans le cadre de ses travaux relatifs à la DAS 2009 et de celles mentionnées dans son rapport spécial n o 1/2010 sur les procédures douanières simplifiées (points 2.23, 2.24 et 2.36).
Évaluation globale des systèmes de contrôle et de surveillance
Sans objet: ne s'applique pas ou n'a pas été évalué
FR
ANNEXE 2.3
RÉSULTATS DE L'EXAMEN DES PRISES DE POSITION DE LA COMMISSION POUR LES RECETTES
Observations de la Cour
Principales DG concernées
Évaluation globale de la fiabilité
Nature de la déclaration formulée par le directeur général (*)
Sans réserve portant sur les ressources propres
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
ANNEXE 2.4
SUIVI DES OBSERVATIONS ANTÉRIEURES POUR LES RECETTES
Réponse de la Commission
FR
Ressources propres traditionnelles: des droits potentiels font l'objet de discussions entre la Commission et l'Allemagne
Le solde de 22,7 millions d'euros faisait toujours l'objet de discussions fin 2009.
Il conviendrait de déterminer au plus vite le montant final à recouvrer afin de clore définiti­vement cette affaire.
Au point 3.23 du rapport annuel relatif à l'exercice 2004, la Cour faisait observer que, en 2003, l'Allemagne avait supprimé de sa comptabilité B quelques inscriptions pour un montant de 40,1 millions d'euros sans fournir aucune explication complète concernant cette réduction.
En 2009, la Commission devait encore demander à l'Allemagne de nouveaux éclaircissements pour une petite partie des opérations en cause.
Après les avoir reçus, la Commission estime en conclusion avoir obtenu une assurance raisonnable qu’aucun montant supplémentaire relatif aux ressources propres tradition­nelles ni aucun intérêt, outre ceux déjà payés par l'Allemagne, ne sont à recouvrer et a en conséquence clos ladite affaire.
En 2005, la Cour indiquait que des droits potentiels correspondant à un montant de 22,7 millions d'euros faisaient encore l'objet de discussions entre la Commis­sion et l'Allemagne.
Ressources propres provenant de la TVA: retards liés à la procédure d'infraction o ficie l de l’Union
La Commission a modifié ses procédures de manière à permettre des prises de décisions plus fréquentes et ainsi accélérer le processus.
Dans ses rapports annuels relatifs à 2008 (point 4.19) et à 2007 (point 4.24), la Cour a fait remarquer la Iongueur des procédures d'infraction, susceptibles d’avoir une incidence sur les ressources propres TVA.
La Commission réaffirme qu’elle a modifié ses procé­dures de manière à permettre des prises de décisions plus fréquentes et ainsi accélérer le processus.
Ce chan­gement de procédure aura des conséquences mais il faudra attendre quelque peu avant de pouvoir observer l’incidence positive de cette évolution.
En 2009, des retards affectant les procédures d'infraction ont été constatés à différentes étapes du processus, une situation qui pourrait retarder le paiement des montants corrects rela­tifs aux ressources propres provenant de la TVA.
Toutefois, sur un total de huit procédures d'infraction mentionnées respectivement aux points 4.19 et 4.24 des rapports annuels relatifs à 2008 et à 2007, cinq ont été entretemps clôturées.
Réponse de la Commission
Ressources propres fondées sur le RNB: politique de l’UE en matière de révision (comprenant le suivi de la révision concernant la Grèce)
FR
Dans son rapport annuel relatif à l'exercice 2006, la Cour a formulé des observations sur la révision du RNB grec (points 4.24 à 4.26) et, au point 4.32, elle a recommandé que la Commission: a) a) a) a) établisse des règles en matière de communication pour être avertie, en même temps que le comité RNB, des révisions majeures;
Les orientations sur la communication des révisions majeures en matière de statis­tiques, telles que définies par le CMFB, n’ont été appliquées dans aucun des quatre cas.
Eurostat devrait prendre des mesures appropriées pour s’assurer que ces orientations sont suivies par les États membres.
Les questionnaires PNB/RNB et les rapports sur la qualité des données PNB/RNB de quatre États membres présentaient des révi­sions majeures.
La Belgique et l’Estonie n’ont pas adressé de lettre officielle faisant état d’une révision majeure de leurs comptes nationaux, malgré les rappels envoyés par Eurostat.
Malte et la Lettonie l’ont fait après l’échéance fixée.
La Commission (Eurostat) rappelle régulièrement aux États membres qu’il leur incombe de suivre les orientations, en particulier lors des réunions du comité RNB et des contacts bilatéraux.
Bien que, s’agissant des cas de révision clos en 2009 mentionnés par la Cour, les États membres en cause aient apporté à l’avance quelques informa­tions lors des réunions du comité RNB, la Commission continuera à insister auprès des États membres sur l’importance de se conformer à ladite procédure et à en contrôler le respect.
na l b) b) b) o ficie l de b) La Commission poursuit les travaux et les discus­sions avec les États membres afin de mettre en œuvre une politique commune de révision dans l'UE, compte tenu des observations de la Cour.
mette en œuvre une politique coordonnée pour les révisions des données des comptes nationaux, notamment en ce qui concerne la nécessité d'une analyse comparative régulière;
Malgré les progrès réalisés, la Commission et les États membres doivent poursuivre leurs efforts afin de mettre en œuvre une politique commune en matière de révision au sein de l’Union européenne.
Lors de la réunion du CMFB (comité des statistiques monétaires, financières et de balance des paiements) de juillet 2009, la Commission et la Banque centrale euro­péenne ont formulé une proposition rela­tive à une politique commune concrète en matière de révision des comptes nationaux et de balance des paiements.
Les membres du CMFB ont décidé que les États membres devraient procéder à une évaluation de l’incidence de la politique de l’UE proposée en matière de révision sur les processus nationaux d’établissement des statistiques.
Réponse de la Commission c) c) c) c)
En juillet 2009, la Commission a levé six des sept réserves spécifiques concernant la Grèce.
veille à ce que les conclusions tirées du contrôle de l'inventaire grec soient disponibles suffisamment tôt pour permettre l'intégration des données corrigées dans les comptes relatifs à l'exercice 2007.
La Commission (Eurostat) poursuit sa coopéra­tion avec les autorités grecques afin de pouvoir lever la réserve spécifique restante relative au PNB pour la période 1995-2001.
En 2010, la Commission (Eurostat) devrait poursuivre ses efforts pour achever, en collaboration avec la Grèce, la vérification des données relatives au RNB grec pour la période 1995-2001.
FR
Dans ses rapports annuels relatifs aux exercices 2007, 2008 et 2009, la Cour a pris acte des progrès réalisés par la Commission et fait observer que des efforts supplémentaires doivent être déployés, en coopération avec les États membres, en vue de la mise en œuvre des recommandations précitées.
Ressources propres fondées sur le RNB: évaluation des activités illégales dans les comptes nationaux na l
Le SEC 95 (1 ) fait obligation, au paragraphe 1.13, point g), et au paragraphe 3.08, d’inclure les activités illégales qui présentent les caractéristiques d’une opération écono­mique dans le calcul du PNB/RNB.
Malgré les progrès réalisés en ce qui concerne l’évaluation des activités illégales dans les comptes nationaux, la Commission et les États membres devront fournir des efforts supplé­mentaires.
Au cours de sa réunion du 29 avril 2010, le comité RNB a examiné les questions relatives à la dernière catégorie d’activités illégales qu’il a définie aux fins de l’établissement des comptes nationaux.
À la suite de cet examen, la Commission proposera des solutions concernant la question de l’évaluation des activités illégales au cours du premier semestre de 2011.
Le comité RNB s’est penché sur l’évaluation des activités illégales dans les comptes nationaux, en mars 2004.
Étant donné les sérieuses difficultés rencontrées pour définir des orientations en la matière, il a recommandé de ne pas introduire d’ajustements explicites couvrant les activités illégales avant que des méthodes et des sources plus appropriées ne soient disponibles aux fins de l’établissement des comptes natio­naux.
Dans son rapport annuel relatif à l’exercice 2004 [point 3.54, sous c)], la Cour a recommandé à la Commission de faire en sorte que tous les États membres se confor­ment aux exigences du SEC 95 en matière d’activités illégales.
européen e
En avril 2008 et en avril 2009, le comité RNB a examiné les questions de calcul liées à certaines catégories d’activités illégales, sur la base des résultats d’études effectuées récemment par plusieurs États membres.
La Commission (Eurostat) a prévu de conclure son examen des pratiques actuelles relatives aux estimations des activités illégales dans les comptes nationaux et de proposer des orienta­tions aux États membres en 2010, en tenant compte des avis exprimés par le comité RNB.
Réponse de la Commission
Ressources propres fondées sur le RNB: les services d'intermédiation financière indirectement mesurés (SIFIM)
FR
Dans le cadre de ses futurs audits, la Cour assu­rera un suivi de la répartition des SIFIM dans le RNB utilisé pour le calcul des ressources propres.
Dans leur livraison de septembre-octobre 2008 des données du SEC 95, les États membres ont tous présenté les données de la comptabilité nationale en intégrant la répartition des SIFIM (ce qui a fait augmenter le RNB de ces États de plus de 1 % en moyenne).
Les services d'intermédiation financière indirectement mesurés (SIFIM) représentent une partie de la production des institutions financières qui ne consiste pas en la vente directe de services pour un prix fixe, mais en des prestations rémunérées par la différence entre le taux d'intérêt facturé pour les prêts et le taux servi sur les dépôts.
La répartition des SIFIM dans le cadre du SEC 95 a été définie dans le règlement (CE) no et mise en œuvre à partir du 1er
448/98 du Conseil (2), janvier 2005 en vertu
En mai 2009, la Commission a formulé une proposition de décision du Conseil, avec effet rétroactif à compter du 1er janvier 2005, concernant la répartition des SIFIM en vue du calcul du RNB pris en considération aux fins des ressources propres.
Par dérogation, l’article 8, paragraphe 1, du premier règlement susmentionné dispose que la décision de répartir les SIFIM aux fins du budget général de l'Union européenne et de ses ressources propres est adoptée par le Conseil statuant à l'unanimité sur propo­sition de la Commission.
Le groupe de travail du Conseil «Ressources propres» a examiné cette proposition de la Commission et a fait part de ses préoccupations concernant la méthode de calcul des SIFIM, ainsi que la date d’entrée en vigueur et le carac­tère rétroactif de la proposition.
Dans son rapport annuel relatif à l’exercice 2005 [point 4.30, sous e)], la Cour a recommandé à la Commission de présenter une proposition visant à ce que les SIFIM soient inclus dans le RNB utilisé pour le calcul des ressources propres.
européen e
En octobre 2009, la présidence a formulé une proposition révisée, selon laquelle la décision du Conseil entrerait en vigueur le 1er janvier 2010.
La décision 2010/196/UE, Euratom du Conseil (4) a été adoptée en mars 2010.
FR
CHAPITRE 3
Agriculture et ressources naturelles
Caractéristiques du groupe de politiques
Étendue et approche de l'audit
Régularité des opérations
Agriculture et développement rural
Environnement, Pêche et affaires maritimes, ainsi que Santé et protection des consommateurs
Efficacité des systèmes
Domaine politique Agriculture et développement rural
Systèmes relatifs à la régularité des opérations
Systèmes relatifs aux recouvrements et aux corrections financières
Domaines politiques Environnement, Pêche et affaires maritimes, ainsi que Santé et protection des consommateurs
Fiabilité des prises de position de la Commission
Conclusions et recommandations
FR
Le présent chapitre est consacré à l’appréciation spéci­fique de la Cour concernant l’agriculture et les ressources natu­relles, qui couvre les domaines politiques 05-Agriculture et développement rural, 07-Environnement, 11-Pêche et affaires maritimes et 17-Santé et protection des consommateurs.
Le tableau 3.1 présente les principales informations concernant les activités couvertes et les dépenses de l'exercice 2009.
Tableau 3.1 — Agriculture et ressources naturelles — Informations principales
Mode de gestion
Titre du budget
Paiements effec­tués en 2009
Agriculture et dévelop­ment rural
Dépenses administratives Interventions sur les marchés agricoles Aides directes Développement rural Mesures de préadhésion Divers
Dépenses administratives Dépenses opérationnelles
Pêche et affaires mari­times
Dépenses administratives Dépenses opérationnelles
Santé et protection des consommateurs
Dépenses administratives Dépenses opérationnelles
Montant total des dépenses administratives (
Montant total des dépenses opérationnelles (consis­tant en):
— paiements intermédiaires/finals Montant total des paiements de l'exercice
( 1 ) L’audit des dépenses administratives est présenté au chapitre 9.
Source: Comptes annuels 2009.
FR
En vertu du traité, la Commission est globalement responsable de l'exécution du budget de l'UE.
Pratiquement toutes les dépenses relevant de l'agriculture et du développe­ment rural sont effectuées dans le cadre de la gestion partagée, laquelle permet de déléguer des tâches d'exécution aux États membres.
S’agissant des autres domaines, les crédits budgé­taires font l’objet d’une gestion directe et indirecte au niveau de la Commission, à l’exception du Fonds européen pour la pêche, dont la gestion est partagée sur la base de programmes pluriannuels.
Caractéristiques du domaine politique
Domaine politique Agriculture et développement rural
Selon le traité, la politique agricole commune a pour but ( 1 ) d'accroître la productivité de l'agriculture et, ainsi, d'assurer un niveau de vie équitable à la population agricole, de stabiliser les marchés, de garantir la sécurité des approvi­sionnements et d'assurer des prix raisonnables dans les livrai­sons aux consommateurs.
Le financement des dépenses relevant de la politique agricole commune par le budget communautaire s’effectue essentiellement par l’intermédiaire de deux fonds ( 2 ): le Fonds européen agricole de garantie (ci-après «le FEAGA»), pour le financement intégral des aides directes de l’UE et des mesures de marché ( 3 ), comme cela est expliqué ciaprès, et le Fonds européen agricole pour le développement rural (ci-après «le Feader»), pour le cofinancement de programmes de développe­ment rural selon différents taux.
( 3 ) À l’exception de certaines mesures, telles que les actions de promo­tion et le programme en faveur de la consommation de fruits à l’école, qui sont cofinancés.
FR
— le régime d'aide directe ou «régime de paiement unique» (RPU), qui a été mis en place afin de découpler les paie­ments en faveur des exploitants agricoles de la production («découplage»).
Pour être éligibles au RPU, ces derniers doivent tout d'abord obtenir des «droits» ( 4).
Chacun de ces droits, associé à un hectare de terre éligible déclaré par l'exploitant agricole, donne lieu à un paiement au titre du RPU, au moins jusqu’en 2013 ( 5 ).
Ce régime a pris de l’ampleur et a représenté, en 2009, des dépenses d'un montant de 28 806 millions d'euros,
— le régime d'aide directe ou «régime de paiement unique à la surface» (RPUS), qui repose sur le paiement de montants uniformes par hectare éligible de terres agricoles.
États membres ( 6 ) et, en 2009, il a représenté des dépenses s'élevant à 3 723 millions d'euros,
— d’autres régimes d'aide directe (paiements couplés) visant à maintenir la production dans des zones où, sans cela, celle- ci risquerait d’être abandonnée.
Les montants en cause vont généralement décroissant en raison de la poursuite du découplage et de l’intégration dans le RPU d’autres régimes d’aide, et les dépenses correspondantes ont repré­senté 6 585 millions d’euros,
— Les paiements effectués au titre du Fonds de restructuration de l'industrie du sucre ont été financés par des contributions de producteurs qui détiennent des quotas et qui constituent des recettes affectées au FEAGA.
— les interventions sur les marchés agricoles: les principales mesures sont l’intervention, le stockage et les restitutions à l’exportation, ainsi que d’autres mesures comme l’aide spécifique aux programmes «vin» et «fruits et légumes» ainsi qu’aux programmes alimentaires (représentant au total 3 988 millions d’euros) et au Fonds de restructuration de l'industrie du sucre (3 018 millions d’euros).
( 4 ) Le nombre et la valeur de ces droits ont été calculés par les auto­rités nationales suivant l'un des modèles prévus par la réglementa­ tion de l’UE.
Dans le cadre du modèle historique, chaque exploitant agricole se voit octroyer des droits sur la base du montant moyen de l'aide qu'il a reçue et de la surface exploitée au cours de la période de référence 2000-2002.
Suivant le modèle régional, tous les droits d'une région ont la même valeur forfaitaire, et l'exploitant agricole obtient un droit pour chaque hectare éligible déclaré pendant l'année d'introduction de la demande.
Le modèle hybride associe l'élément historique à un montant forfaitaire et, lorsqu'il est dynamique, l'élément historique diminue chaque année, le système devenant essentiellement forfaitaire.
FR
Le Feader cofinance les dépenses en matière de dévelop­pement rural, lesquelles couvrent un grand nombre de mesures, tels les régimes agroenvironnementaux, les montants compen­satoires pour l’agriculture dans les zones défavorisées, les inves­tissements dans les exploitations agricoles et les infrastructures
En 2009, les États membres avaient déjà commencé à mettre en œuvre les nouvelles priorités identifiées lors du bilan de santé (de la PAC) et du plan européen pour la relance économique sans pour autant avoir déclaré les dépenses à la Commission avant la fin 2009 étant donné que les modifications apportées au programme n'avaient pas été approuvées antérieurement.
En 2009, dans le cadre du «bilan de santé» de la PAC ( 8 ) et du plan
Le montant de 8 992 millions d'euros correspond à des crédits de paiement au titre des chapitres 05 04 et 05 05 dont font partie:
— l'assistance technique opérationnelle,
— les recouvrements découlant des anciens programmes de garantie du FEOGA (EU-15), européen pour la relance économique ( 9), des fonds supplé­mentaires ont été acheminés au titre du développement rural afin de financer des priorités telles que l’infrastructure internet à large bande, le changement climatique, les énergies renouve­lables, la gestion de l’eau, la biodiversité et les mesures d'accompagnement de la restructuration du secteur laitier.
Aucune dépense n'a cependant été encourue au titre de ces dernières mesures en 2009.
— les instruments de préadhésion (Sapard), qui ne relèvent pas du Feader et constituent en réalité une ligne budgétaire distincte ainsi qu'une rubrique différente des perspectives financières.
Tous les régimes d’aide directe relevant du FEAGA couverts par le règlement (CE) n o 1782/2003 du Conseil ( 10 ) et certains régimes d’aide relevant du Feader imposent aux bénéficiaires de l’aide communautaire le respect d’exigences en matière de conditionnalité.
Ces exigences concernent la protection de l'environnement, la santé publique, animale et végétale, le bien-être des animaux (exigences réglementaires en matière de gestion), ainsi que le maintien des terres agricoles dans de bonnes conditions agricoles et environnementales
Les tests effectués par la Cour sur les paiements en faveur des exploitants agricoles n’incluent qu’un petit nombre d’exigences en matière de conditionnalité (voir point 3.17, troisième alinéa).
Lorsque des infractions sont mises au jour, elles sont considérées comme des erreurs non quantifiables et, par conséquent, ne sont pas prises en consi­dération pour le calcul du taux d’erreur.
( 7 ) Ce montant comprend des dépenses correspondant à des périodes de programmation antérieures ainsi qu’à des instruments de pré­ adhésion.
) Règlement (CE) n
( 11 ) Si les normes en matière de BCAE visées à l’annexe IV du règle­ment (CE) n o 1782/2003 sont applicables dans l’ensemble des
États membres, les exigences réglementaires en matière de gestion visées à l’annexe III de ce règlement ne sont obligatoires que dans l’EU-15.
S’agissant de l’EU-10, les exigences réglemen­taires en matière de gestion sont progressivement mises en œuvre depuis 2009 et jusqu’en 2013 et, s’agissant de l’EU-2, elles le seront entre 2012 et 2014.
) Conformément aux articles 66 et 67 du règlement (CE) n
2004 de la Commission (JO L 141 du 30.4.2004, p. 18), le niveau de réduction pour nonrespect des exigences réglementaires en matière de gestion ou des BCAE peut varier entre 1 et 5 % en cas de négligence et peut entraîner le retrait total de l’aide en cas de non-conformité intentionnelle.
FR
Seuls les exploitants agricoles sont éligibles à l’aide «surfaces» de l’UE.
On entend par exploitant agricole une personne exerçant une activité agricole et, par activité agricole, la production, l'élevage ou la culture de produits agricoles, y compris la récolte, la traite, l'élevage et la détention d'animaux à des fins agricoles, ou le maintien des terres dans de bonnes conditions agricoles et environnementales (BCAE) ( 13 ).
Selon les règles de l'UE applicables en la matière, si aucune autre activité agricole n’est exercée par le demandeur, le maintien des terres dans de bonnes conditions agricoles et environnementales constitue l’activité agricole minimale à laquelle le demandeur est tenu pour être éligible à l’aide.
En vertu de l'article 5 du règlement (CE) n o 885/2006 de la Commission, les procédures de contrôle interne des organismes payeurs font, au même titre que leurs comptes annuels, l'objet d'un examen et d'une certification par les organismes de certification chaque année.
Les dépenses relevant de ces deux fonds sont achemi­nées par l’intermédiaire de quelque 80 organismes payeurs nationaux ou régionaux.
Avant de pouvoir solliciter le budget communautaire, ces organismes doivent répondre à des critères fixés par la Commission.
Ils effectuent des paie­ments en faveur des bénéficiaires et doivent au préalable, direc­tement ou par l'intermédiaire d’organismes délégués, contrôler l'admissibilité des demandes d'aide.
Les comptes et les paie­ments des organismes payeurs sont examinés par un auditeur indépendant (organisme de certification) qui fait rapport à la Commission au mois de février de l'année suivant l'exercice concerné.
Domaines politiques Environnement, Pêche et affaires maritimes, ainsi que Santé et protection des consommateurs
La politique de l'Union dans le domaine de l'environ­nement devrait contribuer à la protection et à l'amélioration de la qualité de l'environnement et de la santé des personnes, ainsi qu’à l'utilisation rationnelle des ressources naturelles, y compris sur le plan international.
L'Instrument financier pour l'environ­nement (LIFE) ( 14 ) est le plus important en matière de finance­ment. Il couvre la contribution de l’UE à des projets dans les États membres en faveur de la nature et de la biodiversité, ainsi que la politique environnementale, la gouvernance, l’informa­tion et la communication.
Le Fonds européen pour la pêche ( 15 ) est le principal instrument pour le domaine politique Pêche et affaires maritimes.
La politique commune de la pêche poursuit les mêmes objec­tifs que la politique agricole commune (voir point 3.3).
S’agissant du domaine Santé et protection des consom­mateurs, l’UE contribue, d’une part, à la protection de la santé humaine, animale et végétale et, d’autre part, au bien-être des consommateurs.
_____________ et l'article 2, points a) et c), du règlement (CE)
614/2007 du Parlement européen et du Conseil
( 15 ) L’Instrument financier d’orientation de la pêche (IFOP) a été remplacé par le Fonds européen pour la pêche pour la nouvelle période de programmation (2007-2013) — Règlement (CE) n o 1198/2006 du Conseil (JO L 223 du 15.8.2006, p. 1).
FR
Avances et paiements intermédiaires/finals
S’agissant du FEAGA, les dépenses consistent essen­tiellement dans le remboursement de subventions versées aux exploitants agricoles et à d'autres bénéficiaires par les États membres.
S’agissant du Feader et du Fonds européen pour la pêche, une avance correspondant à 7 % de la contribution de l’UE à chacun des programmes a été versée après l’adoption de ceuxci par la Commission ( 16 ).
En 2009, les paiements imputés au Feader ne concernaient que des paiements inter­médiaires, tandis que pour le Fonds européen pour la pêche, ils comprenaient également des avances.
S’agissant de la santé et de la protection des consom­mateurs, les paiements ne comprennent pas d’avances; les États membres sont remboursés sur la base de leurs déclarations de dépenses.
Dans le domaine de l’environnement, le préfinance­ment peut représenter jusqu’à 40 % de la contribution de l’UE à un projet LIFE donné, selon ce que prévoit la convention de subvention.
Exécution budgétaire
S’agissant du Feader, des crédits budgétaires d’un montant de 1 650 millions ont été annulés fin 2009 ( 17), ), essentiellement en raison d’un ralentissement des dépenses des États membres.
Celuici s'explique par les difficultés à assurer le cofinancement national et, pour la Roumanie et la Bulgarie, par le manque d’expérience en matière de mise en œuvre de programmes de développement rural ( 18). ).
L'annulation des crédits budgétaires relevant du Feader d'un montant de 1 650 millions d'euros fin 2009 s'explique aussi par l'approbation initiale tardive des programmes dans un certain nombre de cas.
Par ailleurs, il se peut que la reprogrammation visant à prendre en compte le bilan de santé (de la PAC) et le plan européen pour la relance économique ait également engendré un certain retard dans le lancement de nouveaux projets par les États membres dans l'attente de l'adoption des programmes révisés de développement rural.
Étendue et approche de l'audit
L'approche et la méthodologie d'audit générales de la Cour sont décrites dans la partie 2 de l'annexe 1.1.
S'agissant de l'audit relatif au groupe de politiques Agriculture et ressources naturelles, il convient de noter en particulier les points suivants:
16 décembre 2009.
( 18 ) Poste budgétaire 05 04 05 01: au total, les paiements se sont élevés à 8 209,4 millions d’euros en 2009.
Les crédits de paiement inscrits au budget initial s’élevaient à 9 135,3 millions d’euros, et 774,9 millions d’euros supplémentaires avaient été reportés de 2008.
FR
— l’évaluation des systèmes de contrôle et de surveillance a porté, pour le FEAGA, sur des organismes payeurs sélec­tionnés dans quatre États membres qui appliquent le RPUS — Chypre, la Lettonie, la Lituanie et la Slovaquie — et dans quatre États membres qui appliquent le RPU — Malte, la Grèce, l’Italie (Émilie-Romagne) et l’Espagne (Pays basque).
En outre, dans le cas de Malte, l’audit a porté sur l’attribution des droits à la suite de la mise en place du RPU en 2007.
S'agissant des dépenses relatives au développement rural, la Cour a testé les systèmes de contrôle et de surveillance en Autriche, en Allemagne (Bavière), au Royaume-Uni (Angleterre), en Grèce, en République tchèque, en Roumanie, en Bulgarie et en France.
En ce qui concerne le domaine Santé et protection des consomma­teurs, la Cour a audité les systèmes de contrôle et de surveillance concernant les programmes d’éradication et de surveillance des maladies animales,
— en ce qui concerne la conditionnalité, lorsqu’elle audite les paiements des aides «surfaces», la Cour limite ses tests aux obligations en matière de BCAE (couverture minimale des sols, empiétement de végétation indésirable) pour lesquelles des informations probantes peuvent être obtenues et une conclusion peut être tirée au moment de la visite d’audit.
Certaines exigences réglementaires en matière de gestion (protection des nappes phréatiques et du sol contre la pollution, identification et bien-être des animaux) ont été testées pour ce qui concerne les paiements relevant du Feader.
Par ailleurs, dans le cadre de ses audits du SIGC, la Cour a analysé la mise en œuvre, au niveau national, des normes en matière de BCAE et des systèmes de contrôle mis en place par les États membres,
— en outre, afin d’évaluer le fondement des décisions d'apure­ment financier de la Commission, la Cour a examiné 60 des certificats et rapports des organismes de certification concernant 54 organismes payeurs ( 19 ).
RÉGULARITÉ DES OPÉRATIONS
La Commission estime qu'un taux d'erreur oscillant autour des 2 % au cours des dernières années, confirme l'évaluation positive globale des années précédentes.
Les résultats des tests des opérations sont présentés de façon synthétique à l'annexe 3.1.
Sur cette base, la Cour estime que le taux d'erreur le plus probable pour l’agriculture et les ressources naturelles se situe entre 2 % et 5 %.
Par ailleurs, le risque pour le budget de l'UE est adéquatement couvert par la procédure d'apurement de conformité.
( 19 ) Le nombre d’organismes payeurs figurant dans l'échantillon DAS était de 56 pour le FEAGA, et de sept pour le Feader.
Cependant, s’agissant de trois organismes payeurs (deux pour le FEAGA et un pour le Feader), aucun rapport ni certificat n’a été présenté en temps utile par les organismes de certification compétents; de ce fait, aucun examen n’a été réalisé.
Pour la même raison, la Commission a disjoint les comptes de ces trois organismes payeurs.
FR
En 2009, sur les 241 opérations examinées, 66 (27 %) ( 20 ) étaient affectées par des erreurs.
Parmi ces opéra­ tions, 42 (64 %) ( 21 ) étaient affectées par des erreurs quantifia­bles concernant principalement l’éligibilité et la précision.
Des exemples des types d'erreur figurent ci-après.
Agriculture et développement rural
S'agissant du FEAGA, sur les 148 opérations sélec­tionnées, 35 (24 %) ( 22 ) étaient affectées par des erreurs.
La Commission observe que la plupart des erreurs quanti­fiables sont relativement restreintes en termes financiers et concernent principalement de petits écarts dans le remesurage de parcelles effectué par la Cour (voir paragraphe 3.22).
Par ailleurs, plusieurs erreurs avaient déjà été identifiées par l'État membre concerné avant l'audit de la Cour.
Parmi ces opérations, 24 (69 %) étaient affectées par des erreurs quantifiables.
En ce qui concerne les dépenses au titre du développement rural, sur les 80 opérations sélectionnées, 25 (31 %) étaient affectées par des erreurs.
16 (64 %) de ces opérations étaient affectées par des erreurs quantifiables.
Voici des exemples d’erreurs concernant l’éligibilité relevés par la Cour:
( 20 ) En 2008, le chiffre correspondant était de 66 (32 %). ( 21 ) En 2008, le chiffre correspondant était de 45 (68 %).
( 22 ) Une opération sélectionnée faisait l’objet d’une procédure d'apure­ment de conformité en vertu des dispositions de l’article 11 du règlement (CE) n o 885/2006 de la Commission (JO L 171 du 23.6.2006, p. 90); par conséquent, il n’a pu être procédé à aucune évaluation définitive au moment de l’audit.
FR
Les personnes physiques et morales peuvent prétendre à des paiements relevant du RPUS pour autant qu'elles exercent une activité agricole ou maintiennent des terres dans de bonnes conditions agricoles ( 1).
Aucune activité agricole spécifique n'est donc requise.
Il suffit que le bénéficiaire respecte de bonnes conditions agricoles.
Le présent cas ne concerne pas la régularité au sens des règles applicables de l'UE, mais plutôt le choix politique opéré par le législateur européen au cours du bilan de santé (de la PAC) en laissant le choix aux États membres de décider de l'octroi d'aides directes à des personnes physiques ou morales dont l'objet de l'activité principale ne consiste pas à exercer d'activité agricole ou dont les activités agricoles sont négligeables.
La réflexion se poursuit à ce sujet dans le contexte de la réforme postérieure à 2013 de la politique agricole commune.
Un paiement a été effectué au titre du RPUS en faveur d’un bénéficiaire sans aucune preuve qu’il exerçait une activité agricole: le bénéficiaire, une société à responsabilité limitée appartenant à une municipalité, a introduit une demande au titre du RPUS concernant plus de 530 hectares de prés et de parcelles destinées au pâturage.
Aucun élément probant n’a pu être fourni aux auditeurs attestant que la société était éligible à l’aide et qu'elle exerçait une activité agricole — à savoir production ou culture de produits agricoles, élevage ou détention d’animaux à des fins agricoles, ou maintien de terres dans de bonnes conditions agricoles et environne- mentales (BCAE) —, de sorte que le paiement de l’aide (30 000 euros) n’était pas justifié.
La Cour considère que ce cas est un exemple supplémentaire du problème dont elle avait déjà fait état dans son rapport annuel relatif à l’exercice 2008 ( 23). ).
Ainsi qu'il ressort du dossier de paiements, les autorités nationales concernées ont effectué en septembre 2008 un contrôle sur place des parcelles pour lesquelles des demandes ont été introduites, notamment plusieurs parcelles inspectées par la Cour, et ont déterminé le paiement sur la base de la superficie qui, d'après ces autorités, se trouvait dans de bonnes conditions agricoles.
Une visite sur place effectuée par la Commission en mai 2010 a confirmé que la superficie pour laquelle une aide a été versée, a été maintenue dans de bonnes conditions agricoles.
Un paiement a été effectué au titre du RPU en faveur d’un bénéficiaire ayant indûment déclaré des pâturages loués de mauvaise qualité.
Les surfaces concernées étaient des terres détenues par des collectivités publiques, pour lesquelles un autre exploitant agricole (le bailleur) déclarait détenir des droits de pâturage octroyés par la municipalité.
Le bénéficiaire, un exploitant agricole ayant cessé ses activités, qui avait cédé son exploitation d'origine mais avait conservé une partie de ses droits, avait conclu deux contrats spécifiques avec le bailleur, dans le but affiché desatisfaire aux obligations de la réglementation:
— un contrat de location concernant 57 hectares des pâturages susmentionnés,
— un contrat adossé, par lequel il cédait au bailleur les droits de pâturage.
Or, la municipalité n’avait octroyé aucun droit de pâturage au bailleur pour la parcelle en question.
En tout état de cause, toute sous-location (partielle ou totale) des droits de pâturage est explicitement interdite par les règles de la municipalité.
Ainsi, les terres n’étaient à la disposition ni du bailleur, ni du bénéficiaire.
Par conséquent, les dispositions de la législation de l’UE ( 24 ) n’étaient pas respectées.
Le cas qui précède est considéré comme une infraction manifeste aux dispositions de l'article 29 du règlement applicable en la matière qui dispose qu'«aucun paiement ne sera effectué en faveur de personnes au sujet desquelles il est établi qu'elles ont créé artificiellement les conditions requises pour bénéficier de tels paiements».
( 23 ) Dans son rapport annuel relatif à l’exercice 2008 (point 5.17), la Cour mentionnait des paiements effectués au titre du RPUS à des
Elle citait en exemple le cas de municipalités bénéficiant de paie­ments au titre du RPUS pour des pâturages communs utilisés par des agriculteurs locaux pour faire paître leurs animaux.
) Article 44, paragraphes 1 et 3, du règlement (CE) n
FR
La plupart des erreurs quantifiables étaient des erreurs de précision (87 % pour les dépenses du FEAGA et 81 % pour le développement rural); en outre, la plupart des erreurs de préci­sion correspondant à des surdéclarations de terres éligibles.
Voici d’autres exemples d’erreurs de précision relevées par la Cour:
Dans les deux cas, les autorités nationales avaient déjà décelé, avant la Cour, que des paiements avaient été calculés sur la base de droits inexacts et que tout paiement indu devait être recouvré.
Pour deux des 12 opérations auditées dans un État membre, les paiements ont été calculés sur la base d’un enregistre- ment inexact des droits dans la base de données, ce qui a entraîné des paiements indus de l’ordre de 20 % dans chaque cas.
La Commission regrette que lesdits paiements inférieurs, qui n'ont pas engendré de pertes pour le budget de l'UE, aient été extrapolés à l'ensemble des dépenses, avec pour effet d'augmenter le taux global d'erreur, ce qui donne ainsi la fausse impression que le taux d'erreur constitue une indication du volume des paiements indus.
Dans un autre État membre, un paiement au titre du RPU a été calculé sur la base de la valeur moyenne des droits détenus par l’exploitant agricole, et non sur celle de la valeur moyenne des droits déclarés par ce dernier dans sa demande, ainsi que le prévoit la législation de l’UE, ce qui a donné lieu à un paiement inférieur de quelque 20 % à ce qu'il aurait dû être.
En ce qui concerne les aides directes, la Commission vérifie systématiquement le respect des délais de paiement et apporte les corrections financières le cas échéant.
Les autres erreurs mentionnées sont de nature formelle et ne comportent aucune implication finan­cière.
S’agissant des erreurs non quantifiables, la Cour a constaté, par exemple, pour le FEAGA, que les parcelles n’étaient pas clairement identifiées dans l’application, que les paiements étaient effectués après le délai légal et que la date à laquelle les demandeurs doivent avoir l’usage exclusif de la parcelle déclarée n’était pas précisée.
En ce qui concerne le Feader, la Cour a relevé un cas dans lequel certaines condi­tions applicables au versement d’une aide à l’agriculture biolo­gique n’avaient pas été pleinement respectées.
Environnement, Pêche et affaires maritimes, ainsi que Santé et protection des consommateurs
S'agissant de l'environnement, de la pêche et des affaires maritimes ainsi que de la santé et de la protection des consommateurs, six (46 %) des 13 opérations sélectionnées étaient affectées par des erreurs.
Deux (33 %) de ces opérations étaient affectées par des erreurs quantifiables.
Lors de sa décision relative à ses paiements en faveur des États membres qui relèvent de la gestion partagée, la Commission n'avait pas connaissance des erreurs possibles identifiées par la Cour et intervenues au niveau du bénéficiaire final.
La Commission a toutefois mis en place un cadre de contrôle pour vérifier le fonctionnement efficace des systèmes de gestion et de contrôle des États membres visant à prévenir lesdites erreurs.
En ce qui concerne une opération réalisée dans le domaine des affaires maritimes et de la pêche, le calcul de la Commission du paiement intermédiaire était une application correcte des règles applicables au calcul de tels paiements comme prévu à l'article 76 du règlement (CE) n o 1198/2006 du Conseil qui n'autorise pas la Commission à avoir recours à des modalités de calcul différentes à sa propre discrétion.
En ce qui concerne l'Instrument financier d'orientation de la pêche (IFOP), la Cour a relevé des cas dans lesquels les projets avaient été achevés en dehors de la période d'éligibilité.
La Commission déduit les montants inéligibles décelés des demandes liées à des dépenses ultérieures (lorsqu'il reste des demandes à présenter) ou au plus tard avant la clôture du programme.
FR
Dans le cadre de l'exercice de clôture, la Commission prendra toutes les mesures appropriées pour déduire le montant inéligible de l'état final des dépenses et de la demande de paiement final.
Les autorités nationales ont remboursé des dépenses encourues neuf mois après le délai fixé pour la construction d’un navire de pêche.
Au regard de la législation, cette dépense est inéligible puisque seuls des cas de force majeure survenant au cours du projet justifient le report de ce délai.
La Cour a également relevé des erreurs non quantifia­
IFOP: dans le cadre de l'exercice de clôture, la Commission prendra toutes les mesures appropriées pour déduire le montant inéligible de l'état final des dépenses et de la demande de paiement final.
IFOP: un bénéficiaire final a notamment déclaré des dépenses pour son propre personnel et ses machines dont le coût avait été estimé sur la base du prix de vente et non sur celle des coûts réellement encourus pour mettre en œuvre le projet.
Les coûts réels encourus par le bénéficiaire n’ayant pu être fournis, cette erreur a été considérée comme étant une erreur non quantifiable.
DG SANCO: les services de la Commission ont effectué un certain nombre de contrôles qui ont apporté des preuves de la diffusion effective des publicités télévisées.
À l'avenir, des contrôles supplémentaires auront lieu.
DG SANCO: dans le cas d’un paiement concernant la diffusion de publicités télévisées pour une campagne antitabac, la Cour a constaté que la Commission n’avait pas dûment vérifié que l’ensemble des services financés avaient effectivement été fournis.
EFFICACITÉ DES SYSTÈMES
Domaine politique Agriculture et développement rural
Systèmes relatifs à la régularité des opérations
Le système intégré de gestion et de contrôle (SIGC) ( 25 ) constitue le principal système de contrôle destiné à garantir la régularité des opérations.
Dans chaque État membre, le SIGC comprend des bases de données informatisées des exploitations, des demandes d'aide, des parcelles agricoles et, lorsque les paie­ments sont encore liés au nombre d’animaux, une base de données des animaux et, dans ceux qui appliquent le RPU, un registre des droits.
Le système prévoit plusieurs contrôles d'éligibilité: un contrôle administratif de toutes les demandes, des contrôles par recoupement avec des bases de données en vue d'éviter que les mêmes parcelles/animaux soient déclaré(e)s deux fois, ainsi qu'un taux minimal de 5 % de contrôles à effectuer dans les exploitations par les organismes payeurs.
73/2009 et (CE) n
FR
Le SIGC couvre le RPU, le RPUS et tous les régimes d’aide couplée à la surface ainsi que les régimes de primes aux animaux.
S’agissant du Feader, en particulier du domaine agroenvironnemental et des zones défavorisées, certains éléments de base comme la surface et le nombre d'animaux sont couverts par le SIGC, d’autres par des contrôles spéciale­ment conçus à cet effet ( 26 ).
La Cour a évalué huit systèmes SIGC dans le cadre du FEAGA et huit systèmes de contrôle spécifiques dans le cadre du Feader (voir point 3.17).
L'audit de la Cour a consisté à examiner le respect des dispositions réglementaires applicables et à évaluer les systèmes pour en apprécier l’efficacité en ce qui concerne la régularité des opérations.
Les éléments suivants ont notamment été couverts:
I) les procédures et les contrôles administratifs visant à garantir que les paiements sont corrects, notamment celles et ceux portant sur la qualité des bases de données;
II) les systèmes de contrôle fondés sur des contrôles sur place;
III) les systèmes destinés à garantir la mise en œuvre et le contrôle de la conditionnalité.
Les agriculteurs qui ne respectent pas ces critères peuvent prétendre à recevoir des paiements, mais seront sanctionnés sur la base de la gravité, de l'étendue, de la permanence et de la répétition du nonrespect constaté ainsi que de la négligence ou de l'intention du bénéficiaire concerné.
La Commission est toujours d'avis, comme la Cour l'a reconnu dans ses rapports annuels antérieurs depuis 2005, que le SIGC constitue de manière générale un système de contrôle efficace pour limiter le risque d'erreur ou de dépenses irrégulières à condition toutefois qu'il soit appliqué correctement.
Si le SIGC est fondamentalement bien conçu, les audits annuels des systèmes SIGC effectués par la Cour ces dernières années montrent que son efficacité est affectée néga­tivement par l’inexactitude des données enregistrées dans les bases de données, le caractère incomplet des contrôles par recoupement ou le suivi incorrect et incomplet des anomalies.
S’agissant des exercices 2006-2008, la Cour a examiné le fonc­tionnement des systèmes SIGC relatifs au RPU et au RPUS auprès de 20 organismes payeurs dans 17 États membres et a communiqué ses conclusions dans ses rapports annuels.
Le SIGC a été jugé efficace pour un organisme payeur, partielle­ment efficace pour 12, et des déficiences importantes ont été relevées pour sept autres, ce qui a amené la Cour à conclure que le système n’était pas efficace.
L'efficacité et l'amélioration constante du SIGC sont confirmées par les résultats des audits de conformité que la Commission a effectués au cours des dernières années dans l'ensemble des États membres à l'exception du Luxembourg ainsi que par le faible taux d'erreur indiqué dans les statistiques de contrôle qu'elle reçoit des États membres et qui sont vérifiées et validées par les organismes de certi­fication.
Le faible taux d'erreur concorde également avec celui de la Cour dans son rapport annuel 2008.
( 26 ) Règlement (CE) n o 1975/2006 de la Commission du 7 décembre 2006 portant modalités d’application du règlement (CE) n o 1698/ 2005 du Conseil en ce qui concerne l’application des procédures de contrôle et de conditionnalité pour les mesures de soutien au développement rural (JO L 368 du 23.12.2006, p. 74).
FR
La Commission a observé qu'au titre de l'année de demande 2008, le SIGC comportait des déficiences majeures en Bulgarie et en Roumanie.
Ces deux États membres ont par conséquent établi des plans d'action en 2009, lesquels ont fait l'objet d'un suivi rapproché par la Commission.
Dans le cadre de son audit de huit organismes payeurs en 2009, la Cour a observé que les systèmes n’étaient efficaces pour garantir la régularité des paiements que dans le cas d’un seul organisme payeur, qu’ils ne l’étaient que partiel­lement pour quatre d’entre eux et qu’ils étaient inefficaces pour les trois derniers (Grèce, Chypre et Malte).
D'autres États membres possèdent des SIGC entachés de déficiences moins graves qui, sans altérer l'efficacité de leurs systèmes, les rendent perfectibles et pour lesquelles ces États membres ont pris ou continuent de prendre des mesures d'action.
L'ensemble desdites déficiences font l'objet d'un suivi par le biais des procédures d'apurement de conformité qui garantissent que le risque pour le budget de l'UE est adéquatement couvert.
Les faiblesses des systèmes de contrôle et de surveillance du développement rural en Bulgarie et en Roumanie sont imputables aux déficiences dans le SIGC, qui font l'objet d'une réserve dans le rapport annuel d'activité 2009 de la direction générale de l'agriculture et du développement rural.
S'agissant des huit systèmes de contrôle et de surveil­lance relatifs au développement rural audités, la Cour a constaté que trois des systèmes de contrôle mis en œuvre étaient efficaces et que cinq d’entre eux n'étaient que partielle­ment efficaces lorsqu'il s'agit de garantir la régularité des paie­ments.
Le système de contrôle des autres États membres audités par la Commission en 2009 s'est révélé efficace.
Toutefois, des améliorations sont toujours possibles pour les points suivants:
— le respect des directives générales exposées dans le document de travail relatif aux engagements agroenvironnementaux et à leur caractère vérifiable qui prévoit notamment la nécessité de combiner plusieurs outils de contrôle,
— des efforts continus sont requis pour fournir des critères d'éligibi­lité clairs et simples et pour informer les bénéficiaires de leurs obligations d'une manière claire et non équivoque,
— l'application de contrôles administratifs exhaustifs, en particulier en ce qui concerne les mesures agroenvironnementales,
— l'amélioration de la qualité des rapports de contrôle pour permettre une meilleure traçabilité et des conclusions claires des contrôles effectués.
Les principales constatations de la Cour sont exposées aux points suivants.
Les résultats des tests des opérations sont présentés de façon synthétique à l'annexe 3.2.
I) Procédures et contrôles administratifs visant à garantir que les paiements sont corrects, notamment celles et ceux portant sur la qualité des bases de données
Des contrôles administratifs doivent être effectués pour toutes les demandes d'aide et toutes les demandes de paiement, et couvrir tous les éléments qu'il est possible et opportun de contrôler par des moyens administratifs ( 27 ).
Les contrôles administratifs doivent comporter des contrôles par recoupement, notamment avec les données enregistrées dans les bases de données du SIGC, chaque fois que cela est possible et approprié.
Dans le cadre de son audit, la Cour a vérifié l'exhaustivité et la fiabilité des bases de données, ainsi que la mesure dans laquelle les contrôles permettaient de mettre en évidence des anomalies et de prendre des mesures correctrices.
Les principales déficiences constatées dans les systèmes sont présentées ci-après.
1975/2006 et article 24 du
FR
Le système d'identification des parcelles agricoles (LPIS) est une base de données dans laquelle l'ensemble de la superficie agricole (parcelles de référence) de l'État membre est enregis­trée.
Dans trois États membres, la Cour a relevé des insuffi­sances importantes du système d'identification des parcelles agricoles qui nuisent à l'efficacité des contrôles administratifs par recoupement, comme cela est illustré ci-après:
En règle générale, la qualité du système LPIS est en amélio­ration constante dans les États membres, ainsi que le démontre la réponse de la Commission ci-dessous aux exemples mentionnés par la Cour.
Par ailleurs, depuis l'année de demande 2010, les États membres sont tenus d'effectuer une évaluation annuelle sur la qualité du LPIS-GIS en vertu de procédures prédéterminées ainsi qu'un compte rendu des résultats et des mesures d'action envisagées, le cas échéant, pour améliorer la situation.
La Commission reconnaît que des problèmes ont été relevés dans le SIGC grec au titre de l'année de demande 2008.
Toutefois, le risque financier au titre des exercices antérieurs est couvert par la procédure d'apurement de conformité qui a permis, jusqu'à présent, d'écarter un montant de 866 millions d'euros du financement de l'UE.
La technologie du LPIS-SIG est devenue obligatoire en 2005.
En Grèce, jusqu’à l’année de demande 2008 comprise, le LPIS-SIG ne comprenait aucune information graphique (orthophotos) montrant la surface éligible réelle des parcelles de référence enregistrées.
Le LPIS-SIG n’était toujours pas totalement opérationnel pour effectuer les contrôles croisés nécessaires en décembre 2009.
Conformément au plan d'action, le LPIS-GIS a été mis à disposition le 31 décembre 2008 et son déploiement a été effectué avant le début de la période de demande 2009.
Le problème de 2009 avait été provoqué par la numérisation tardive des parcelles par les agriculteurs et des mesures ont été prises entretemps pour rectifier la situation, une date butoir ayant été fixée pour la numérisation.
En Lituanie, la Cour a constaté que les autorités n’avaient pas déduit les éléments constituant une cause d’inéligibilité, correspondant à une surface totale de 13 700 ha, de la surface éligible des parcelles enregistrées comme étant éligibles à 100 % dans le LPIS.
La Commission assure le suivi des déficiences observées dans le LPIS- GIS lituanien depuis 2005 au moyen de procédures d'apurement de conformité.
Les autorités lituaniennes ont toutefois informé la Commission que, en décembre 2009, des mesures correctives avaient été mises en œuvre dans le LPIS-GIS.
La Commission a effectué le suivi des déficiences dans le LPIS-GIS de Chypre depuis 2005.
À la suite des missions effectuées, Chypre a pris des mesures correctives, de telle sorte que l'efficacité du système est jugée bonne depuis 2009.
Cette situation fait l'objet d'un suivi dans le cadre de la procédure d'apurement de conformité.
À Chypre, de nouvelles orthophotos ont été prises et analysées en 2008.
L’analyse a montré que des change- ments affectaient plus de 39 000 parcelles de référence et que, par conséquent, la surface éligible à l’aide relevant du RPUS avait chuté de plus de 7 000 ha (soit 5 % de la surface agricole).
Bien que disposant de données actualisées, les autorités chypriotes ont décidé de fonder les paiements pour l’année de demande 2008 sur les orthophotos périmées de 2003.
FR
La Cour a également constaté que, dans deux États membres (Italie et Espagne), les dernières orthophotos disponi­bles n’étaient pas utilisées en vue d’écrêter les surfaces éligibles pour calculer les paiements.
Il faut souligner que des efforts considérables sont néces­saires avant que les nouvelles orthophotos puissent être effectivement considérées comme étant «opérationnelles» dans le système.
Ces photos doivent être traitées, numérisées et la qualité des résultats vérifiée avant de pouvoir être utilisées efficacement lors des vérifications croi­sées.
Il s'agit d'un processus fastidieux.
La Commission estime néan­moins très utile cette possibilité qu'ont les États membres de mettre très tôt à la disposition des agriculteurs des orthophotos pour la procédure de demande et à celle des contrôleurs pour les contrôles sur place comme cela a été le cas.
Les États membres sont tenus de recouvrer tous montants au titre des exercices précédents si des surdéclarations sont décelées ultérieurement à l'aide des orthophotos actualisées.
Lorsque la Commission estime qu'un État membre ne prend pas suffisamment d'initiatives pour protéger le budget de l'UE, elle effectue le suivi de la situation dans le cadre de la procédure d'apurement de conformité.
En Italie (Émilie-Romagne) et en Espagne (Pays basque), le taux d’éligibilité pour des pâturages de mauvaise qualité ne repose pas sur les dernières informations disponibles (orthophotos ou contrôles sur place), mais sur les déclarations de l’exploitant agricole avant la mise en place du RPUS.
Dans les cas examinés, les exploitants agricoles italiens et espagnols ont été autorisés à demander le taux d’éligibilité historique plus élevé concernant des pâturages de mauvaise qualité pour lesquels les dernières orthophotos font apparaître des taux d’éligibilité sensiblement inférieurs.
Des différences ont entraîné l’octroi d’aides pour une surface beaucoup plus importante que la surface éligible réelle.
L'Italie est sur le point de finaliser une totale mise à jour de son LPIS.
De nouvelles orthophotos couvriront donc tout le pays, les nouvelles photos seront remplacées tous les trois ans et les parcelles de référence seront évaluées de manière systématique, et des visites sur le terrain seront effectuées le cas échéant.
Les surdéclarations décelées après la mise à jour sont en cours de recouvrement.
La Commission estime que ladite approche constitue un grand pas en avant.
S'agissant de l'Espagne, la Cour s'est penchée sur des données-image qui n'avaient pas encore été traitées.
Ces données-image avaient été mises à la disposition des agriculteurs pour l'introduction de leurs demandes en 2008.
La Commission effectue un suivi très rapproché des mesures prises pour corriger les surdéclarations antérieures.
S'agissant de Chypre, de la Grèce et de la Slovaquie, des constatations semblables à celles de la Cour figuraient dans les rapports des organismes de certification au titre de l'exercice financier 2009, et dans les trois cas, les organismes payeurs ont répondu que des mesures avaient été prises pour corriger la situation.
Dans plusieurs États membres (Chypre, Grèce, Italie, Slovaquie et Lituanie), la Cour a observé que la base de données relative aux demandes ne permettait pas de déterminer la nature et le calendrier des modifications ou des corrections intro­duites.
En l’absence d’une piste d’audit fiable, la Cour n’est pas en mesure d’évaluer la bonne application des sanctions communautaires.
Lors d'une réunion du comité des fonds agricoles, il a été rappelé aux États membres d'assurer une piste d'audit complète de leurs demandes informatiques.
En Grèce, la majeure partie des contrôles administratifs par recoupement et des corrections nécessaires des données relatives aux demandes sont réalisés dans le cadre d’une procédure qui ne permet pas de retracer la piste d’audit et n’entraîne pas l’application de sanctions.
À Chypre, des informations contradictoires concernant la date et la teneur des modifications apportées aux demandes ont été relevées dans les documents et dans la base de données.
FR
La fiabilité de la base de données relative aux droits est une condition indispensable pour garantir l'exactitude des paie­ments au titre du RPU.
Les États membres sont également tenus de respecter globalement les plafonds nationaux tant pour le RPU que pour le RPUS.
La Cour a observé un dépas­sement des plafonds (Chypre), bien que sans incidence sur le budget de l’UE, et une attribution inexacte de droits (Malte).
Malte possède une production animale intensive sans terres.
Le Conseil a décidé d'accorder une dérogation à Malte en ce qui concerne l'obligation de maintenir au moins 50 % de l'exercice de l'activité agricole avant la transition vers le RPU.
Chypre fait valoir cette question dans le cadre de l'examen des demandes de 2008 dans l'objectif de recouvrer les montants concernés.
Lorsque Malte a mis en place le RPU en 2007, tous les éleveurs ou producteurs laitiers se sont vu attribuer des droits spéciaux, y compris ceux qui disposaient d’hectares éligibles, contrairement à ce que prévoit la législation de l’UE.
La législation de l’UE a exonéré Malte de l’obligation faite au demandeur de maintenir au moins 50 % de l’activité historique d’élevage pour pouvoir bénéficier de l’attribution d’un droit spécial.
Malte a décidé de ne pas fixer d’exigences minimales en matière d’élevage au niveau national en vue de l’activation de droits spéciaux.
Partant, les exploitants agricoles qui avaient sensiblement réduit leur cheptel après l’introduction du RPU restent éligibles et perçoivent intégralement leurs droits spéciaux.
Chypre a dépassé le plafond de l'aide au titre du RPUS de l’UE de 1,44 %.
Les autorités chypriotes n’ont appliqué aucune réduction proportionnelle. Cela s’est traduit par des versements indus de 1,44 % sur l’ensemble des paiements individuels, même si ceuxci ont été financés par le budget national et non par le budget de l’UE.
Les autorités italiennes confirment qu'avant d'effectuer les paiements, les autorités régionales effectuent tous les contrôles admi­nistratifs pour vérifier l'éligibilité, résoudre les anomalies et mettre les résultats à la disposition des agriculteurs.
Toutefois, lorsque la Commission observe des cas où des faiblesses des systèmes créent un risque de paiements indus, ils font l'objet d'un suivi dans le contexte de la procédure d'apurement des comptes.
Les autorités espagnoles confirment qu'au titre de l'année de demande 2008, le LPIS-GIS a effectivement été seulement utilisé pour une partie des vérifications croisées, mais qu'elles ont corrigé cette situation à partir de l'année de demande 2009.
S'agissant de l'exactitude des paiements, la Cour a relevé, dans un État membre, des insuffisances importantes qui allaient jusqu'à la déclaration de surfaces forestières comme pâturages permanents (Grèce).
Par ailleurs, la Grèce continue d’autoriser la pratique consistant à déclarer une surface plus importante que la part éligible de la parcelle de référence telle qu’enregistrée dans le LPIS en appliquant une marge de tolé­rance de 5 % non prévue dans la réglementation.
Cette obser­vation a déjà été formulée par la Cour en 2005.
De plus, les auditeurs ont relevé des cas de paiements effectués en faveur de bénéficiaires sans que les anomalies décelées aient été réso­lues (Italie) ni qu’aucun contrôle par recoupement de la super­ficie déclarée avec la superficie éligible enregistrée dans le LPIS ait été effectué (Espagne).
De plus, l’audit a permis de relever des exemples de calcul systématiquement erroné de l'aide et de mauvaise application de sanctions pour déclaration inexacte de superficie et pour demande tardive.
FR
En Grèce, des surfaces enregistrées comme forêts dans le LPIS ont été déclarées comme pâturages permanents et ont bénéficié d’aides au titre du RPU, bien que les orthophotos montraient clairement une densité importante d’arbres et de rochers.
La Commission reconnaît l'existence de problèmes dans le SIGC grec au cours des exercices précédents; toutefois, la mise en place du nouveau LPIS-GIS a permis de réduire le risque à partir de l'année de demande 2009.
Le risque financier pour les exercices antérieurs est couvert par la procédure d'apurement de conformité qui a permis jusqu'à présent d'écarter un montant de 866 millions d'euros du financement de l'UE.
De plus, il a été constaté que la Grèce calculait systém- atiquement le RPU de manière erronée dans des cas où la surface déterminée est insuffisante pour le paiement de tous les droits déclarés par l’exploitant agricole et où ces droits ont des valeurs unitaires différentes.
Un problème similaire a été observé à Malte où, dans un cas, la méthode de calcul erronée a donné lieu à un paiement indu de 69 %.
La Commission partage les observations de la Cour.
Les autorités grecques ont déclaré qu'elles corrigeront la situation. Il s'agit toutefois d'un problème dont les répercussions sont limitées.
Il en va de même pour le cas maltais qui concerne 519 agriculteurs au total, soit une superficie de 203 hectares.
À Chypre, des sanctions pour surdéclaration prévues par la législation de l’UE n’ont pas été appliquées en 2007 et ont été appliquées de manière incorrecte en 2008.
La Commission a connaissance de la situation pour 2007 et Chypre a évalué ses répercussions financières au cours de l'examen des demandes de 2007.
S'agissant de l'année de demande 2008, les autorités chypriotes ont confirmé que la procédure avait été modifiée.
Les contrôles administratifs portent sur l’exactitude des déclarations des demandeurs et le respect des conditions d’éligibilité à l’octroi de l’aide ( 28 ).
Ces contrôles incluent des vérifications par recoupement avec des données dont l’adminis­tration dispose déjà, par exemple dans les bases de données du SIGC.
Les incidences financières des erreurs mentionnées ont déjà été corrigées dans les états de dépenses ultérieurs (République tchèque, Royaume-Uni) ou font l'objet d'un suivi dans le cadre des procédures d'apurement de conformité.
Par ailleurs, les montants mentionnés qui concernent les paiements exécutés peuvent être évalués comme étant négligeables (nettement inférieurs à 1 %).
L'observation de la Cour concernant l'Allemagne (Bavière) n'affecte pas le budget de l'UE étant donné que la réduction de la partie de l'aide versée à charge du budget de l'UE a été correctement calculée.
L’audit a mis en évidence des erreurs affectant la détermination du taux de change utilisé pour convertir en euros le montant des aides payées en monnaies nationales (Royaume-Uni et République tchèque), ainsi que des insuffi­sances affectant le calcul des réductions du montant de l’aide qui doivent être appliquées à la suite de contrôles sur place [Allemagne (Bavière)].
Des faiblesses ont également été consta­tées dans les contrôles techniques portant sur la réduction de la pollution par les nitrates (Grèce) et le respect d’une condi­tion particulière d'éligibilité, à savoir des machines agricoles adaptées aux surfaces cultivées (Bulgarie).
La faiblesse observée par la Cour en Bulgarie fait l'objet d'un suivi par le biais d'une procédure d'apurement de conformité.
( 28 ) S’agissant des mesures de développement rural pour la période de programmation 20072013, les dispositions précises en matière de contrôles administratifs sont établies par le règlement (CE) n o 1975/2006.
FR
Systèmes de contrôle fondés sur des contrôles sur place
Les États membres sont tenus d’effectuer, chaque année, des contrôles sur place couvrant, pour la plupart des régimes d’aide, au moins 5 % de l'ensemble des bénéfi­ciaires ( 29).
L'audit de la Cour a été centré sur la mesure dans laquelle les procédures d'analyse des risques permettent de sélectionner les bénéficiaires à contrôler, sur la qualité de ces contrôles et sur le caractère approprié des corrections effec­tuées.
Il a fait apparaître des insuffisances spécifiques aux contrôles sur place.
S’agissant du FEAGA, la Cour a relevé des cas d'appli­cation incorrecte de marges de tolérance pour le mesurage (Malte et Italie), de mauvaise qualité et de couverture insuffi­sante des contrôles sur place (Grèce).
Selon les autorités maltaises, des mesures correctives ont été prises au titre de 2008 et appliquées également en 2009.
Les autorités italiennes ont confirmé qu'elles ont appliqué les procédures correctes pour l'application des marges de tolérance au titre de l'année de demande 2009.
La Commission reconnaît l'existence de problèmes dans le SIGC grec au cours des exercices antérieurs; toutefois, la mise en place du nouveau LPIS-GIS a permis de réduire le risque à partir de l'année de demande 2009.
Le risque financier relatif aux exercices antérieurs est couvert par le cadre de la procédure d'apurement de conformité qui a permis à ce jour d'écarter un montant de 866 millions d'euros du financement de l'UE.
En Grèce, l’audit a fait apparaître que les contrôles sur place ne sont pas toujours conformes aux dispositions légales imposant le mesurage d’au moins 50 % des parcelles, et qu’en général, les pâturages n’étaient pas contrôlés, ou que ce contrôle était seulement visuel.
Dans plusieurs cas examinés par la Cour, des parcelles déclarées qui, selon les orthophotos, consistaient en forêts ou broussailles, n’étai- ent pas incluses dans l’échantillon de parcelles contrôlées sur place.
De plus, dans plusieurs rapports de contrôle analysés par la Cour, les coordonnées géographiques communiquées pour la parcelle mesurée sur place ne correspondaient pas à l’endroit indiqué pour la parcelle numérisée dans le LPIS-GIS (endroits différents, usages différents, forme et périmètre différents).
Les faiblesses mentionnées par la Cour concernent un contrôle auxiliaire plutôt qu'un contrôle clé. En ce qui concerne les échéances de dépôt des rapports, les informations ont été transmises à la Commission suffisamment à temps pour être prises en compte dans le rapport annuel d'activité 2009 de la direction générale de l'agri­culture et du développement rural.
S’agissant du Feader, la Cour a relevé des insuffisances concernant la précision et l'exhaustivité des rapports de contrôle [Allemagne (Bavière) et Roumanie], l’évaluation globale des résultats des contrôles (Bulgarie) et le respect des délais concernant la communication à la Commission des informations relatives aux contrôles effectués [Allemagne (Bavière) et France].
Les exigences en matière de conditionnalité sont composées d’exigences réglementaires en matière de gestion (ERMG) et de normes relatives aux bonnes conditions agricoles et environnementales (BCAE) (voir point 3.7).
Tandis que les ERMG sont définies dans diverses dispositions réglementaires et directives de l’UE, les normes BCAE doivent l’être au niveau national.
1975/2006 et article 26 du
FR
Des faiblesses dans la définition et le contrôle des normes BCAE ont été décelées lors des audits de conditionnalité effectués par la Commission et font l'objet d'un suivi dans le contexte de la procédure d'apurement de conformité.
La Cour a constaté des insuffisances concernant la définition des exigences en matière de maintien des terres dans de bonnes conditions agricoles et environnementales et de contrôle de ces conditions.
En Italie, les mêmes ovins ont été comptés pour deux exploitants agricoles différents afin de satisfaire aux exigences en matière de facteur de densité minimal.
La Commission partage l'avis de la Cour selon lequel, dans ce cas particulier, les bonnes conditions agricoles et environnementales (BCAE) relatives au facteur de densité minimal ne sont pas respectées et que la sanction correspondante en matière de conditionnalité aurait dû être appliquée.
Les constatations de la Cour sont confirmées par les statis­tiques de contrôle que la Commission a reçues des États membres.
Ces statistiques révèlent l'application de sanctions.
Lors de ses contrôles sur place, l’audit limité effectué par la Cour (voir point 3.17, troisième tiret) a permis de relever des infractions concernant la conditionnalité dans près de 5 % des paiements soumis à des obligations en matière de conditionnalité.
Les infractions observées concer­naient aussi bien les ERMG (pollution des eaux souterraines, enregistrement des animaux, bien-être des animaux et mauvais usage de produits phytopharmaceutiques) que les BCAE (empiétement de végétation indésirable).
Systèmes relatifs aux recouvrements et aux corrections financières
Recouvrement des créances anciennes
50 % de l’ensemble des paiements indus qui n’ont pas été recouvrés par les États membres auprès des bénéficiaires dans un délai de quatre ans, ou huit ans en cas de procédure
La Commission souligne que le montant des 20,1 millions d'euros a été supporté par le budget de l'UE pour des motifs d'insol­vabilité du débiteur et ne peut par conséquent être recouvré avant un délai écoulé de quatre à huit ans.
En 2009, la règle du 50/50 a été appliquée ( 32 ); par consé­ quent, des montants non recouvrés datant de 2000 ou de 2004 (huit et quatre ans respectivement) ont été apurés: 31,4 millions d’euros ont été imputés aux États membres tandis que 20,1 millions d’euros ont été supportés par le budget de l’UE.
( 31 ) Les paiements indus résultant d’erreurs administratives commises par les autorités nationales sont exclus du financement de l’UE.
( 32 ) Décision 2009/367/CE de la Commission (JO L 111 du 5.5.2009, p. 44).
FR
Dans son rapport annuel d’activité 2009 ( 33 ), la DG AGRI déclare avoir atteint, à la fin de l’exercice 2009, un taux de recouvrement global de 42 % sur les 1 266 millions d’euros restant à liquider à la fin de l’exercice 2006.
Selon les données de la Commission, au cours de la période 2007-2009, les États membres ont recouvré 121 millions d’euros directe­ment auprès des bénéficiaires, tandis qu’elle-même a recouvré 411 millions d’euros supplémentaires auprès des États membres en appliquant la règle du 50/50.
La Cour observe que les 121 millions d’euros recouvrés auprès des bénéficiaires correspondaient à moins de 10 % du total des recouvrements.
Les procédures de recouvrement sont souvent retardées par les procédures très longues auprès des tribunaux nationaux qui, en vertu du principe de la gestion partagée, prévu à l'article 53 ter, paragraphe 2, point c), du règlement financier et à l'article 9, para­graphe 1, point a) iii), du règlement (CE) n o 1290/2005 du Conseil, incombent entièrement aux États membres.
C'est la raison pour laquelle le nouveau mécanisme d'apurement relatif aux cas d'irrégu­larité a été introduit, réduisant de 60 % le montant restant dû au budget de l'UE.
La Commission estime que ce résultat prouve que le nouveau mécanisme est une manière efficace et effective d'apurer les cas d'irrégularité et de protéger les intérêts financiers de l'UE et incite fortement les États membres à accélérer les procédures de recouvre­ment.
Procédures d'apurement des comptes appliquées par la Commis­sion
La gestion des dépenses agricoles étant, le plus souvent, partagée entre les États membres et la Commission, l’aide est versée par les États membres, à qui elle est ensuite remboursée par la Commission ( 34 ).
La validation définitive des dépenses s'effectue dans le cadre d'une procédure en deux temps, l'apurement des comptes.
Les deux étapes consistent en une décision financière annuelle et en des décisions de conformité pluriannuelles, arrêtées par la Commission.
Le 30 avril 2010, la Commission a adopté trois déci­sions d'apurement financier concernant les dépenses effectuées au titre du FEAGA, du Feader et de l'ITDR (Instrument transi­toire pour le financement du développement rural) et a apuré tous les comptes des organismes payeurs, sauf ceux figurant à l'annexe 3.5.
Ces décisions s'appuient principalement sur les certificats de contrôleurs indépendants (organismes de certifi­cation).
L'audit de la Cour n'a fait apparaître aucune dépense incorrectement apurée dans les décisions d'apurement finan­cier.
Au cours des trois dernières années, la Cour a relevé des insuffisances affectant la fiabilité des comptes de débiteurs.
Pour l’exercice 2009, la Commission a engagé une procédure de correction financière pour 13 organismes payeurs dans 10 États membres, pour un montant de 14,8 millions d'euros représentant environ 1,43 % des 1 037 millions d’euros qui devaient être recouvrés à la fin de l’exercice 2009.
La Commission a obtenu des informations suffisantes sur les débiteurs à des fins comptables et d'apurement des comptes.
Les corrections de 14,8 millions d'euros ont été proposées par la Commis­sion sur la base de son évaluation des informations fournies dans les rapports des organismes de certification.
_____________ ( 33 ) Rapport annuel d’activité 2009, DG AGRI, p. 60.
( 34 ) S’agissant du FEAGA, mensuellement, et dans le cas du Feader, trimestriellement.
FR
Les décisions de conformité sont prises à la suite de vérifications supplémentaires auxquelles la Commission soumet les dépenses déclarées par les États membres.
Ces décisions portent sur plusieurs années et ont pour objectif d’exclure du financement de l'UE les dépenses dont la Commission a constaté qu'elles «n'ont pas été effectuées conformément aux règles de l'UE» ( 35). ).
Les critiques portées par la Cour au système d'apurement de conformité sont inhérentes au présent système qui n'a été contesté par aucune des parties intervenantes lors de l'adoption du règlement (CE) n o 1290/2005 du Conseil.
Dans de précédents rapports annuels, la Cour a critiqué le fait que ce sont les administrations des États membres, et non les bénéficiaires finals, qui supportent le coût des corrections financières.
En outre, la méthode prévue par les règles de l’UE pour calculer lesdites corrections dans le cadre des décisions de conformité, telles qu’appliquées par la Commission, qui entraîne l'application fréquente de corrections forfaitaires, fait que les montants ainsi recouvrés ne sont pas directement liés au montant réel des paiements irréguliers.
Le système d’apurement de conformité est demeuré inchangé en 2009.
L'apurement de conformité est conçu pour écarter du financement de l'UE des dépenses qui n'ont pas été effectuées conformément aux règles de l'UE.
En revanche, il ne s'agit pas d'un mécanisme par lequel des paiements irréguliers en faveur de bénéficiaires peuvent être recouvrés, ledit mécanisme relevant de l’entière responsabilité des États membres, en vertu du principe de la gestion partagée.
Lorsque des paiements indus à des bénéficiaires peuvent être détectés à la suite de l'apurement de conformité, les États membres sont invités à en assurer le suivi par des actions en recouvrement auprès de ces bénéficiaires.
Cependant, même dans les cas où il n'est pas nécessaire de procéder à des recouvrements auprès des bénéficiaires, du fait que la correction financière est uniquement due à des déficiences dans le système de gestion et de contrôle des États membres et non à des paiements indus, ces corrections n'en constituent pas moins un moyen important d'améliorer les systèmes des États membres, et donc de mieux prévenir ou détecter les paiements irréguliers aux bénéficiaires et d'en récupérer les montants.
Les corrections financières sont décidées en fonction de la nature et de la gravité de l'infraction, ainsi que du préjudice financier causé à l'UE.
Leur montant est calculé sur la base de la perte réellement causée ou sur la base d'une extrapolation.
Si cela n'est pas possible, les forfaits qui tiennent compte de la gravité des insuffisances dans les systèmes de contrôle nationaux afin de refléter le risque financier pour l'UE sont alors appliqués.
La Commission considère dès lors qu'il y a une corrélation valable entre ce type de corrections financières et le niveau des paiements irréguliers aux bénéficiaires finaux.
L'application de taux forfaitaires a été admise par la Cour de justice comme étant conforme aux normes juridiques régissant les procédures de conformité, et le Parlement européen l'a avalisé, dans certaines circonstances, dans sa résolution sur la décharge 2007 (point 83).
Enfin, même si les normes juridiques régissant le système d'apurement de conformité sont restées inchangées, la Commission a pris des mesures en vue d'améliorer le fonctionnement de celui-ci. Elle a notamment publié de nouvelles lignes directrices sur les corrections financières et a présenté une proposition visant au renforcement de l'assurance auquel la Cour fait référence au point 3.62.
) Article 31 du règlement (CE) n
FR
Validation des contrôles effectués par les États membres et résul­tats des inspections
Les résultats des inspections communiqués à la Commission par les organismes payeurs permettent d’apprécier la régularité des demandes présentées par les exploitants; depuis 2007, ils doivent être vérifiés par les organismes de certification.
D’une part, ces derniers sont tenus d’émettre une opinion concernant la qualité des contrôles sur place en vérifiant un échantillon d’au moins 10 contrôles pour chacune des quatre populations suivantes: FEAGA-SIGC, FEAGA-hors SIGC, Feader-SIGC et Feader-hors SIGC.
D’autre part, ils doivent vérifier et valider les statistiques de contrôle des États membres.
Dans son RAA 2009, le directeur général de la DG AGRI indique que la vérification, par les organismes de certi­fication, de la qualité des contrôles sur place était largement (environ 90 %) positive pour les différentes populations et que, s’agissant de l’exactitude des statistiques de contrôle, l’opinion des organismes de certification était positive pour 70 % de la population FEAGA et pour 54 % seulement de la population Feader.
Même si la Commission reconnaît que, lorsqu'elle est réalisée en temps utile, la répétition d'un contrôle antérieur fournit une meilleure évaluation de la qualité des contrôles sur place, il est toujours possible d'évaluer l'environnement de contrôle par le biais d'inspections entreprises sous la surveillance de l'organisme de certifi­cation.
Dans certains cas, il peut même être impossible de réexécuter le contrôle dans le délai imparti.
Ces restrictions existent dans de nombreux contrôles ex post effectués par des auditeurs externes.
Dans pareils cas, la solution consistant à accompagner les inspections pourraient constituer une bonne alternative.
Elle aurait également l'avantage de réduire la charge administrative pour l'agriculteur.
Les orientations de la Commission laissent aux orga­nismes de certification le choix de réexécuter ou d’accompa­gner 10 contrôles sur place.
Les rapports des organismes de certification analysés par la Cour indiquent que seulement six d’entre eux ont procédé à un nouveau contrôle, 23 les ont accompagnés, tandis que les autres ne précisent pas leur approche.
La Cour estime que la réexécution d’un contrôle antérieur constituerait une meilleure base pour évaluer la qualité des procédures de contrôle, dans la mesure où la présence de l’organisme de certification peut influer sur le comportement des inspecteurs évalués.
Une analyse des rapports de certification pour l'exercice 2009 montre que les organismes de certification ont procédé à un total d'environ 3 700 contrôles.
Lorsque les organismes de certification ont effectué les contrôles requis:
— une deuxième inspection a été réalisée dans environ 25 % des cas,
— les inspections se sont déroulées sous la surveillance de l'organisme de certification dans 50 % des cas,
— dans 5 % des cas, les deux approches ont été utilisées (deuxième inspection pour certaines populations et inspection accompagnée pour d'autres),
— dans 20 % des cas, les organismes de certification n'ont pas précisé explicitement laquelle des deux méthodes avait été utilisée.
Il ressort cependant clairement des tableaux figurant dans les rapports que ces organismes ont bel et bien contrôlé la qualité des inspections en utilisant au moins l'une des deux méthodes susmentionnées.
FR
Par ailleurs, les organismes de certification ne fournis­sent pas toujours des informations détaillées sur les résultats des contrôles qui ont été réexécutés.
La Cour estime que de telles informations permettraient à la Commission d’évaluer de manière fiable la qualité des travaux effectués par les orga­nismes de certification.
Les organismes de certification sont tenus de conserver, pour chaque contrôle effectué, une piste d'audit suffisante.
Cependant, la Commission n'oblige pas les organismes de certification à fournir, dans leurs rapports, des informations détaillées sur l'intégralité des contrôles ayant été effectués (environ 3 700 chaque année), mais une synthèse des travaux réalisés et des conclusions générales.
Les orga­nismes de certification ont été invités à fournir des informations plus détaillées à cet égard à compter de l'exercice 2010.
La Cour observe que, pour un certain nombre d’orga­nismes payeurs, les organismes de certification n’ont pas été en mesure de confirmer la fiabilité des statistiques de contrôle, soit parce que les rapports étaient incomplets, soit parce qu’ils n’étaient pas disponibles.
Les organismes de certification se sont parfaitement acquittés de leurs responsabilités, soit en transmettant leurs rapports et leurs conclusions sur les travaux effectués, soit en signalant les cas où cela n'avait pas été possible.
Cette question a été clairement soulevée dans le rapport annuel d'activité 2009 de la direction géné­rale de l'agriculture et du développement rural et fait actuellement l'objet d'un suivi de la Commission, qui a demandé aux organismes payeurs des États membres concernés de prendre les mesures néces­saires afin de garantir qu'à l'avenir, des informations exactes soient transmises en temps utile.
À l'heure où nous rédigeons ces lignes, plusieurs États membres ont indiqué leur intention de demander aux organismes de certification d'effectuer les travaux nécessaires ou, tout du moins, envisagent de le faire.
Par ailleurs, la Commission signale que la répétition des contrôles ne sera pas limitée aux vérifications sur place, mais couvrira la gestion complète du dossier, de la réception de la demande d'aide au calcul et à l'exécution du paiement final, en passant par les éventuelles demandes de sanctions (test de validation).
En 2009, la Commission a offert aux États membres la possibilité de demander aux organismes de certification de réexécuter un échantillon représentatif de contrôles et de véri­fier que ces contrôles sur place ont fait l'objet d'un suivi approprié.
Si, sur cette base, l'organisme de certification est à même de confirmer l'exactitude des statistiques de contrôle d’un État membre, la Commission considérera alors que le taux d’erreur résultant représente le risque maximal possible, c’est-à-dire que les corrections financières pour l’exercice en question ne pourront jamais dépasser ce niveau.
Ces disposi­tions devraient entrer en vigueur en 2010 pour les exercices 2011 et suivants.
Domaines politiques Environnement, Pêche et affaires maritimes, ainsi que Santé et protection des consommateurs
Les domaines Environnement, Pêche et affaires mari­times, ainsi que Santé et protection des consommateurs sont gérés par la Commission dans le cadre de systèmes de contrôle spécifiques.
L’audit a porté sur le système de contrôle interne relatif aux programmes d’éradication et de surveillance des maladies animales ( 36 ) gérés par la DG SANCO.
Programmes d’éradication et de surveillance des maladies animales
Les rôles et les tâches des responsables financiers et opéra­tionnels, chargés d'exécuter les tâches d'initiation et de vérification, sont définis dans la description de poste.
La Commission fera en sorte de clarifier la répartition des tâches des différents agents.
Les décisions annuelles successives liées à la possible contribution de l'UE aux programmes d'éradication et de surveillance des maladies démontrent également que la législation évolue en fonction des risques et des besoins sur le terrain (les plafonds sont baissés ou relevés, les mesures éligibles sont adaptées et mieux définies, les exigences en matière de rapports sont actualisées et ajustées).
Dans ce contexte, 30 paiements sélectionnés de manière aléatoire relatifs aux programmes d’éradication et de surveillance des maladies animales ont été testés.
L’audit a montré qu’il n’existe ni séparation systématique des fonctions ni définition claire ou distinction des rôles et des tâches des agents chargés d'exécuter les tâches d'initiation et de vérifica­tion.
Il en va de même pour les responsables des services vétérinaires et les responsables financiers.
De plus, les contrôles clés ne sont pas mis en œuvre sur la base d’une analyse du risque formelle revue périodiquement.
_____________ ( 36 ) Ligne budgétaire 17 04 01 01.
FR
Bien que la nature des programmes ne soit pas tout à fait comparable (éradication, d'une part, et surveillance, d'autre part), un certain degré d'uniformisation est envisagé en ce qui concerne les contrôles internes, les rapports et les vérifications.
Il convient de rappeler que les responsables financiers et vétérinaires sont des agents expérimentés, qui agissent sous la supervision de leur hiérarchie directe.
Certaines procédures de contrôle importantes sont laissées à l’appréciation des différents responsables.
Dans la mesure où les contrôles internes ne sont pas uniformisés, il existe un risque que des contrôles importants ne soient pas effectués.
Les responsables des services vétérinaires n’ont élaboré aucun rapport normalisé sur la mise en œuvre des programmes opérationnels ni aucune liste de vérification type des contrôles réalisés.
Enfin, le faible nombre d’audits ex post ne contribue pas comme il convient à fournir une assurance que les paiements sont exempts d’erreur significative.
En 2009, en raison d'un manque de personnel et de la priorité qu'il fallait accorder aux audits ex ante relatifs au Fonds d'urgence, seul un petit nombre d'audits ex post a pu être mené.
Cependant, ces contrôles étant organisés sur une période de deux ans, plus de 35 % des montants payés ont néanmoins pu faire l'objet d'un contrôle ex post.
La Commission estime que, pris dans leur ensemble, les diffé­rentes composantes (l'évaluation du système de contrôle interne réalisée par la direction, les résultats des audits, le suivi des réserves et des plans d'action des audits des années précédentes, ainsi que l'assurance reçue d'autres ordonnateurs en cas de subdélégation croisée) permettent de fournir une assurance suffisante.
FIABILITÉ DES PRISES DE POSITION DE LA COMMISSION
La Cour a examiné les prises de position de la Commission, notamment les rapports d'activité annuels (RAA) et les déclarations des directeurs généraux pour les directions générales AGRI, ENV, MARE et SANCO de la Commission.
Les résultats de cet examen sont présentés de façon synthétique à l'annexe 3.3.
La déclaration d'assurance et le rapport annuel d'activité de la direction générale de l'agriculture et du développement rural ont été établis conformément aux orientations internes de la Commission et donnent, pour les raisons mentionnées par la Commission dans sa réponse aux points 3.67 à 3.69, un aperçu fiable de la gestion financière en ce qui concerne la régularité des dépenses agricoles.
Dans son RAA, le directeur général de l'agriculture conclut qu’aucun élément probant n’atteste l’existence de problèmes majeurs susceptibles d’affecter l’assurance qu’il fournit.
En se fondant sur les constatations de la DG AGRI et sur celles des contrôles sur place réalisés par les États membres, le directeur général estime, en conclusion, que le taux d’erreur résiduel pour les aides directes, les interventions sur le marché et les mesures de développement rural est infé­rieur à 2 %.
La réserve concernant les mesures de développement rural relevant de l'axe 2 est fondée sur les orientations de la Commission, qui prévoient que l'importance relative doit être évaluée au niveau de l'UE par activité EBA.
Pour la levée de la réserve relative à la Grèce, voir la réponse de la Commission au point 3.69.
Dans son rapport annuel d'activité 2009, la direction générale de l'agriculture et du développement rural signale que le taux d'erreur résiduel pour l'ensemble des dépenses agricoles est inférieur à 2 %, tandis que, pour le Feader, il est légèrement supérieur à ce seuil.
FR
La réglementation européenne en la matière fait obligation aux États membres de mener des contrôles administratifs pour chaque demande d'aide reçue.
En principe, les paiements devraient donc être exempts de toute erreur susceptible d'être détectée lors de tels contrôles administratifs.
L'approche adoptée par la DG AGRI, qui a déterminé le taux d'erreur résiduel en se basant sur les résultats de contrôles sur place sélectionnés au hasard, est dès lors correcte d'un point de vue conceptuel.
La Commission est consciente qu'en raison des déficiences affectant les contrôles administratifs et les contrôles sur place, il est possible que les taux d'erreur indiqués dans les statistiques de contrôle fournies par les États membres soient en fait inférieurs à la réalité.
C'est pourquoi la DG AGRI a appliqué une marge de sécurité de 25 % en plus pour les taux d'erreur en question.
La Cour ne souscrit pas à l’approche adoptée par la DG AGRI, qui restreint le concept d'erreur résiduelle aux anomalies détectées lors des contrôles sur place.
Cette approche ne tient pas compte des erreurs résiduelles découlant de contrôles par recoupement effectués en tenant compte d’inexactitudes dans les bases de données ou de l’insuffisance du suivi des anomalies.
La Cour applique une approche d'audit intégrée qui couvre, pour chaque opération, les deux compo­santes de l’erreur résiduelle.
L’audit de la Cour a révélé que, pour plusieurs opérations, les contrôles administratifs n’ont pas permis de détecter certaines erreurs.
Ces déficiences affectant les contrôles administratifs sont également confirmées par les résultats de l’audit des systèmes SIGC effectué par la Cour.
De plus, la Cour a constaté que seule une assurance limitée peut être donnée quant à la qualité des contrôles sur place réalisés par les États membres.
Le rapport annuel d'activité (RAA) du directeur général de l'agriculture est assorti de réserves en ce qui concerne les dépenses relevant du SIGC en Bulgarie et en Roumanie.
Si ces réserves sont cohérentes avec les résultats de l’audit des systèmes réalisé par la Cour en 2008, cette dernière réitère l’observation selon laquelle il était prématuré de lever la réserve très ancienne relative au SIGC en Grèce.
La réserve concernant la Grèce se justifiait par le risque de réputation élevé pour la Commission, qui résultait de la mise en œuvre insuffisante du SIGC en Grèce, et non par le risque financier pour le budget de l'UE, qui a toujours été couvert par les corrections financières imposées à la Grèce dans le cadre des procédures d'apure­ment de conformité.
Depuis la fin 2008, date à laquelle la Grèce a achevé son plan d'action visant à remédier aux déficiences, ce risque de réputation n'existe plus et il était donc tout à fait logique de lever la réserve.
Par ailleurs, le risque financier découlant des déficiences passées est suffisamment couvert dans le cadre des procédures d'apure­ment de conformité, qui ont, jusqu'ici, permis d'exclure quelque 866 millions d'euros du financement de l'UE.
Grâce au recrutement de nouveaux collaborateurs et à l'externalisation de certains audits, une partie importante du montant total à payer en 2010 a été ou sera vérifiée.
Près de 40 % de ces montants ont fait l'objet d'audits ex ante et plus de 35 % de ces sommes seront soumises à un audit ex post.
Le niveau de couverture devrait donc être très élevé.
Les RAA des directeurs généraux de l’environnement et de la pêche et des affaires maritimes sont assortis de réserves qui sont conformes aux constatations antérieures de la Cour.
Si le RAA du directeur de la santé et de la protection des consommateurs n’est assorti d’aucune réserve, les erreurs affec­tant les activités liées à la sécurité des denrées alimentaires et des aliments pour animaux, ajoutées à la portée insuffisante des audits, auraient dû donner lieu à une réserve.
CONCLUSIONS ET RECOMMANDATIONS
La Commission considère qu'un taux d'erreur qui oscille aux alentours des 2 % depuis plusieurs années confirme l'évaluation globalement positive des années précédentes.
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les paiements relatifs à l’exercice clos le 31 décembre 2009 pour l’agriculture et les ressources natu­relles sont affectés par un taux d'erreur significatif.
Par ailleurs, le risque pour le budget de l'UE est couvert de manière adéquate au moyen des procédures d'apurement de conformité.
FR
Sur la base de ses travaux d'audit, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance pour l’agriculture et les ressources naturelles sont, d'une manière générale, tout au plus partiellement efficaces lorsqu'il s'agit de garantir la régularité des paiements.
La Commission continue de penser que, comme la Cour l'a elle-même reconnu dans ses divers rapports annuels depuis 2005, le système intégré de gestion et de contrôle (SIGC) est globa­lement efficace pour limiter le risque d'erreur ou de dépenses irrégu­lières, pour autant qu'il soit correctement appliqué (voir également la réponse de la Commission aux points 3.32 et 3.33).
S’agissant du SIGC, la Cour conclut que d'importantes améliorations sont nécessaires, particulièrement pour trois des huit organismes payeurs audités (voir point 3.33).
Pour l'année de demande 2008, la Commission avait détecté des déficiences graves dans le SIGC de la Bulgarie et de la Roumanie.
Par conséquent, en 2009, ces deux États membres ont élaboré des plans d'action, qui ont fait l'objet d'un suivi étroit de la part de la Commission.
Cependant, ces plans d'action ne sont censés être achevés qu'en 2011 et certains retards ont déjà été enregistrés dans la mise en œuvre des différentes actions prévues. C'est pourquoi le directeur général de la DG AGRI a formulé une réserve concernant le SIGC de la Bulgarie et de la Roumanie dans son rapport annuel d'activité 2009, compte tenu du risque réputationnel auquel est exposée la Commission.
Des déficiences moins graves ont également été constatées dans le SIGC d'autres États membres. Bien que cellesci ne soient pas de nature à rendre le système inefficace, ces États membres ont pris ou sont en train de prendre des mesures pour corriger ces lacunes et ainsi améliorer leur système de contrôle.
Toutes ces déficiences font l'objet d'un suivi étroit au moyen de procédures d'apurement de conformité, qui permettent de couvrir de manière adéquate le risque pour le budget de l'UE.
Le LPIS doit constamment être mis à jour, car les possibilités tech­niques et les réalités sur le terrain sont en constante évolution.
Par ailleurs, les États membres sont désormais tenus de procéder annuel­lement à une évaluation de la qualité de leur LPIS.
Les résultats de ces contrôles de qualité leur permettront d'évaluer la nécessité d'une mise à jour.
La Cour recommande de remédier aux déficiences systémiques mises en évidence.
À cet égard, s’agissant des dficiences qui affectent le RPU et le RPUS et qu’il faut corriger dans les plus brefs délais, les mesures suivantes sont néces­saires: a) remédier aux déficiences systémiques donnant lieu à des erreurs relatives à des parcelles inéligibles, à des surdécla­rations de terres ou à des inexactitudes concernant les droits, notamment en améliorant la fiabilité et l’exhaustivité des données enregistrées dans le LPIS (par exemple, ortho­photos les plus récentes); a) La Commission coopère en permanence avec les États membres en vue d'améliorer la fiabilité des informations contenues dans le LPIS-SIG.
Depuis l'année de demande 2010, les États membres sont tenus de procéder annuellement à une évaluation de la qualité de leur LPIS-SIG, selon des procédures définies au préalable, et de communiquer les résultats de cette évaluation, ainsi que, le cas échant, les actions envisagées afin d'améliorer la situation.
b) garantir que toutes les bases de données SIGC fournissent une piste d’audit fiable et complète pour toutes les modi­fications apportées; b) L'annexe I du règlement (CE) n o 885/2006 exige déjà l'existence d'une piste d'audit suffisante en tant que critère d'agrément.
Les organismes de certification vérifient chaque année le respect de ces critères.
FR
R É P O N S E S D E L A C O M M I S S I O N c) clarifier les règles et en renforcer l’application de manière à ce que l'aide communautaire directe ne soit pas versée aux demandeurs qui n'ont ni utilisé les terres à des fins agri­coles ni maintenu cellesci dans de bonnes conditions agri­coles et environnementales (BCAE); c) La question de la définition d'exploitant agricole, à laquelle la Cour fait référence, a été examinée dans le cadre du bilan de santé, et il a été décidé de laisser aux États membres la possibilité d'exclure des régimes de paiements directs les personnes physiques ou morales dont les activités agricoles ne représentent qu'une part négligeable de l'ensemble de leurs activités économiques ou dont l'activité principale ou l'objet social n'est pas l'exercice d'une acti­vité agricole [article 28, paragraphe 2, du règlement (CE) n o 73/2009].
Une réflexion plus approfondie sur cette question pourrait être entamée dans le contexte des discussions sur la PAC après 2013. Il convient toutefois de garder à l'esprit la nécessité d'éviter des règles complexes qui auraient pour effet d'engendrer un système de contrôle compliqué dont la mise en œuvre s'avérerait coûteuse et contraire aux efforts de simplification déployés par la Commis­sion.
d) établir, au niveau de l’UE, des exigences annuelles mini­males en matière d’entretien pour que les herbages soient éligibles aux aides communautaires directes.
d) Le système actuel prévoit l'existence d'un cadre juridique commun au sein duquel les États membres sont chargés de définir les critères relatifs au maintien des bonnes conditions agricoles et environnementales (BCAE).
Cette approche permet de tenir compte de la diversité des paysages et des traditions agricoles dans l'UE.
La Cour réaffirme également que des efforts supplé­mentaires doivent être déployés dans le domaine du dévelop­pement rural pour simplifier davantage les règles et conditions applicables.
La Commission a déjà introduit des simplifications dans la politique agricole commune pour la période 20072013, y compris dans le domaine du développement rural, et entend bien continuer sur cette voie.
Cependant, cette simplification ne suffira pas à réduire le taux d'erreur enregistré dans certains domaines du développement rural en dessous du seuil de 2 % imposé par la Cour, sans pour autant mettre en péril les objectifs politiques.
C'est pourquoi la Commission a proposé d'instaurer, pour les dépenses du Feader, un niveau de risque d'erreur acceptable compris entre 2 % et 5 %.
Un taux d'erreur situé vers le centre de cet intervalle serait acceptable et justifié.
Au-dessus de ce niveau, une intervention visant à réduire le taux d'erreur serait requise, moyennant des contrôles accrus traitant les principales causes d'erreur.
En outre, la Cour estime qu’il faut revoir les orienta­tions de la Commission relatives aux travaux qui doivent être exécutés par les organismes de certification, s’agissant de la nature, de la portée et des obligations en matière de commu­nication, notamment pour ce qui concerne les tâches liées à la validation des statistiques des États membres relatives aux contrôles et aux inspections.
La Commission estime que la structure générale et les obli­gations en matière de communication sont appropriées et constituent de bonnes bases pour la décision d'apurement de conformité (voir également le point 3.54).
Les lignes directrices révisées pour l'exercice 2010 ont été distribuées lors de la réunion du comité des Fonds agricoles du 18 juin 2010.
Les modifications portaient uniquement sur les modalités d'établissement des rapports et ne concernaient pas les travaux devant être exécutés par les organismes de certification.
Par ailleurs, en ce qui concerne les tâches liées à la validation des statistiques relatives aux contrôles et aux inspections, la Commission a récemment présenté un système dans lequel les États membres peuvent renforcer le cadre général visant à obtenir une assurance raisonnable sur la légalité et la régularité des opérations au niveau des bénéficiaires finals.
Pour ce faire, les organismes de certification devraient étendre les travaux audelà des exigences actuelles en établissant, pour une population de dépenses donnée, un tout nouvel échantillon représentatif d'opérations que l'organisme payeur en question a contrôlées sur place.
Les travaux couvriraient la gestion complète du dossier, de la réception de la demande d'aide au calcul et à l'exécution du paiement final.
FR
Pendant la période de programmation 20002006, la Commission a pris toutes les mesures nécessaires pour éviter le paie­ment de dépenses inéligibles.
Lors de la clôture des comptes, la Commission veillera à ce que tous les montants inéligibles soient déduits de la demande de paiement final.
Enfin, il convient de prendre des mesures efficaces, conjointement avec les autorités nationales concernées, pour éviter le paiement de dépenses inéligibles pour des projets relatifs à la pêche.
Les contrôles internes portant sur les paie­ments effectués dans le cadre de programmes d’éradication et de surveillance des maladies animales nécessitent une sépara­tion rigoureuse des fonctions entre les différents services de la Commission et la mise en place de procédures de contrôle formelles appropriées.
Dans le cadre du FEP, l'environnement de contrôle a été renforcé par de nouvelles dispositions relatives au bon fonctionnement des systèmes afin d'éviter le paiement de dépenses inéligibles et de récupérer les montants indûment versés.
La Commission exerce une fonction de surveillance consistant à vérifier la fiabilité des travaux exécutés par les autorités de contrôle des États membres.
Dans le contexte de la gestion partagée, la responsabilité des contrôles sur le terrain incombe en premier lieu aux États membres.
L'environnement de contrôle décrit ci-dessus garantit que les États membres ont mis en place des systèmes de gestion et de contrôle fiables et efficaces afin d'éviter le paiement de dépenses inéligibles et de récupérer les montants indû­ment payés.
Par ailleurs, la direction générale des affaires maritimes et de la pêche et les autres directions générales des Fonds structurels publient régu­lièrement des documents d'orientation sur des thèmes d'intérêt commun afin d'améliorer l'efficacité des systèmes de gestion et de contrôle mis en place.
Voir les réponses de la Commission dans l'annexe 3.4.
L'annexe 3.4 présente de manière synthétique un suivi des observations antérieures.
FR
ANNEXE 3.1
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LE GROUPE DE POLITIQUES AGRICULTURE ET RESSOURCES NATURELLES
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont):
(en pourcentage et en nombres d'opérations)
ANALYSE DES OPÉRATIONS AFFECTÉES PAR UNE ERREUR
(en pourcentage et en nombres d'opérations)
Analyse selon le type d'erreur
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est: inférieur à 2 %
FR
ANNEXE 3.2
RÉSULTATS DE L'EXAMEN DES SYSTÈMES POUR LE GROUPE DE POLITIQUES AGRICULTURE ET RESSOURCES NATURELLES
Évaluation d'une sélection de systèmes de contrôle et de surveillance — FEAGA
Dépenses rela­tives au SIGC
Régime
État membre (organisme payeur)
Mise en œuvre et contrôle des BCAE/de la conditionnalité
Méthodologie du contrôle sur place, sélection, réalisation, contrôle de la qualité et communication des différents résultats
Procédures et contrôles administratifs visant à garantir que les paie­ments sont corrects, notamment celles et ceux portant sur la qualité des bases de données
FR
Évaluation d'une sélection de systèmes de contrôle et de surveillance — Développement rural
État membre (organisme payeur)
Mise en œuvre et contrôle des BCAE/de la conditionnalité
Méthodologie du contrôle sur place, sélec­tion, réalisation, contrôle de la qualité et commu­nication des différents résultats
Procédures et contrôles administratifs visant à garantir que les paie­ments sont corrects, notamment celles et ceux portant sur la qualité des bases de données
Allemagne (Bavière)
Grèce
Évaluation globale des systèmes de contrôle et de surveillance
Sans objet: les paiements audités ne relèvent pas de la conditionnalité
ANNEXE 3.3
RÉSULTATS DE L'EXAMEN DES PRISES DE POSITION DE LA COMMISSION POUR LE GROUPE DE POLITIQUES AGRICULTURE ET RESSOURCES NATURELLES
Observations de la Cour
Principales DG concer­nées
Évaluation globale de la fiabilité
FR
Graves déficiences du SIGC en Bulgarie et en Roumanie.
Dépenses relatives aux mesures de développement rural relevant de l'axe 2 (améliorer l'environnement et l'espace naturel) de la période de programmation 20072013.
DG AGRI avec réserve
L'audit des systèmes réalisé par la Cour dans le cadre de la DAS 2009 a permis de confirmer que le SIGC en Grèce n'était toujours pas efficace lorsqu'il s'agit de garantir la régularité des paiements; en effet, notamment en ce qui concerne les herbages, les taux d'éligibilité enregistrés dans le LPIS ne sont pas fiables (voir point 3.38), la base de données des demandes est affectée par des déficiences graves en ce qui concerne la piste d'audit (voir point 3.40), et la portée et la qualité des contrôles sur place est insuffisante (voir point 3.46).
De surcroît, dans son rapport annuel d'activité de 2009, la Commission indique que l'agrément de l'organisme payeur grec a été limité aux mesures du Feader pour l'année 2010.
La Cour considère que, dans ces conditions, la réserve concernant la Grèce n'aurait pas dû être levée.
La réserve est fondée sur les taux d'erreur résultant des contrôles sur place effectués par les États membres en 2008.
Ces taux d'erreur varient considérablement d'un État membre à l'autre.
Le directeur général n'explique pas pourquoi sa réserve porte sur toutes les opérations effec­tuées dans l'Union européenne, et non pas uniquement sur les opérations effectuées dans les États membres où le taux d'erreur était particulièrement élevée en 2008.
La Cour convient cependant du fait qu'en général, les irrégularités sont plus probables pour les opérations de l'axe 2 que pour celles des autres axes.
Éligibilité des dépenses déclarées par les bénéficiaires de subventions.
La réserve concorde avec les constatations antérieures de la Cour.
Il s'est avéré quela DG ENV a calculé son «taux d'erreur» sur une base spécifique (analyse du risque).
Les réserves sont fondées sur les travaux d'audit de la DG.
Elles correspondent aux propres constatations de la Cour.
Systèmes de gestion et de contrôle pour des programmes opération­nels identifiés et pour des mesures de l'IFOP (Alemagne, Royaume- Uni, Espagne et France).
DG MARE avec réserve
Éligibilité des paiements effectués par les États membres pour compenser les coûts additionnels liés à la commercialisation de certains produits de la pêche provenant des régions ultrapériphé­riques.
Observations de la Cour
Nature de la déclaration formulée par le directeur général (*)
Principales DG concer­nées
Évaluation globale de la fiabilité
FR
DG SANCO sans réserve s.o.
La DG SANCO considère qu'une erreur résiduelle devien­drait significative si son incidence financière sur les états financiers était supérieure à 2 % du budget annuel de la DG SANCO.
Cependant, seul le budget de l'activité corres­pondante (EBA) devrait être prise en compte comme l'indique la DG BUDG.
Sur la base des résultats du contrôle ex post de 2009 et en prenant en considération le caractère récurrent du niveau élevé d'erreurs détectées, qui se situe au dessus du seuil de signification (6 %), une réserve aurait dû être émise concernant l'activité sécurité des denrées alimen­taires et des aliments pour animaux (EBA), pour laquelle le taux d'erreur était de 6,9 %.
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
ANNEXE 3.4
SUIVI DES OBSERVATIONS ANTÉRIEURES POUR LE GROUPE DE POLITIQUES AGRICULTURE ET RESSOURCES NATURELLES
Réponse de la Commission
FR
Développement rural
La Commission considère, sur la base des résultats de son propre audit, qu'il existe bel et bien une piste d'audit suffisante.
En 2009, il était toujours difficile d’établir un lien entre, d’une part, la facture d’une banque relative au montant des bonifications d’intérêts octroyées par celleci à une période donnée et, d’autre part, les prêts individuels accordés aux bénéficiaires finals.
Bonifications d'intérêts: les procédures en vigueur ne garantissent pas une piste d’audit suffisante, de sorte que la régularité du paie­ment des subventions communautaires aux bénéficiaires finals ne peut être vérifiée (France) [point 5.15 (*)].
Selon la Commission, la France a mis en place un nouveau système administratif qui facilite, à partir de 2008, la traçabilité des prêts depuis la banque jusqu’au bénéficiaire final.
L'organisme de certification a examiné tous les paiements effectués en 2009 aux banques qui ont accordé des bonifications d’intérêts.
L’organisme de certification a conclu que les paiements étaient corrects, mais a remarqué que le nouveau système ne garantissait pas encore une traçabilité complète de tous les prêts indi­viduels auxquels font référence les factures des banques.
La Commission a assuré le suivi de cette question en effectuant des contrôles spécifiques en France.
Développement rural européen e
Voir la réponse de la Commission au point 3.74.
Des efforts supplémentaires sont nécessaires dans le domaine du développement rural afin de simplifier davantage les règles et conditions [point 5.66 (**)].
Les mesures prises en 2009 montrent qu’une attention particulière a été accordée à la néces­sité de simplifier certaines règles et conditions relatives aux mesures de développement rural.
Étant donné que les dépenses liées au dévelop­pement rural sont régies par les règles natio­nales, la Cour, conformément à la recomman­dation du Conseil relative à la décharge pour l’exercice 2008, rappelle que la simplification devrait également être mise en œuvre au niveau national.
En 2009, le Conseil et la Commission ont pris des mesures.
Au niveau du Conseil, seize États membres ont présenté des propositions concrètes en vue de simplifier divers aspects de la politique agricole commune.
Certaines propositions portaient sur la simplification des règles et contrôles relatifs à la condition­nalité et étaient par conséquent applicables au développement rural.
Les services de la Commission ont examiné ces propositions et ont envisagé de soumettre au Conseil, en 2010, les modifications appropriées aux règles existantes.
Lors de sa réunion des 14- 16 décembre 2009, le Conseil s’est déclaré satisfait de l’intention de la Commission de donner suite à un certain nombre de proposi­tions et l’a invitée à présenter les modifications suggérées et à poursuivre ses travaux sur les divers projets de simplification en cours.
Réponse de la Commission
Grèce
FR
AGRI: La Commission reconnaît que la mise en œuvre du SIGC en Grèce a posé des problèmes dans le passé, mais estime que la mise en place du nouveau LPIS-SIG a permis de résoudre ces problèmes et que les risques ont nettement diminué depuis 2009.
Depuis plusieurs années, la Cour soulève le problème de la mise en œuvre insuffisante du SIGC en Grèce.
Dans ce pays, le système d'identification des parcelles agricoles (LPIS) est incomplet et comporte des erreurs importantes affectant le référencement des parcelles.
De surcroît, des insuffisances ont été relevées dans les contrôles administratifs et dans les contrôles sur place.
L’audit des systèmes que la Cour a effectué dans le cadre de la DAS 2009 a confirmé que le SIGC en Grèce ne garantissait toujours pas efficacement la régularité des paiements; en effet, le LPIS/SIG n’est pas encore pleinement opérationnel en Grèce, la base de données pour l’introduction des demandes est affectée par des pistes d’audit non fiables, et la qualité ainsi que la portée des contrôles sur place sont insuffisantes [points 3.37, 3.39 et 3.45 (***)].
En ce qui concerne l'audit d'agrément de l'agence OPEKEPE en 2009, les sérieuses déficiences consta­tées par la DG AGRI ne portaient pas tellement sur le FEAGA, mais plutôt sur le Feader.
C'est pourquoi il a été décidé de limiter l'agrément de l'OPEKEPE aux mesures du Feader pour lesquelles un système de contrôle et des procédures efficaces ont été mises en place.
La Bulgarie et la Roumanie ont mis en place des plans d’action, acceptés par la Commission en 2009, afin de pallier les insuffisances.
L’audit relatif à l’agrément de l’agence OPEKEPE, réalisé par la DG AGRI en 2009, a révélé de graves insuffisances concernant la gestion du fonds FEAGA (RAA 2009 de la DG AGRI, A. 1. 3, p. 29).
La Commission considère que les insuffisances relevées au Royaume-Uni ont une incidence très limitée sur le système.
Des déficiences importantes ont été relevées dans l'application d'éléments clés du système au Royaume-Uni (Écosse), en Bulgarie et en Roumanie.
La Cour considère par conséquent que dans ces États membres, le SIGC n'est pas efficace lorsqu'il s'agit de garantir la régularité des paiements [point 5.32 (**)].
L’achèvement des plans d’actions n’est prévu que pour 2011 et des retards ont d’ores et déjà été constatés dans la mise en œuvre des actions individuelles (RAA 2009 de la DG AGRI).
En 2008, la Commission avait également constaté d'importantes déficiences en Bulgarie et en Roumanie.
Par conséquent, en 2009, ces deux États membres ont élaboré des plans d'action, qui ont fait l'objet d'un suivi étroit de la part de la Commission.
Cepen­dant, ces plans d'action ne sont censés être achevés qu'en 2011 et certains retards ont déjà été constatés par la Commission.
C'est pourquoi le directeur général de la DG AGRI a formulé une réserve dans son RAA 2009, pour des raisons de réputa­tion.
Les résultats des mesures prises par la Commission et par les États membres ne peuvent pas encore être évalués.
Pour l’année 2008, des insuffisances ont été relevées dans les LPIS en Grèce, à Chypre, en Lituanie, en Italie et en Espagne [points 3.37 et 3.38 (***)].
Des problèmes moins sérieux ont également été constatés dans le SIGC d'autres États membres, mais, si leur système peut effectivement être amélioré, il n'en reste pas moins efficace.
Ces États membres ont élaboré des plans d'action et les problèmes constatés les années précédentes ont été rectifiés ou sont en bonne voie de l'être.
La Cour a de nouveau relevé des faiblesses dans le système de gestion de l’application des sanctions.
La Cour recommande de remédier faiblesses des systèmes mises au jour.
En ce qui concerne la Grèce, l'Italie, l'Espagne et le Portugal, les déficiences affectant les contrôles admi­nistratifs font actuellement l'objet d'un suivi dans le cadre des procédures de conformité.
Réponse de la Commission
La Commission a modifié le règlement (CE) no 1122/2009 [modification du règlement (CE) no 146/2010], introduisant l’obligation
FR pour les États membres de réaliser une évalua­tion annuelle de la qualité de leur LPIS et, le cas échéant, d’élaborer un plan d’action pour remédier aux insuffisances constatées. (RAA 2009 de la DG AGRI, p. 48)
Dans deux États membres (BG et UK), la Cour a relevé des insuffisances importantes du système d'identification des parcelles agricoles qui nuisent gravement à l'efficacité des contrôles administratifs par recoupement.
Dans un autre État membre (ES), des surfaces inéligibles (pâturages partiellement boisés et/ou rocailleux) étaient prises en considération pour le paiement en raison de l’application de coef­ficients trop généreux [point 5.36 (**)].
La Commission assure un suivi des cas mentionnés dans le cadre des procédures d’apurement de conformité.
Dans certains pays, le volet graphique du LPIS (SIG — système d’information géographique) contient des photographies aériennes dépassées [point 5.30, sous b) et c) (*)].
La Cour a également constaté que, dans un État membre, les paiements fondés sur des orthophotos n'avaient fait l'objet d'aucun écrê­tement (PL).
La Commission assure un suivi des cas mentionnés dans le cadre des procédures d’apurement de conformité.
européen e
Des déficiences affectant les contrôles adminis­tratifs des paiements directs couplés ont été mises au jour dans le cadre de l'audit DAS relatif à l'exercice 2007 en Grèce, en Italie, en Espagne et au Portugal: saisie incorrecte de données relatives aux demandes, paiements effectués pour une même parcelle au titre de plusieurs régimes d’aide incompatibles et appli­cation incorrecte des pénalités et des sanctions, avec comme conséquence des paiements indus [point 5.27, sous a) (*)].
L'audit a fait apparaître des insuffisances affec­tant systématiquement le calcul des droits [points 5.22 à 5.26 (*), 5.38 (**)].
La Commission assure un suivi des cas mentionnés dans le cadre des procédures d’apurement de conformité.
La Commission assure le suivi des déficiences recen­sées dans le cadre de la procédure d'apurement de conformité.
Les audits réalisés par la Cour continuent de révéler des insuffisances affectant le calcul des droits et des déficiences au niveau des contrôles [points 3.40, 3.41, 3.44, et 3.45 (***)].
La réexécution de contrôles par la Cour a permis de relever un certain nombre de faiblesses affectant plus spécifiquement la qualité des contrôles sur place et de mettre au jour des cas où des surfaces ou des parcelles inéligibles auraient dû être exclues par les inspecteurs nationaux (Grèce, Italie, Espagne et Portugal). [point 5.28 (*)].
Réponse de la Commission
Voir la réponse de la Commission au point 3.73.
La Cour recommande de renforcer l’application des règles relatives aux BCAE ainsi qu'à l’entre­tien minimal. [point 3.73, sous c) et d) (***)].
FR
La Cour a relevé des insuffisances concernant la définition, par les États membres, des exigences en matière de maintien des terres dans de bonnes conditions agricoles et envi­ronnementales; en l'occurrence l'aide est versée à certains bénéficiaires au titre du RPU ou du RPUS alors qu'ils n'exploitent pas la terre en question [point 5.49 (**)].
L’article 28 du règlement (CE) no 73/2009 introduit une disposition — facultative pour les États membres — visant à exclure des régimes de paiement toute personne physique ou morale dont les activités agricoles sont négligeables.
Par ailleurs, cependant, en ce qui concerne l'entretien des terres, la Commission est d'avis que le présent système fournit les garanties suffisantes que les terres sont gérées dans le respect des BCAE (RAA 2009 de la DG AGRI).
C’est pourquoi la Commission ne prévoit pas de prendre des mesures addition­nelles à cet égard.
S'agissant des mesures environnementales, des projets financés par le principal fonds (projets LIFE) comportaient des dépenses inéligibles [point 5.49 (*)].
L’incidence de ces plans d’action doit encore être évaluée mais la DG ENV a émis une réserve concernant les dépenses inéligibles déclarées.
La Cour a fondé son estimation sur les rapports d'audits publiés en 2009.
Grâce aux efforts déployés en vue de résorber le retard accumulé, un grand nombre d'anciens rapports ont finalement pu être publiés en 2009, ce qui a eu pour effet d'augmenter le délai apparent de publication des rapports.
En 2008, la DG Environnement a établi un plan d’action visant à améliorer la qualité des déclarations de dépenses des bénéficiaires de subventions en ce qui concerne l'éligibilité des dépenses.
Un plan d’action additionnel pour la sensibilisation des bénéficiaires et les actions de prévention doit être adopté en 2010.
La DG ENV a indiqué qu’elle s’est efforcée de diminuer les retards.
D'importants retards continuaient d'affecter la réalisation des audits.
La situation s'est cepen­dant améliorée en 2007 [point 5.49 (*)].
La Commission est confiante que ce délai sera réduit en 2010, puisqu'il est actuellement de 116,56 jours pour les rapports publiés cette année.
Le délai moyen pour les rapports d’audit est passé de 191,6 jours en 2006 à 230,5 jours en 2009 (entre la date de la mission d’audit et la date du rapport d’audit).
Il ressort des informa­tions probantes que la DG ENV n’a pas réussi à corriger cette déficience.
La Commission a indiqué que les règles juri­diques seraient modifiées en 2008.
La nouvelle base juridique contiendrait des règles claires et devrait répondre aux préoccupations de la Cour.
Dans le domaine politique de la pêche, l'absence de règles juridiques appropriées et le manque de documentation concernant les dépenses liées à la collecte de données relatives à la gestion des ressources halieutiques contri­buent à accroître le risque de paiements irré­guliers [point 5.49 (*)].
critères d’éligibilité et les documents qui doivent être fournis lors d’une demande de remboursement.
Cependant, des faiblesses ont été détectées dans les systèmes de gestion et de contrôle mis en place par les autorités natio­nales, et des dépenses inéligibles ont encore été détectées lors des audits réalisés par la Commission en 2009.
Cependant, tous les audits relatifs à la mise en œuvre de ces programmes ont été menés sous l'ancien cadre juridique, qui a expiré à la fin de l'année 2008.
Des audits fondés sur le nouveau cadre juridique, y compris le règlement (CE) no 1078/2008 de la Commission, devraient avoir lieu l'an prochain, c'est-à-dire lorsqu'il aura été procédé au paiement des soldes pour la première année de mise en œuvre du nouveau cadre juridique.
Réponse de la Commission
Les obligations financières liées à des cas parti­culiers de prorogation d'accords de pêche bila­téraux n'ont pas été couvertes en temps opportun par l'engagement de crédits corres­pondants [point 5.49 (*)].
La Commission a considéré que les engage­ments budgétaires couvrant les accords de pêche ne peuvent être pris qu'une fois la base juridique (décision et/ou règlement du Conseil) adoptée.
FR
La Commission entend lancer la procédure de rené­gociation des protocoles le plus tôt possible, bien avant que ceuxci n'arrivent à expiration. Cependant, cela dépendra également de la volonté des pays tiers concernés d'engager la renégociation à un stade précoce.
En 2009, le niveau significatif de coûts inéligi­bles mis au jour par la Commission a donné lieu à la formulation d’une réserve dans le RAA de la DG MARE.
En ce qui concerne l'Instrument financier d'orientation de la pêche (IFOP), la Cour a mis au jour des coûts inéligibles [point 5.25 (**)].
La Commission a mis en place une stratégie de contrôle et a effectué des audits ex post afin de vérifier si les systèmes de gestion et de contrôle des États membres fonctionnent efficacement et permettent d’éviter de telles erreurs.
Au moment de la clôture des comptes, la Commis­sion prendra toutes les mesures appropriées pour déduire de la déclaration finale des dépenses et de la demande de paiement final tous les montants inéligibles, que ceuxci aient été décelés lors des audits de la Commission, d'audits extérieurs ou par d'autres moyens.
L’efficacité de ces mesures devra être évaluée.
Pour les nouveaux contrats, la Commission a introduit une clause stipulant que le fabricant de vaccins doit apporter la preuve que les vaccins ont été envoyés à l’endroit déterminé par la Commission.
En ce qui concerne le domaine de la santé et de la protection des consommateurs, des paie­ments ont été effectués en faveur de mesures vétérinaires alors que toutes les pièces justifica­tives nécessaires n'étaient pas disponibles [point 5.49 (*)].
(*) Numéro du point dans le rapport annuel de la Cour des comptes relatif à l'exercice 2007. (**) Numéro du point dans le rapport annuel de la Cour des comptes relatif à l'exercice 2008. (***) Numéro du point dans le rapport annuel de la Cour des comptes relatif à l'exercice 2009.
européen e
FR
ANNEXE 3.5
COMPTES DISJOINTS DES ORGANISMES PAYEURS POUR 2009
Organisme payeur
Asturies
( 1 ) Comptes que la Commission estimait ne pas pouvoir apurer dans ses décisions du 30 avril 2010, pour des raisons imputables à l'État membre concerné, ce qui nécessite des enquêtes complémentaires.
Source: Décisions de la Commission 2010/257/UE, 2010/258/UE et 2010/263/UE (JO L 112 du 5.5.2010 et JO L 113 du 6.5.2010).
FR
CHAPITRE 4
Caractéristiques du groupe de politiques
Étendue et approche de l'audit
Régularité des opérations
Observations concernant les systèmes
Systèmes relatifs à la régularité des opérations
Systèmes relatifs aux recouvrements et aux corrections financières
Fiabilité des prises de position de la Commission
Conclusions et recommandations
FR
La Commission fait observer que les titres 4 et 13 du budget ont une portée plus large que la politique de cohésion.
Ils englobent le dialogue social, la politique d'égalité hommes-femmes, l'aide de pré­adhésion et les subventions de fonctionnement en faveur des agences européennes.
Le présent chapitre est consacré à l’appréciation spéci­fique de la Cour concernant le groupe de politiques de Cohé­sion, qui couvre les domaines politiques 04 — Emploi et affaires sociales et 13 — Politique régionale.
Le tableau 4.1 présente les principales informations relatives aux activités couvertes et aux dépenses de l'exercice 2009.
Tabelul 4.1 — Cohésion - Informations principales
Mode de gestion
Titre du budget
Paiements effec­tués en 2009
Gestion centralisée directe
Fonds social européen Travailler en Europe — dialogue social et mobilité
Gestion centralisée directe
Gestion centralisée directe
Emplois, solidarité sociale et égalité entre les hommes et les femmes
Gestion partagée
Gestion décentra­lisée
Politique régionale
Gestion centralisée directe
Fonds européen de développement régional et autres actions régionales
Fonds de cohésion (y compris l'ancien programme ISPA)
Gestion décentra­lisée
Montant total des dépenses administratives (
Montant total des dépenses opérationnelles ( 2 ) (consistant en):
— préfinancement — paiements intermédiaires/finals
( 1 ) L'audit des dépenses administratives est présenté au chapitre 9. ( 2 ) Les dépenses opérationnelles relevant du FEDER, du Fonds de cohésion et du FSE pour les périodes 2007-2013 et 2002-2006 se sont élevées respectivement à
S'agissant de la période 20072013, les préfinancements ont atteint 11,3 milliards d'euros (44 %).
La partie II des comptes annuels des Communautés européennes pour l'exercice 2009, les documents de la CE (DG Budget) «Rapport sur la gestion budgétaire et financière - exercice 2009», ainsi que le rapport «Analyse de l'exécution budgétaire des Fonds structurels et de cohésion en 2009» fournissent des informations détaillées sur l'exécution budgétaire en 2009.
Le présent chapitre couvre également, pour les deux périodes, l'instrument (spécial) de préadhésion I(S)PA, le dialogue social et les politiques de mobilité, ainsi que les mesures en faveur de l'égalité entre les hommes et les femmes, qui ne font pas à proprement parler partie de la politique de cohésion.
Les dépenses en matière de développement rural et de pêche sont présentées dans le cadre des domaines politiques 5 «Agriculture et développment rural» et 11 «Pêche».
Source: Comptes annuels 2009.
FR
Caractéristiques du groupe de politiques
Objectifs et instruments de la politique de cohésion
La politique de cohésion a pour objectif le renforce­ment de la cohésion économique et sociale au sein de l’Union européenne par la réduction de l’écart du niveau de dévelop­pement entre les différentes régions.
Les trois fonds ci-après représentent la majeure partie des dépenses: a) le Fonds européen de développement régional (FEDER), qui sert à financer les investissements dans le domaine des infrastructures et ceux permettant la création ou le main­tien d'emplois, les initiatives locales de développement, ainsi que les activités des petites et moyennes entreprises (PME); b) le Fonds social européen (FSE), qui permet d'octroyer des aides financières destinées à lutter contre le chômage, à développer les ressources humaines et à faciliter l'intégra­tion sur le marché du travail; c) le Fonds de cohésion (FC), qui sert à financer les investis­sements en matière d’infrastructures dans les domaines de l’environnement et des transports dans les États membres dont le revenu national brut par habitant est inférieur à 90 % de la moyenne de l’UE.
La gestion des dépenses de cohésion est partagée avec les États membres, qui cofinancent également les projets correspondants.
Les dépenses de cohésion sont planifiées selon des «périodes de programmation» pluriannuelles: les paie­ments sont liés à des dépenses encourues pendant la période d’éligibilité ( 1). Par conséquent, ils peuvent se poursuivre quelques années après la fin des périodes de programmation auxquelles ils se rapportent.
Le présent chapitre couvre les périodes de programmation 2000-2006 et 20072013.
Les dépenses sont encourues dans le cadre d’un grand nombre de «programmes opérationnels» (PO) ( 2 ) pluriannuels, qui concernent chacun un État membre en particulier ou certaines de ses régions.
La Commission approuve les programmes opérationnels sur la base des propositions des États membres.
Ceuxci choisissent les projets à inclure dans les programmes opérationnels.
Ces projets sont mis en œuvre par différents types de promoteurs (des particuliers, des asso­ciations, des sociétés privées ou publiques, ou encore des orga­nismes locaux régionaux ou nationaux).
Au début des programmes, la Commission octroie des préfinancements aux États membres.
Les promoteurs présentent aux autorités compétentes des États membres une déclaration mentionnant les dépenses éligibles encourues.
L’État membre demande alors un remboursement de la Commission, sur la base de déclara­tions de dépenses certifiées.
Cette requête prend la forme de demandes de paiement intermédiaire ou final.
( 1 ) S’agissant de la période de programmation 20002006, la période d’éligibilité s’achevait initialement au 31 décembre 2008.
Dans le cadre du paquet de mesures ‘anticrise’, elle a été prolongée jusqu’au 30 juin 2009 pour tous les États membres qui ont adressé une demande à la Commission.
( 2 ) Un programme opérationnel détermine les priorités nationales, régionales ou sectorielles en vue de l’octroi des fonds.
FR
En 2009, les dépenses relevant du FEDER, du Fonds de cohésion et du FSE ont principalement consisté en des paie­ments intermédiaires et finals (voir tableau 4.1).
S’agissant de la période de programmation 20072013, les paiements inter­médiaires et les préfinancements se sont élevés à 14,1 milliards d’euros et à 11,3 milliards d’euros respectivement.
En outre, les paiements intermédiaires et finals pour la période 2000-2006 ont atteint 8,4 milliards d’euros.
Contrôle et surveillance des dépenses de cohésion
Les États membres sont responsables de la mise en œuvre du FEDER, du FSE et du Fonds de cohésion.
La gestion quotidienne et les contrôles de «premier niveau», qui visent à prévenir ou à détecter et à corriger les rembourse­ments indus de dépenses relatives aux projets ou d'autres irré­gularités, relèvent de la compétence des autorités de gestion et des organismes intermédiaires.
Les autorités de certification effectuent des contrôles supplémentaires avant de transmettre les demandes de paiement à la Commission.
S’agissant de la période de programmation 20072013, les dispositions applicables en matière d'audit et de contrôle ont été renforcées ( 3).
Les États membres sont tenus de soumettre à la Commission, pour approbation, un rapport et un avis pour chaque programme opérationnel.
Le rapport doit permettre de déterminer si les systèmes de gestion et de contrôle sont conformes à la réglementation en vigueur («rapport d’évaluation de la conformité»).
L’autorité d’audit doit présenter une stratégie d’audit dans les neuf mois suivant l’approbation du programme.
Il lui incombe en outre de fournir à la Commission une assurance raisonnable que les systèmes de gestion et de contrôle du programme fonctionnent efficacement et, par suite, que les dépenses certifiées sont régu­lières ( 4 ); pour ce faire, elle établit annuellement un rapport de contrôle ( 5 ) et un avis.
En outre, les États membres sont responsables au premier chef des corrections relatives aux dépenses irrégulières qu’ils relèvent, ainsi que de leur notification à la Commission.
Il leur incombe également de prendre des mesures pour retirer les dépenses inéligibles des déclarations ou pour recouvrer les montants indûment versés aux bénéficiaires finals des dépenses de cohésion.
( 5 ) Le rapport de contrôle annuel de 2009 (qui devait être présenté fin 2009) fait état des résultats des audits réalisés au cours de la période allant de juillet 2008 à juin 2009.
Il présente des informa­tions concernant les audits des systèmes effectués ainsi que l’audit des opérations couvrant les dépenses déclarées à la Commission de janvier 2007 à décembre 2008.
FR
Les États membres sont les premiers responsables de la régularité des dépenses déclarées à la Commission.
La Commission exerce sa fonction de surveillance par l'intermédiaire de ses propres activités d'audit – qui tiennent compte aussi des travaux nationaux et autres travaux à l'échelle de la Communauté en la matière – mais également des négociations concernant les programmes, de sa parti­cipation aux comités de suivi, des réunions annuelles avec les autorités de gestion et d'audit ainsi que des orientations détaillées qu'elle dispense et des séminaires qu'elle organise.
Cette surveillance a été renforcée par la mise en œuvre du plan d'action de 2008 de la Commission [COM(2008) 97 final].
La Commission assure la supervision des États membres et veille à ce que leurs systèmes de gestion et de contrôle fonctionnent comme il se doit.
Si, lors de ses contrôles, la Commission constate que les États membres n’ont pas rectifié des dépenses irrégulières ou que des défi­ciences graves affectent les systèmes de gestion et de contrôle, elle interrompt et/ou suspend les paiements en faveur de l’État membre concerné ( 6 ).
Si celuici ne retire pas les dépenses irrégulières (c’est-à-dire s’il ne remplace pas les dépenses élimi­nées par d’autres dépenses, éligibles celles-là) ou ne recouvre pas les montants correspondants, ou encore ne remédie pas aux défaillances des systèmes décelées, la Commission peut appliquer des corrections financières, ce qui entraîne la réduc­tion équivalente des fonds alloués par l’UE.
Risques affectant plus particulièrement la régularité
La Commission renvoie au vaste chantier de simplification du cadre réglementaire dans le domaine de la cohésion ouvert en 2008 et clôturé en 2010, qui portait notamment sur les exigences spécifiques des réglementations sectorielles.
Le cadre réglementaire dans le domaine de la cohé­sion est complexe, car il impose la conformité à diverses poli­tiques et règles de l'UE, telles que celles relatives à la passation de marchés publics et aux aides d’État, ainsi qu’aux exigences spécifiques aux dépenses de cohésion.
Les lacunes éventuelles dans la mise en œuvre au plan national, régional ou local des règles de l'UE en matière de marchés publics et d'aides d'État ne sont pas liées spécifiquement à la réalisation des projets relevant des politiques de cohésion.
Le cadre réglementaire pour 2007-2013 a été renforcé pour faire en sorte que les bénéficiaires soient informés de toutes les conditions précises concernant le financement, la mise en œuvre et l'établissement des rapports, et que les autorités de gestion puissent s'assurer, avant d'approuver les projets, que les bénéficiaires ont la capacité de remplir ces conditions.
Si le nombre d’autorités responsables de la mise en œuvre de la politique de cohésion dans les États membres (autorités nationales et régionales, ainsi qu’organismes inter­médiaires) est important, celui des bénéficiaires et des destina­taires des aides de l’UE l’est davantage encore.
Il est possible que les acteurs intervenant dans la mise en œuvre des programmes opérationnels et des projets aux niveaux national ou régional soit ne connaissent pas les règles applicables, soit ne sachent pas exactement comment les interpréter correcte­ment.
Cela peut les amener à présenter des déclarations de dépenses incorrectes ou injustifiées.
En outre, depuis le début de la période de programmation, la Commission a fourni anticipativement une formation et des instruc­tions régulières aux autorités compétentes des États membres.
Des actions de formation spécifiques ont aussi été prévues dans le plan d'action de la Commission adopté en février 2008 [COM(2008) 97 final] et sont organisées à intervalles réguliers.
Les cadres réglementaires pour les périodes 2000-2006 et 2007-20013 prévoient l'un comme l'autre que les fonds alloués doivent être utilisés dans un délai de deux ou trois ans suivant la date de leur engagement pour éviter leur dégagement automatique.
On garantit ainsi l'engagement et le paiement réguliers des dépenses sur l'ensemble de la période, évitant par là même leur concentration sur la dernière année.
La Commission veille aussi particulièrement à l'efficacité des systèmes de gestion et de contrôle des États membres pendant toute la durée de la période de mise en œuvre et jusqu'à sa clôture, imposant si besoin des corrections financières.
Dans le cadre d’un programme opérationnel, les paie­ments en faveur des bénéficiaires pour les dépenses encourues pendant la période d'éligibilité se poursuivent généralement au- delà de la période de programmation, jusqu’à ce que tous les projets soient achevés et le programme clôturé.
Dès lors que la période d’éligibilité 2000-2006 a touché à sa fin en 2009, il est possible que les autorités nationales aient été pressées d'utiliser les fonds de l’UE engagés.
Comme la Cour l’a déjà mentionné dans son rapport annuel relatif à l’exercice 2008, cette situation accroît le risque que des dépenses relatives à des projets inéligibles soient remboursées aux dépens du budget de l’UE lorsque de nouvelles dépenses sont substituées à celles qui se sont avérées inéligibles («retraits»), sans qu’aucune vérifica­tion ex ante n’ait été réalisée par l’État membre avant la clôture du programme, ou du moins pas de manière efficace ( 7 ).
) Article 39, paragraphe 2, du règlement (CE) n
Conseil (JO L 161 du 26.6.1999, p. 1); articles 91 et 92 du règle­ment (CE) n o 1083/2006.
) Voir points 6.19 et 6.33 du rapport annuel 2008.
FR
La Commission surveille de près le risque évoqué dans le rapport annuel pour 2008 de la Cour, en particulier dans le contexte de la clôture des programmes de la période 20002006.
La Commission a mené à bien ses procédures d'approbation (des évaluations de conformité et des stratégies nationales d'audit) dans les délais impartis.
Le risque détecté par la Cour est inhérent au délai réglementaire qui est accordé aux États membres pour la présentation de ces évaluations de conformité et des stratégies d'audit.
S’agissant de la période de programmation 2007- 2013, l’approbation, par la Commission, des évaluations de conformité réalisées par les États membres (qui accompagnent les rapports de description des systèmes de gestion et de contrôle) et des stratégies d'audit constitue le premier élément fondamental du cadre de contrôle relatif à la politique de cohésion.
Tant qu’elle n’a pas approuvé les évaluations de conformité, la Commission n’admet aucun paiement inter­médiaire en faveur du programme concerné.
Parallèlement, les États membres sont autorisés à effectuer les premiers paie­ments en faveur des bénéficiaires par l’intermédiaire de systèmes non approuvés, en attendant que la Commission approuve les évaluations.
Les dépenses encourues au cours de cette période comportent un plus grand risque d’erreur.
Des contrôles ont été mis en place pour réduire ce risque et les directions générales concernées par les fonds structurels en ont tenu compte dans leur stratégie d'audit, attirant également l'attention des autorités d'audit sur ce point.
Chaque autorité d'audit doit présenter à la Commission les conclusions tirées des résultats des audits des échantillons représentatifs d'opérations couvrant les dépenses déclarées chaque année ainsi qu'un avis annuel sur l'efficacité des systèmes de gestion et de contrôle.
Étendue et approche de l'audit
L'approche et la méthodologie d'audit générales de la Cour sont décrites dans la partie 2 de l’annexe 1.1.
S'agissant de l'audit relatif à la cohésion, il convient de noter en particu­lier les points suivants:
— un échantillon de 180 paiements intermédiaires et finals sélectionnés de manière aléatoire a été testé, dont 69 % concernent des projets relatifs à la période de programma­tion 20072013, et
— les préfinancements n’ont pas été pris en considération pour la sélection de l’échantillon, en raison du risque très faible associé à ce type de paiement.
— La Commission observe que les préfinancements, qui par défini­tion ne représentent aucun risque ou presque, ont constitué en 2009 un tiers des paiements au titre de la cohésion (voir tableau 4.1).
L’évaluation des systèmes a porté sur les systèmes de gestion et de contrôle concernant:
— la conformité, avec certaines dispositions principales du cadre réglementaire, de 16 programmes opérationnels rele­vant de la période de programmation 2007-2013 dans 13 États membres, et
— le traitement et la notification des recouvrements et des retraits pour quatre programmes opérationnels et une initiative communautaire relevant de la période de programmation 2000-2006 dans six États membres.
FR
RÉGULARITÉ DES OPÉRATIONS
L'annexe 4.1 présente de manière synthétique les résultats des tests des opérations.
La Commission note que la fréquence des erreurs suit une courbe décroissante ces trois dernières années, passant de 54 % selon le rapport annuel de la Cour de 2007 à 36 % cette année, comme indiqué dans l'annexe 4.1 du rapport de la Cour.
À l’instar des exercices précédents, des erreurs ont affecté un grand nombre de paiements en faveur de projets dans le domaine de la cohésion. En 2009, c’était le cas pour 36 % ( 8 ) des 180 projets contrôlés.
La Commission souligne aussi que 53 % des erreurs ne sont pas quantifiables.
Dans certains cas, ces erreurs affectant la conformité n'auraient pas eu d'effet sur le remboursement des dépenses, même si elles avaient détectées avant la certification des dépenses à la Commis­sion.
Le taux d’erreur le plus probable a été estimé par la Cour à 5 % ( 9). ).
En 2009, la Cour estime qu'au moins 3 % des dépenses certifiées à la Commission n’auraient pas dû être remboursées, contre au moins 11 % en 2008.
Le chiffre indiqué traduit une nette amélioration par rapport aux années précédentes (voir point 1.26).
Selon la Commission, cette amélioration résulte du renforcement des dispositions en matière de contrôle dans le cadre réglementaire afférent à la cohésion pour la période 20072013, ainsi que des premiers effets de son plan d'action de 2008 visant à renforcer sa fonction de surveillance concernant les actions structurelles.
La Commission est résolue à poursuivre ses efforts afin de réduire encore le taux d'erreurs.
La Commission estime que dans 8 cas concernant le FEDER et faisant apparaître une erreur quantifiable, les autorités nationales avaient déjà appliqué des corrections financières appropriées avant de déclarer la dépense à la Commission.
De ce fait, il n'y a pas d'impact financier négatif sur le budget de l'UE [voir point d) dans l'encadré de la page suivante].
La Commission assure un suivi rigoureux de toutes les erreurs détectées par la Cour et veille, lorsque c'est nécessaire, à ce que soient apportées les corrections adéquates, comme pour les exer­cices précédents (voir l'annexe 4.4 du rapport de la Cour).
Les lacunes potentielles de la mise en œuvre au plan national, régional ou local des règles de l'UE en matière de marchés publics ne sont pas liées à strictement parler à la réalisation des projets relevant des politiques de cohésion.
La majeure partie du taux estimatif d’erreur est impu­table à des erreurs concernant l’éligibilité, qui représentent le type d'erreur quantifiable le plus répandu dans l'échantillon d'audit.
Elles ont été relevées dans 24 paiements en faveur des projets contrôlés.
Les erreurs concernant l’éligibilité étaient principalement dues à la prise en compte de coûts inéligibles au remboursement, ainsi qu’à des manquements graves aux règles en matière de passation de marchés publics (voir exemples ci-après).
La Commission a pris ces erreurs en considération pour l'évaluation des risques à laquelle elle procède dans le cadre de ses propres travaux d'audit.
Elle a également pris d'autres mesures, telles que la fourniture récurrente d'une formation spécialisée sur les procédures de passation des marchés publics et l'émission d'orientations à l'intention des autorités chargées des programmes.
En 2008 et en 2007, les chiffres correspondants étaient respectivement de 43 % et de 54 %.
( 9 ) Les taux d’erreur ont été calculés sur la base d’un échantillon statis­tiquement représentatif de paiements intermédiaires et finals pour
2009 (23 milliards d’euros), avec un degré de confiance de 95 %, comme cela est indiqué dans le tableau 4.1.
La Cour estime qu’en 2009, au moins 3 % des dépenses certifiées par les États membres à la Commission dans le domaine de la cohésion n’auraient pas dû être remboursées.
Pour 2008 (rapport annuel relatif à l’exercice 2008, point 6.17) et 2007 (rapport annuel relatif à l’exercice 2007, point 6.27), le taux d'erreur était de 11 % dans les deux cas.
FR
La Commission note qu'aucune des erreurs liées aux marchés publics relevées dans l'échantillon contrôlé ne concerne le Fonds social euro­péen.
Exemples d’erreurs concernant l’éligibilité
Exemples d’erreurs concernant l’éligibilité a) La Commission suivra cette question et s'assurera que la correction nécessaire est apportée.
Elle continuera à encourager les États membres à étendre l'usage du taux forfaitaire pour les coûts indirects afin d'éviter de telles erreurs.
a) Surdéclaration des coûts de personnel: dans le cas d'un projet relevant du FSE et soutenant des actions de formation professionnelle destinées aux élèves de l’enseignement secondaire, le bénéficiaire a indûment imputé au projet différents coûts indirects (rémunéra- tions du personnel, assurance, carburant, téléphone et amortissement).
b) La Commission note que la valeur du marché était supérieure au seuil fixé dans la directive applicable de l'UE sur les marchés publics.
Elle est d'accord avec l'existence d'une erreur dans ce cas.
L'État membre est lui aussi d'accord et procédera à une correction financière conformément aux orientations de la Commission.
b) Application injustifiée d’une procédure négociée: s’a- gissant d’un projet relevant du FC, la passation des marchés de services relatifs à la préparation adminis- trative et à la planification technique d’un projet d’infrastructure a été effectuée par procédure négociée.
L’audit de la Cour a cependant montré que les conditions nécessaires au recours à ce type de procédure n’étaient pas remplies.
c) La Commission note que la valeur du marché était inférieure au seuil fixé dans la directive applicable de l'UE sur les marchés publics.
Elle est d'accord avec l'existence d'une erreur dans ce cas et procédera à une correction financière conformément aux orientations qu'elle a données.
c) Attribution d’un contrat par entente directe: dans le cas d’un projet relevant du FEDER pour la construction de routes d’accès et de constructions légères aux entrées d’un parc national, le bénéficiaire a attribué les travaux par entente directe.
En outre, le contractant en question a également facturé des travaux qui ne relevaient pas du contrat.
En l’absence d’une procédure de passation de marchés publics, la Cour estime que les paiements relatifs à ce contrat son irréguliers.
d) La Commission note que la valeur des marchés était chaque fois inférieure au seuil fixé dans la directive applicable de l'UE sur les marchés publics.
Elle remarque aussi que dans les 8 cas concernant le FEDER et faisant apparaître une erreur quantifiable, les autorités nationales avaient déjà appliqué des corrections financières appropriées avant de certifier la dépense à la Commission.
Il n'y a donc pas d'incidence financière négative sur le budget de l'UE.
d) Utilisation illégale de critères d’attribution: s’agissant de dix projets relevant du FEDER pour la construction de routes, il n’était pas possible de différencier les soumissionnaires offrant des prix égaux ou inférieurs à la moyenne; ceux proposant les prix les plus bas ont de ce fait perdu leur avantage concurrentiel.
Cette déficience a été relevée dans le cadre des contrôles internes des programmes, et des corrections ont été apportées pour compenser l’incidence financière de cette procédure illégale avant que les dépenses ne soient déclarées à la Commission.
Cependant, des contrats cofinancés au titre du FEDER ont donc été attribués à des soumissionnaires qui, dans neuf cas sur dix, n'avaient pas remis l’offre présentant le meilleur rapport qualité-prix.
Les manquements aux règles en matière de passation de marchés publics représentent, à eux seuls, 43 % de l’ensemble des erreurs quantifiables et environ trois quarts du taux estimatif d’erreur.
La Commission a lancé récemment une évaluation rétros­pective de la pertinence, de l'efficacité et de l'efficience du cadre légis­latif fondamental de l'UE en matière de marchés publics.
Cette évaluation consistera principalement en une analyse coût/efficacité des procédures et règles applicables en matière de passation des marchés publics.
Elle inclura aussi une description de la mise en œuvre par les États membres de la politique des marchés publics, en ce compris la législation de l'UE en la matière, ainsi que de la structure administrative dont ils disposent pour ce faire.
Les résultats finaux de l'évaluation seront disponibles d'ici l'été 2011.
FR
En outre, une task force interservices de la Commission examine actuellement les questions relatives aux marchés publics les plus fréquentes que soulève la mise en œuvre des projets relevant des politiques de cohésion.
La Commission poursuivra ses actions de formation à l'intention des autorités des États membres sur la bonne application des règles de passation des marchés publics.
Le cas échéant, elle continuera de contrôler l'application des directives en la matière de l'UE en procé­dant à ses propres enquêtes dans certains cas ou en demandant aux autorités d'audit des États membres d'effectuer ces enquêtes en son nom.
La Commission renvoie également à sa réponse au point 4.20.
Des erreurs non quantifiables ont été décelées dans 53 % des paiements affectés par une erreur, qui n’ont dès lors pas été pris en considération dans l'estimation du taux d'erreur.
Il s’agissait, pour la plupart, d’autres erreurs concer­nant la conformité, notamment de déficiences dans les procé­dures d'appel d'offres et de passation de marchés.
La Commission est d'avis que, pour la plupart des erreurs restantes détectées par la Cour, les autorités nationales ne possédaient pas les données suffisantes pour repérer elles-mêmes ces erreurs lorsqu'elles lui ont déclaré les dépenses.
Pour au moins 30 % des erreurs détectées par la Cour dans l’échantillon de cet exercice, les autorités des États membres responsables de la mise en œuvre des programmes opérationnels disposaient d’informations suffisantes pour déceler et corriger ces erreurs avant de certifier les dépenses à la Commission.
OBSERVATIONS CONCERNANT LES SYSTÈMES
L'annexe 4.2 présente de manière synthétique les résultats de l'examen des systèmes.
Systèmes relatifs à la régularité des opérations
La Cour a évalué la conformité, avec les principales dispositions du cadre réglementaire, de 16 systèmes de gestion et de contrôle dans 13 États membres [voir annexe 4.2 (1)].
La Commission observe qu'il ressort de l'évaluation de la Cour que les 16 systèmes sont totalement ou partiellement conformes pour ce qui est des exigences essentielles testées.
L’audit de la Cour a montré que pour 11 des 16 programmes opérationnels contrôlés, les vérifications effec­tuées par les autorités de gestion ne respectaient que partielle­ment les dispositions réglementaires.
La Commission partage l'avis de la Cour selon lequel les vérifications de gestion jouent un rôle crucial dans la prévention des irrégularités.
Elles devraient être améliorées, particulièrement pour certains programmes, et la Commission poursuivra ses efforts en ce sens par des conseils, actions de formation et audits spécifiques.
FR
En vertu du cadre réglementaire, les autorités d'audit ne sont tenues de procéder à des contrôles que dans le cas où des dépenses ont été déclarées à la Commission jusqu'à la fin de l'année précédant celle de l'audit.
Seuls deux des 16 programmes soumis à audit par la Cour ont donné lieu à des dépenses déclarées en 2008.
La Cour a constaté que la plupart des programmes opérationnels contrôlés souffraient de retards dans la mise en œuvre de la stratégie d’audit approuvée au niveau national.
La majorité des autorités d’audit n’avaient pas effectué un nombre suffisant de vérifications des paiements à temps pour le rapport de contrôle annuel de 2009.
En outre, la Cour a relevé des différences considéra­bles en ce qui concerne le degré de réalisation des travaux d’audit relatifs aux systèmes à la fin de 2009.
Plusieurs États membres n’ont effectué aucun audit relatif aux systèmes avant de déclarer les dépenses à la Commission ( 10 ).
La Commission observe qu'il ressort de l'évaluation de la Cour que 14 des 16 autorités d'audit contrôlées répondent totalement à l'exigence essentielle testée.
S’agissant de deux des 16 programmes opérationnels contrôlés, la Cour estime que les autorités d’audit ne respectent que partiellement les principales dispositions réglementaires en matière d’audits des systèmes.
Systèmes relatifs aux recouvrements et aux correc­tions financières
La Cour a évalué les systèmes permettant de traiter les erreurs détectées lors des différents contrôles ex post effectués au niveau national, ainsi que de notifier les recouvrements et les retraits à la Commission.
Cet examen a été réalisé pour quatre programmes opérationnels et une initiative communau­taire dans six États membres ( 11 ).
Bien que la notification des corrections par les États membres ne soit pas entièrement satisfaisante, la Commission estime dans certains cas que les données relatives à 2009 qui lui ont été soumises durant le premier semestre 2010 sont de bien meilleure qualité.
Les données cumulées sont publiées dans les comptes annuels définitifs de la Commission.
Dans le cadre de son plan d'action de 2008, la Commission a réalisé des audits des systèmes de retrait et de recou­vrement analogues à ceux de la Cour dans 19 États membres.
Pour les autres, ces audits auront lieu en 2010.
Comme pour l’exercice précédent ( 12 ), l’aspect le moins satisfaisant des systèmes contrôlés concerne la notifica­tion des corrections à la Commission [voir annexe 4.2 (2)].
Dans certains cas, les informations utiles n’ont pas été commu­niquées à la Commission; dans d’autres, elles n’étaient pas fiables ou n'étaient pas présentées suivant les instructions communiquées par la Commission.
Cette dernière ne dispose donc pas, dans ces cas, d’informations fiables concernant les recouvrements et les retraits effectués par les États membres.
La Commission a également relevé des faiblesses à cet égard ( 13 ).
Pour la période 20072013, il existe une procédure standard de communication des ordres de recouvrement par le système informatique SFC2007.
La Commission compte que cette procédure de notification améliorera la qualité des informations dont elle dispose.
Les États membres sont par ailleurs tenus de distinguer les corrections résultant de leurs propres contrôles de celles apportées à la suite d'audits des institutions de l'UE.
( 10 ) S’agissant de la plupart des programmes opérationnels contrôlés, la première dépense n’a été certifiée à la Commission qu’au deuxième semestre 2009.
( 11 ) La Cour n’a pas évalué l’efficacité des États membres à détecter les erreurs.
( 12 ) Voir le rapport annuel relatif à l'exercice 2008, point 6.30. ( 13 ) COM(2010) 52, point 1.6.
FR
FIABILITÉ DES PRISES DE POSITION DE LA COMMISSION
La Cour a examiné les rapports annuels d’activité 2009, ainsi que les déclarations des directeurs généraux de la politique régionale et de l’emploi, des affaires sociales et de l’égalité des chances, qui les accompagnent.
L'annexe 4.3 présente de manière synthétique les résultats de l'examen des prises de position de la Commission.
La Commission accueille avec satisfaction l'évaluation faite par la Cour dans son annexe 4.3 et au point 1.28, qui représente une amélioration par rapport aux années précédentes.
CONCLUSIONS ET RECOMMANDATIONS
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les paiements intermédiaires et finals relatifs à l'exercice clos le 31 décembre 2009 pour le groupe de poli­tiques Cohésion sont affectés par un niveau significatif d'erreur.
La Commission observe que le taux d'erreur est nettement inférieur cette année par rapport aux années précédentes et que la fréquence des erreurs dans l'échantillon examiné par la Cour est en baisse pour la troisième année consécutive.
Elle y voit le signe de l'efficacité des dispositions renforcées du cadre réglementaire pour 2007-2013 en matière de contrôle, ainsi que le premier effet de son plan d'action de 2008 visant à renforcer sa fonction de surveillance des actions structurelles.
La Commission ne relâchera pas son effort visant à faire baisser le taux d'erreur.
Au moins 30 % des erreurs détectées auraient pu et dû être décelées et corrigées par les États membres avant qu’ils ne certifient les dépenses à la Commission (voir point 4.23).
La Commission assure un suivi de tous les cas qui font apparaître une faiblesse des systèmes de gestion et de contrôle, pour s'assurer que ces derniers fonctionnent efficacement.
La Commission est d'avis que, pour la plupart des erreurs restantes détectées par la Cour, les autorités nationales ne possédaient pas les données suffisantes pour repérer elles-mêmes ces erreurs lorsqu'elles lui ont déclaré les dépenses.
En ce qui concerne les systèmes audités, la Cour conclut que: a) La Commission note que d'après l'évaluation de la Cour, les 16 systèmes audités sont tous conformes, entièrement ou partiel­lement, ce qui est encourageant pour la période de programma­tion 20072013.
La Commission renvoie également à ses réponses aux points 4.26 et 4.29.
a) pour 12 des 16 programmes opérationnels contrôlés, des faiblesses ont été relevées en ce qui concerne les vérifica­tions effectuées par les autorités de gestion et/ou les audits des systèmes réalisés par les autorités d'audit.
Globalement, les systèmes de contrôle et de surveillance pour la période de programmation 2007-2013 sont au moins partielle­ment conformes aux principales dispositions du cadre réglementaire qui ont été contrôlées (voir points 4.25 à 4.29); et
FR
R É P O N S E S D E L A C O M M I S S I O N b) La qualité et l'exhaustivité des données sont en amélioration constante grâce aux efforts que déploie la Commission dans le cadre de son plan d'action de 2008.
La Commission complétera en 2010 ses audits sur place des systèmes de recouvrement des États membres et émettra des recommandations pour que ces États améliorent encore la notification.
b) les systèmes mis en place par les États membres pour enregistrer et corriger les erreurs dont ils ont eu connais­sance pour la période de programmation 2000-2006 sont efficaces.
Les systèmes de notification des recouvrements et des retraits sont partiellement efficaces, ce qui signifie que la Commission ne reçoit pas toujours, de la part des États membres, des informations fiables sur les corrections finan­cières (voir points 4.30 et 4.31).
Pour la période 20072013, le cadre législatif a été renforcé: il prévoit un mode de présentation standard des informations, qui améliorera la qualité des données dont la Commission dispose.
La Commission renvoie également à sa réponse au point 4.31.
a) d’encourager les autorités nationales à appliquer rigoureuse­ment les mécanismes correcteurs avant de certifier les dépenses à la Commission; a) La Commission renvoie aux actions qu'elle mène dans le cadre de son plan d'action de février 2008 afin d'améliorer les vérifications de gestion et la certification des dépenses.
Elle réaffirme sa volonté d'encourager les autorités nationales en leur fournissant conseils, formations et orientations et en assurant un suivi attentif des résultats des audits dans ce domaine.
b) de veiller à ce que le remplacement de dépenses inéligibles par de nouvelles dépenses (retrait) n’entraîne pas la déclara­tion d'autres dépenses irrégulières par les États membres; et b) La Commission surveille de près le risque évoqué dans le rapport annuel de la Cour pour 2008, en particulier dans le contexte de la clôture des programmes de la période 20002006.
c) de s’assurer, par la surveillance qu’elle exerce, que les systèmes de gestion et de contrôle nationaux pour la période de programmation 2007-2013 fonctionnent de manière efficace.
c) La Commission poursuivra le travail entrepris dans le cadre de son plan d'action de 2008 pour améliorer les systèmes de gestion et de contrôle des États membres.
Elle assurera un suivi des conclusions de la Cour et continuera de contrôler le fonctionnement des systèmes de gestion et de contrôle des États membres, en s'appuyant sur les avis annuels émis par les autorités d'audit en même temps que sur ses propres travaux d'audit.
S’agissant des règles relatives à la passation de marchés publics (voir point 4.21), la Cour encourage la Commission à contrôler de près la bonne application, par les États membres, des directives de l’UE en la matière.
La Commission a lancé récemment une évaluation rétros­pective de la pertinence, de l'efficacité et de l'efficience du cadre légis­latif fondamental de l'UE en matière de marchés publics.
Cette évaluation consistera principalement en une analyse coût/efficacité des procédures et règles applicables en matière de passation des marchés publics.
Elle inclura aussi une description de la mise en œuvre par les États membres de la politique des marchés publics, en ce compris la législation de l'UE en la matière, ainsi que de la structure administrative dont ils disposent pour ce faire.
Les résultats de l'évaluation seront finalisés d'ici l'été 2011.
En outre, une task force interservices de la Commission examine actuellement les ques­tions relatives aux marchés publics les plus fréquentes que soulève la mise en œuvre des projets relevant des politiques de cohésion.
FR
La Commission poursuivra ses actions de formation à l'intention des autorités des États membres sur la bonne application des règles des marchés publics.
Le cas échéant, elle continuera de contrôler l'appli­cation des directives en la matière de l'UE en procédant à ses propres enquêtes dans certains cas ou en demandant aux autorités d'audit des États membres d'effectuer ces enquêtes en son nom.
Voir les réponses de la Commission à l'annexe 4.4.
L'annexe 4.4 présente de manière synthétique le suivi des observations antérieures.
FR
ANNEXE 4.1
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LE GROUPE DE POLITIQUES COHÉSION
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont):
(en pourcentage et nombre d'opérations)
Opérations exemptes d’erreur
Opérations affectées par des erreurs
ANALYSE DES OPÉRATIONS AFFECTÉES PAR DES ERREURS
(en pourcentage et nombre d'opérations)
Analyse des opérations affectées par des erreurs (selon le type d'erreur)
Erreurs quantifiables l'éligibilité nant :
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est: inférieur à 2 % compris entre 2 % et 5 %
Note: Les taux d’erreur sont calculés sur la base d’un échantillon statistiquement représentatif de paiements intermédiaires et pour 2009 (23 milliards d’euros), avec un degré de confiance de 95 %.
ANNEXE 4.2
RÉSULTATS DE L'EXAMEN DES SYSTÈMES POUR LE GROUPE DE POLITIQUES COHÉSION
FR
Autorité de certification (
Autorité d'audit (
Autorité de gestion et organisme intermédiaire (1 )
FSE - Danemark - Des emplois plus nombreux et de meilleure qualité
FC - Hongrie - Environnement et énergie
FEDER - Estonie - Développement de l'environnement économique
FEDER - France - Pays de la Loire
FSE - France - Compétitivité régionale et emploi
FEDER - Hongrie - Développement économique
FEDER - Interreg Royaume-Uni/Irlande
1 ) Vérifications concernant la gestion 2 ) Certifications fiables et bien fondées
) Audit des systèmes adéquat
Enregistrement des erreurs
Correction des erreurs
Enregistrement des corrections
Notification des irrégularités à l’OLAF
FR
FEDER - Espagne - Société de l'information
FEDER - Luxembourg - Objectif 2
FEDER - Interreg Allemagne/République tchèque - Système Allemagne
FEDER - Interreg Allemagne/République tchèque - Système République tchèque
FEDER - Pologne - Amélioration de la compétitivité na l
Sans objet: ne s'applique pas ou n'a pas été évalué.
européen e
ANNEXE 4.3
RÉSULTATS DE L’EXAMEN DES PRISES DE POSITION DE LA COMMISSION POUR LE GROUPE DE POLITIQUES COHÉSION
Observations de la Cour
Principales DG concernées
Nature de la déclaration formulée par le directeur général (*)
FR
Un total de 138 programmes opérationnels ont été affectés en 2009, contre 99 en 2008 et 185 en 2007.
En ce qui concerne le groupe de politiques Cohésion, la Cour considère que la déclaration du directeur général et le rapport annuel d'activité ont été élaborés conformément aux lignes directrices de la Commission appli­cables en la matière.
REGIO avec réserves
Les directions générales ont chiffré l’incidence de ces réserves à 183,7 millions d’euros (contre 201 millions d’euros en 2008 et 726 millions d’euros en 2007).
La Cour constate que les DG REGIO et EMPL ont émis des réserves dont l'incidence était quantifiable pour les deux périodes.
S’agissant du domaine politique Cohésion, l’ampleur des réserves correspond davantage aux conclusions de l’audit de la Cour que les années précédentes.
Dans le cas de la DG REGIO, les réserves ont été chiffrées à 31,4 millions d’euros pour la période 2000-2006 (0,44 % des paiements intermédiaires et finals) et à 65,2 millions d’euros pour la période 2007-2013 (0,69 % des paiements intermédiaires).
EMPL avec réserves l’Union européen e
S’agissant de la DG EMPL, les réserves ont été chiffrées à 11,9 millions d’euros pour la période 2000-2006 (0,77 % des paiements intermédiaires et finals) et à 75,2 millions d‘euros pour la période 2007-2013 (1,77 % des paiements intermédiaires).
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
ANNEXE 4.4
SUIVI DES OBSERVATIONS ANTÉRIEURES POUR LE GROUPE DE POLITIQUES COHÉSION
Réponse de la Commission
Déclarations d’assurance 2006, 2007 et 2008: suites données par la Commission aux observations de la Cour
FR
La Commission a donné suite aux audits réalisés par la Cour.
La Commission salue l'appréciation positive que porte la Cour sur le suivi de ses observations pour les exercices 2006, 2007 et 2008, ainsi que sur les audits des opérations réalisés par la Commission en 2009 appli­quant une méthodologie similaire à celle de la Cour.
Les tests effectués par la Cour ces trois dernières années ont permis de mettre en évidence les faiblesses des systèmes et les erreurs affectant les déclarations de dépenses pour un certain nombre de programmes opérationnels et de projets faisant partie des échantillons contrôlés.
S’agissant des audits relatifs à l’exercice 2006 effectués par la Cour, la Commission a pris des mesures correctrices conformément à ses propres règles et procédures pour tous les cas examinés; par contre, en ce qui concerne l'exercice 2007, deux cas sont encore pendants.
À la suite des audits de la Cour, la Commission a procédé à des corrections financières pour des montants de 191,6 millions d’euros, de 80 millions d’euros et de 0,2 million d’euros respectivement.
L’ensemble de ces constatations portent sur la période de programmation 20002006.
Ceci résulte de l'une des actions entreprises dans le cadre du plan d'action de 2008 de la Commission visant à renforcer sa fonction de surveillance.
Pour les audits de la Cour relatifs à l'exercice 2008, les travaux de suivi de la Commission se poursuivent.
Actions de la Commission visant à renforcer son rôle de surveillance dans le cadre de la gestion partagée des actions structurelles o ficie l de
Audit des opérations réalisé par la Commission en 2009 l’Union européen e
Ces dernières années, la Commission a pris diffé­rentes mesures visant à renforcer son rôle de surveillance, comme cela est expliqué dans le «Plan d'action pour le renforcement de la fonction de surveillance de la Commission dans le contexte de la gestion partagée des actions structurelles» (1). ).
La Commission estime, dans son rapport sur l’incidence de son plan d’action [COM(2010) 52 final], que les résultats des audits qu'elle a effectués en 2009 sont un bon signe de ce que le renforcement des dispositions en matière de contrôle dans le cadre réglementaire pour 2007-2013 ainsi que les mesures préventives qu'elle a prises commencent à porter leurs fruits.
En 2009, les travaux d’audit de la Commission ont porté notamment sur le contrôle d'un échan­tillon statistiquement représentatif des opérations effectuées dans les États membres (suivant une méthode similaire à celle utilisée dans le cadre du modèle d’assurance de la Cour) afin d’évaluer la légalité et la régularité des dépenses certifiées et déclarées à la Commission pour la période de programmation 20072013.
Fin 2008, d'après les informations transmises, 28 des 37 actions étaient terminées.
Les neuf actions restantes ont été intégrées dans la stratégie d'audit commune pour la cohésion établie par la Commission (2). ).
La Cour a analysé l’approche d’audit de la Commission dans le cadre de ce contrôle et a examiné les documents de travail relatifs à un échantillon de dossiers d’audit.
La Cour estime que la méthode appliquée par la Commission était, d’une manière générale, appropriée.
En 2008, la Commission a en outre adopté des règles d’éligibilité simplifiées en matière de dépenses (par exemple, recours aux règles d’éligi­bilité nationales, aux montants forfaitaires, aux barèmes standard de coûts unitaires et aux coûts indirects forfaitaires) pouvant être appli­quées pendant la période 20072013.
Réponse de la Commission
Simplification des règles d’éligibilité
FR
La possibilité donnée par la Commission aux États membres de simplifier leurs règles d’éligibi­lité nationales vise notamment à aider les bénéfi­ciaires à déclarer leurs coûts de personnel et les coûts indirects.
En 2009, cette possibilité n’existait que dans le cadre du FSE.
Fin 2009, 22 des 27 États membres avaient simplifié leurs règles d'une manière ou d'une autre.
L’efficacité de ces simplifications ne pourra être évaluée que dans les années à venir.
(1 ) Voir le document COM(2008) 97, approuvé le 19 février 2008, et le rapport final d’exécution COM(2009) 42/3.
(2 ) Voir les DG Politique régionale, Emploi, affaires sociales et égalité des chances, Pêche et affaires maritimes, ainsi que Agriculture et développement rural, «Stratégie d’audit commune pour les actions structurelles pour la période 2009-
FR
CHAPITRE 5
Caractéristiques du groupe de politiques
Objectifs des politiques
Instruments des politiques
Risques pour la régularité des paiements
Étendue et approche de l'audit
Régularité des opérations
Efficacité des systèmes
Systèmes relatifs à la régularité des opérations
Contrôles documentaires ex ante des déclarations de coûts
Certificats d'audit concernant les déclarations de coûts relevant du 6 e PC
Certification ex ante des méthodes de calcul des coûts utilisées par les bénéficiaires pour le 7 e PC
Systèmes relatifs aux recouvrements et aux corrections financières
Fiabilité des prises de position de la Commission
Conclusions et recommandations
Entreprises communes de l’UE
FR
Le présent chapitre est consacré à l’appréciation spéci­fique de la Cour concernant le groupe de politiques Recherche, énergie et transports, qui couvre les domaines politiques suivants: 06-Énergie et transports, 08-Recherche, 09-Société de l'information et médias, et 10-Recherche directe.
Le tableau 5.1 présente les principales informations concernant les activités couvertes et les dépenses de l'exercice 2009.
Tableau 5.1 — Recherche, énergie et transports — Informations principales
Mode de gestion
Paiements effec­tués en 2009
Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe
Gestion centralisée directe/Gestion centralisée indirecte/Gestion décentralisée et conjointe e
Recherche liée à l'énergie et aux transports (7
Gestion centralisée directe e et 6
Sécurité et protection des usagers de l’énergie et des trans­ports
Gestion centralisée directe Gestion centralisée directe Gestion centralisée indirecte Gestion centralisée directe
Achèvement des programmescadres antérieurs (5 e PC)
Société de l'information et des médias
Achèvement des programmescadres antérieurs (PC) MEDIA PIC et autres
FR
Mode de gestion
Paiements effec­tués en 2009
Gestion centralisée directe
Achèvement des programmescadres antérieurs (5 e PC)
Montant total des dépenses administratives (
Montant total pour les PC Montant total pour les RTE Montant total pour les autres dépenses
— avances ( 2 ) — paiements intermédiaires/finals ( 3 )
( 1 ) L'audit des dépenses administratives est présenté au chapitre 9. ( 2 ) Le montant des avances relevant du septième programme-cadre (2007-2013) s'est élevé à 2 101 millions d'euros.
( 3 ) Les montants des paiements intermédiaires/finals relevant des septième (2007-2013) et sixième (2002-2006) programmescadres se sont élevés respectivement à 1 585 millions et à 1 800 millions d'euros.
Source: Comptes annuels 2009.
FR
Caractéristiques du groupe de politiques
Objectifs des politiques
Les politiques de l'énergie et des transports ont pour objectif de fournir aux entreprises et aux citoyens européens des systèmes d'énergie et de transports concurrentiels, de rendre plus durables la production et la consommation d’énergie, de créer les conditions qui permettent un approvi­sionnement énergétique et des services de transport continus et sûrs pour l’UE, d’améliorer la sécurité des transports et de l’énergie, ainsi que de faire connaître, sur le plan international, les politiques mises en œuvre par l’Union pour promouvoir des secteurs des transports et de l’énergie concurrentiels, dura­bles et sûrs.
La politique de recherche vise à stimuler les investisse­ments dans la recherche et à favoriser la transition vers la société de la connaissance, de manière à renforcer la compéti­tivité de l’UE.
Elle vise également à renforcer la base scienti­fique et technique de l’espace européen de la recherche (EER), à pousser plus loin l’excellence dans la recherche en Europe, à ouvrir davantage l’espace européen de la recherche et à le rendre plus attrayant, ainsi qu’à maximiser les bénéfices de la coopération internationale.
Les politiques en matière de société de l'information et des médias visent à créer un espace unique innovant, ouvert et concurrentiel pour la société de l’information et les médias, qui permette de continuer à guider la transition vers les réseaux et l’internet du futur.
Elles ont pour but d’accroître l’intensité et l’efficacité des investissements de l’UE dans la recherche sur les technologies de l’information et des communications (TIC) et leur adoption, ainsi qu’à résoudre le problème de la fragmen­tation actuelle du marché unique pour l’économie numérique.
Elles ont également pour ambition de réaliser une société européenne de l'information fondée sur l’inclusion, qui favorise la croissance et l’emploi d’une manière cohérente avec le déve­loppement durable et qui accorde la priorité à l’amélioration des services publics et de la qualité de vie.
Les dépenses de recherche directe permettent de financer les activités de recherche et les activités connexes du Centre commun de recherche (CCR), qui est une direction générale de la Commission.
Le CCR a pour mission de fournir un appui scientifique et technique adapté aux besoins pour la conception, l’élaboration, la mise en œuvre et le suivi des politiques de l'UE, ainsi que de garantir un programme à long terme de démantèlement nucléaire et de gestion des déchets nucléaires.
Instruments des politiques
La majeure partie des dépenses relatives à ce groupe de politiques est exécutée par la Commission dans le cadre d'une gestion centralisée directe et, de plus en plus souvent, dans celui d’une gestion centralisée indirecte par l’intermédiaire d’agences et d’entreprises communes.
Les fonds de démantèle­ment nucléaire font l’objet d’une gestion conjointe avec la Banque européenne pour la reconstruction et le développe­ment (BERD).
FR
Les programmescadres de recherche portent sur des projets complexes d'un point de vue technique et financier.
L'environnement de contrôle se caractérise par un grand nombre de bénéficiaires qui appliquent chacun leurs propres systèmes de contrôle.
Environ 70 % des dépenses opérationnelles relatives à ce groupe de politiques sont consacrés à des projets de recherche relevant de programmescadres (PC) pluriannuels, qui disposent d'une multiplicité de systèmes de financement visant à soutenir différents domaines thématiques et types de projets.
La Commission effectue généralement les paiements aux bénéficiaires sans intervention des autorités nationales, régionales ou locales des États membres.
L'actuel environnement législatif et contractuel rendant la gestion de projet complexe tant pour les bénéficiaires que pour la Commission, des mesures de simplification ont été prises pour la mise en œuvre du 7 e PC.
Les bénéficiaires peuvent être des instituts de recherche, des universités, des administrations publiques, des sociétés privées ou des particuliers.
Les bénéficiaires ou les partenaires de différents États membres, d’États associés ou d’autres pays forment en général un consortium, sur la base d'une convention de subvention conclue avec la Commission.
Dans le cadre du 7 e PC, chaque projet compte en moyenne six partenaires, mais ce nombre peut aller de 1 à 64 en fonction du système de finance­ment.
Les partenaires peuvent participer à plusieurs projets.
Jusque fin 2009, le montant des subventions du 7 e PC est allé de quelque 7 500 euros pour les chercheurs individuels à 93 millions d'euros pour les grands projets réalisés en colla­boration.
Alors que les bénéficiaires finals sont plus de 12 000, les 250 plus importants d'entre eux perçoivent quelque 50 % de la contribution totale de l'UE.
La majeure partie des dépenses est exécutée par la Commis­sion dans le cadre d'une gestion directe, mais le 7 e PC permet également l'exécution du budget dans le cadre d'une gestion centralisée indirecte, la Commission confiant dans ce cas des tâches d'exécution à des agences et entreprises communes créées par l'UE et des initiatives au titre de l'article 185, qui sont des structures créées pour la mise en œuvre de programmes de recherche menés conjointement par plusieurs États membres.
Depuis la mi-2009, certains aspects du 7 e PC sont gérés par l'Agence exécutive pour la recherche et par l'Agence exécutive du Conseil européen de la recherche.
En outre, fin 2009, quatre entreprises communes étaient opérationnelles dans le domaine de la recherche ( 1), avec une contribution de l’UE s’élevant au total à 288 millions d’euros.
Les entreprises communes gèrent des fonds apportés par l’UE et par d’autres partenaires publics et privés dans le cadre d’initiatives de recherche spécifiques.
L’autre grande catégorie de dépenses pour l’exercice 2009 (environ 11 % du total) est constituée par les projets de grande ampleur dans les domaines de l'énergie et des trans­ports relevant du programme des réseaux transeuropéens (RTE).
Les bénéficiaires sont habituellement des autorités des États membres; il peut cependant également s'agir de sociétés privées ou publiques.
Les projets sont en général complexes sur le plan technique et la plupart ont un caractère transnational.
En 2009, 404 projets, bénéficiant d'une subvention de 18,05 millions d’euros en moyenne, étaient en cours dans le domaine des transports (RTE-T), et 49 projets, bénéficiant d’une subvention de 1,53 million d’euros en moyenne, étaient en cours dans le domaine de l’énergie (RTE-E).
( 1 ) L’entreprise commune Fusion à des fins énergétiques (Fusion for Energy) (gestion de la contribution d’Euratom à l'installation de fusion nucléaire ITER), l’entreprise commune Initiative en matière de médicaments innovants (renforcement de l’efficience et de l’effi­cacité de la mise au point des médicaments), l’entreprise commune Clean Sky (mise au point de technologies de transport aérien propres) et l’entreprise commune Artemis (conception de systèmes informatiques embarqués).
FR
Le programme RTE-T est géré par l'agence exécutive RTE-T, tandis que les dépenses relatives aux domaines de l'énergie et des transports sont en partie gérées par l’Agence exécutive pour la compétitivité et l’innovation.
L’entreprise commune SESAR gère la phase de développement du projet de l’UE visant à moderniser la gestion du trafic aérien euro­péen, avec un budget de 157 millions d’euros pour l’exercice 2009.
Autres paiements
Les autres paiements effectués en 2009 consistent notamment en des avances payées par la Commission en vertu d’accords conclus avec l'Agence spatiale européenne (ESA) pour la mise en œuvre du système de navigation par satellite Galileo, en des contributions à des programmes de démantèlement nucléaire, ainsi qu’en d’autres dépenses spéci­fiques telles que des paiements effectués, en vertu d’accords conclus avec la Banque européenne d’investissement (BEI), pour le Fonds de garantie RTE-T et la Facilité de financement à risque partagé du 7 e PC.
Risques pour la régularité des paiements
Qu'il s'agisse de projets dans le domaine de la recherche, de l’énergie ou des transports, les subventions sont versées par tranches: une avance au terme du processus de sélection des projets et à la signature de la convention de subvention ou de la décision d’octroi de l’aide, suivie de paie­ments intermédiaires et finals destinés à rembourser les dépenses éligibles inscrites par les bénéficiaires dans leurs déclarations de coûts périodiques.
Au stade actuel du cycle de programmation, environ la moitié des paiements dans le domaine de la recherche correspondent à des avances pour des projets relevant du 7 e PC.
L’autre moitié concerne des paie­ments intermédiaires et finals effectués pour des projets rele­vant du 6 e PC et des paiements intermédiaires pour des projets du 7 e PC.
La complexité des règles est effectivement une source majeure d'erreurs et d'inéligibilité des coûts déclarés.
La communication de la Commission concernant la simplification de la mise en œuvre des programmescadres de recherche ( 1 ) propose des mesures visant à réduire ce risque.
Comme ces propositions ne seront mises en œuvre que dans le prochain programme-cadre et étant donné la nécessité de faire face aux problèmes causés par la complexité des conditions d'éligibilité appli­cables aux bénéficiaires de subventions, la Commission a adopté le 26 mai 2010 une communication ( 2 ) aux autres institutions, propo­sant un niveau de risque d'erreur tolérable compris entre 2 et 5 % dans le domaine de la recherche.
Le niveau de risque tolérable proposé est établi en tenant compte du rapport coûtefficacité des contrôles et d'un niveau acceptable d'erreur résiduelle qui soit justifié au regard de ces coûts.
S’agissant des paiements intermédiaires et finals, le risque principal est que les bénéficiaires puissent inscrire dans leurs déclarations des coûts inéligibles que les systèmes de contrôle et de surveillance de la Commission ne permet­traient pas de détecter et de corriger avant leur rembourse­ment.
Ce risque est aggravé par la complexité des règles rela­tives au calcul des coûts éligibles, notamment par les nombreux critères d’éligibilité, et par l’obligation faite au béné­ficiaire d'imputer les dépenses de personnel et les coûts indi­rects aux projets, tout en déduisant divers éléments considérés comme inéligibles au cofinancement de l’UE.
Les conditions de paiement sont moins complexes pour les avances puisque leur paiement est déclenché par la signature de la convention de subvention ou de la décision d’octroi de l’aide.
Les avances ont cependant été affectées par des erreurs au cours des années précédentes, même si, en général, il s’agissait d’erreurs non quantifiables correspondant à des insuffisances au niveau des procédures, telles que des retards de paiement.
( 1 ) COM(2010) 187 du 29 avril 2010. ( 2 ) COM(2010) 261 du 26 mai 2010.
FR
Étendue et approche de l'audit
L'approche et la méthodologie d'audit générales de la Cour sont décrites dans la partie 2 de l'annexe 1.1.
S'agissant de l'audit relatif au groupe de politiques Recherche, énergie et transports, il convient de noter en particulier les points suivants:
— un échantillon de 150 opérations a été testé, comportant 86 avances et 64 paiements intermédiaires et finals,
— l’évaluation des systèmes est centrée sur les paiements dans le domaine de la recherche et couvre:
— les contrôles documentaires ex ante des déclarations de coûts soumises par les bénéficiaires,
— les certificats d’audit concernant les déclarations de coûts, délivrés par des auditeurs indépendants,
— la certification ex ante des méthodes de calcul des coûts utilisées par les bénéficiaires,
— les audits financiers ex post des projets,
— la réalisation des recouvrements et des corrections financières.
RÉGULARITÉ DES OPÉRATIONS
L'annexe 5.1 présente de manière synthétique les résultats des tests des opérations.
Le taux d'erreur le plus probable estimé par la Cour se situe entre 2 % et 5 %.
La Cour a constaté que, sur un échantillon de 150 opérations, 36 étaient affectées par des erreurs.
Dans 23 cas, les erreurs concernent le remboursement de coûts inéligibles ou déclarés de manière inexacte au niveau des paiements inter­médiaires et finals en faveur de projets de recherche.
Le type d’erreur le plus courant demeure le remboursement de dépenses de personnel et de coûts indirects surestimés, comme l’illustrent les deux exemples suivants.
1: dépenses de personnel
La Commission partage les conclusions de la Cour et le processus de recouvrement est en cours.
La Cour a constaté que le bénéficiaire audité avait inscrit 17 personnes-mois dans sa déclaration à la Commission, mais que le montant demandé correspondait en fait à 42 personnes-mois de travail pour le bénéficiaire.
La Cour n’a relevé aucun élément permettant d’attester le montant supplémentaire relatif à des dépenses de personnel imputé au projet.
En outre, la demande incluait des frais relatifs à des voyages qui n’avaient pas été effectués dans le cadre du projet.
L’erreur portait sur un montant de 73 000 euros, soit 50 % des coûts déclarés.
FR
Le modèle de convention de subvention prévoit que les coûts indirects doivent être réels et nécessaires au projet, et que le système comptable du bénéficiaire doit permettre de les justifier comme étant encourus en relation avec les coûts directs éligibles du projet.
La Cour a constaté que les comptes du bénéficiaire audité ne faisaient pas le lien direct entre coûts et projets.
Dès lors, même s'ils montraient que le bénéficiaire avait encouru des coûts indirects liés au projet, il était impossible d’établir le montant réel directement lié à ce dernier.
En tenant également compte des coûts directs inéligibles mis au jour, la Cour a relevé une erreur portant sur un montant de 62 000 euros, soit 10 % du total des coûts déclarés.
L’échantillon d’opérations examinées par la Cour comportait 13 paiements intermédiaires en faveur de projets relevant du 7 e PC. La Cour a relevé six cas d’erreurs analogues à celles qui affectaient les projets du 6 e PC.
À ce stade du cycle de programme et compte tenu du nombre limité des paiements intermédiaires relevant du 7 e PC mentionnés dans l'exemple de la Cour, il est trop tôt pour tirer des conclusions sur la fréquence et la valeur des erreurs relatives au 7 e PC en comparaison avec le 6 e PC.
Dans l’ensemble, ces constatations relatives à la régu­larité des opérations corroborent celles du programme d’audits propre à la Commission, ainsi que les réserves concernant l’exactitude des déclarations de coûts relevant du 6 e PC formu­lées par les directeurs généraux de la recherche dans leurs rapports annuels d'activité.
S’agissant des 44 opérations testées qui ne correspon­daient pas à des dépenses de recherche (28 avances et 16 paiements intermédiaires et finals), la Cour a relevé des erreurs dans six cas.
Il s’agit notamment d’un projet RTE-T pour lequel les règles en matière de passation de marchés publics n’avaient pas été correctement appliquées, et d’un autre projet RTE-T dans lequel des coûts non prévus par la décision d’octroi de l’aide avaient été déclarés et remboursés.
EFFICACITÉ DES SYSTÈMES
L'annexe 5.2 présente de manière synthétique les résultats de l'examen des systèmes effectué par la Cour.
Celleci a constaté que les systèmes sont partiellement efficaces lorsqu'il s'agit de garantir la régularité des paiements.
Les observations présentées ci-après sont principale­ment centrées sur les contrôles des paiements intermédiaires et finals effectués en faveur de la recherche.
Systèmes relatifs à la régularité des opérations Contrôles documentaires ex ante des déclarations de coûts
Les contrôles documentaires ex ante consistent essen­tiellement en des vérifications comptables et arithmétiques des déclarations de coûts que la Commission effectue avant de procéder au remboursement.
Dans certains cas, les contrôles peuvent également comporter la vérification de coûts particu­liers à partir d’informations supplémentaires demandées au bénéficiaire, comme des factures ou des bulletins de salaire.
FR
Même si certaines erreurs ne peuvent être décelées qu’au moyen de contrôles réalisés auprès des bénéficiaires, les contrôles documentaires devraient permettre de détecter des faiblesses élémentaires dans les déclarations de coûts.
La Cour a vérifié le fonctionnement des contrôles pour l’ensemble des 150 opérations de son échantillon.
Les résultats des tests ainsi effectués montrent que les contrôles fonctionnent en général comme prévu, même si, dans quatre cas, ils n’ont pas permis de détecter des anomalies qui auraient dû l’être dans les déclarations de coûts, telles que des taux erronés pour l’imputation des coûts indirects.
Certificats d'audit concernant les déclarations de coûts relevant du 6 e PC
Conformément aux dispositions du 6 e PC, la conven­tion de subvention prévoit généralement que les déclarations de coûts des bénéficiaires transmises en vue d’un rembourse­ment doivent être assorties d’un certificat d’audit émis par un auditeur indépendant.
L’auditeur certifie qu’il dispose d’une assurance raisonnable que les coûts déclarés satisfont aux conditions d'éligibilité.
Chaque partenaire d’un projet est tenu de fournir au moins un certificat d’audit couvrant la durée totale du projet.
Un certificat est toujours requis lorsque la demande de contri­bution communautaire dépasse 750 000 euros pour une période de déclaration donnée.
S'agissant des 30 opérations contrôlées auprès des bénéficiaires pour lesquels un certificat avait été délivré ( 2 ), la
Dans 13 cas (43 %), relevant tous du 6 e PC, elle a mis au jour des erreurs dans des déclarations de coûts pour lesquelles l'auditeur chargé de la certification avait émis une opinion sans réserve avant qu’elles ne soient transmises en vue d’un remboursement.
8 ( 4), ce qui confirme la nécessité de renforcer la fiabilité de ces contrôles.
La Commission partage le souci de la Cour quant à l'exac­titude des certificats d'audit du 6 e PC, qui n'ont pas fourni toute l'assurance complémentaire initialement attendue.
La Commission soutient cependant que cet instrument a contribué significativement à la prévention des erreurs et a permis une diminution importante du taux d'erreur dans les audits du 6 e PC par rapport au 5 e PC.
( 3 ) Rapport annuel relatif à l’exercice 2008, points 7.21 à 7.24. ( 4 ) Chapitre 8, points 8.19 et 8.20.
FR
La Commission a pris des mesures correctrices afin d'améliorer la qualité des certificats d'audit du 7 e PC. Les certificats d'audit du 7 e
PC sont fondés sur des «procédures convenues», qui nécessitent que l'auditeur chargé de la certification exécute des procédures prédéfinies et présente, sur cette base, un rapport concernant les constatations factuelles.
Cette approche devrait ramener les erreurs d'interprétation des règles d'éligibilité par les auditeurs à un niveau inférieur à celui observé dans le 6 e PC.
La Commission continuera à évaluer la fiabilité des certificats d'audit dans le cadre de ses propres audits financiers.
Voir également la réponse au point 5.49.
Certification ex ante des méthodes de calcul des coûts utilisées par les bénéficiaires pour le 7 e PC
Comme l'a observé la Cour en 2008, la Commission s’est efforcée de simplifier le système de certificats d'audit pour le 7 e PC en instaurant la certification ex ante des méthodes de calcul des coûts utilisées par les bénéficiaires.
La certification ex ante des méthodes de calcul des coûts utilisées par les bénéficiaires n'est obligatoire que pour ceux qui souhaitent appliquer des coûts moyens de personnel à leurs déclarations de dépenses. Elle est facultative pour les autres bénéfi­ciaires.
En outre, les bénéficiaires sont toujours tenus de fournir un certificat pour le paiement final couvrant toutes les périodes, si le montant cumulé des contributions demandées dépasse 375 000 EUR.
D'un point de vue pratique, la certification ex ante réduit la charge admi­nistrative pesant sur les bénéficiaires et permet une réduction subs­tantielle des honoraires d'audit.
Voir également la réponse au point 5.36.
Dans sa communication sur la simplification, la Commission propose de prendre en considération toute méthodologie des coûts moyens de personnel utilisée comme pratique comptable habituelle par les bénéficiaires, y compris une approche basée sur les «centres de coûts», pour autant qu'elle se fonde sur les coûts réels de personnel enregistrés dans la comptabilité et que tout finan­cement double des coûts au titre d'autres catégories de coûts soit exclu.
Fin mai 2010, seuls 25 bénéficiaires sur les 650 pouvant introduire une demande de certification s’étaient effec­tivement vu octroyer une certification ex ante de leurs méthodes de calcul.
Les demandes de 16 autres bénéficiaires avaient été rejetées, tandis que d’autres avaient préféré ne pas soumettre de demande, par crainte que la certification leur soit refusée.
La Commission a reconnu que les critères d'accepta­bilité ( 5 ) qu’elle a fixés pour l’obtention de la certification étaient trop contraignants pour la plupart des bénéficiaires ( 6 ).
En effet, ces critères ne correspondent pas aux pratiques comptables habituelles de l’industrie (telles que le recours aux coûts moyens de personnel ventilés par centre de coût) et des organismes de recherche.
Les règles de participation du 7 e PC autorisent les coûts moyens de personnel à titre d'exception à la règle générale des coûts réels, pour autant qu'il s'agisse de la pratique comptable habituelle des bénéfi­ciaires et que les coûts moyens ne diffèrent pas de manière significative des coûts réels.
Les critères définis par la Commission ont pour objectif de fournir une assurance raisonnable que l'application de la méthodologie d'un bénéficiaire n'entraînera pas d'écart significatif des coûts moyens par rapport aux coûts réels.
De l'avis de la Commission, ces critères représentent le meilleur équilibre possible entre le souci de simplification et les besoins comptables dans le cadre réglementaire en vigueur.
_____________ ( 5 ) Décision de la Commission du 23 juin 2009 [C(2009) 4705].
( 6 ) COM(2010) 187 du 24 avril 2010 – Simplification de la mise en œuvre des programmescadres de recherche.
FR
Les principales règles de financement du 6 e PC (et les risques pour la régularité des dépenses qui y sont associés) ont été reprises pour le 7 e PC.
Les risques sont susceptibles d’avoir augmenté à ce jour, puisque le nombre de certificats d’audit requis a sensiblement diminué, alors même que le système de certification ex ante des méthodes de calcul des coûts, censé les remplacer dans une large mesure, ne fonctionne pas comme prévu.
Le nombre des certificats d'audit à présenter dans le 7 e PC a été réduit pour alléger la charge administrative des participants.
Néanmoins, un certificat relatif aux états financiers (CEF) reste exigé pour les bénéficiaires dont les méthodes de calcul des coûts ont été certifiées, cette certification méthodologique ne dispensant les bénéficiaires que de la présentation d'un CEF intermédiaire.
Un CEF doit être fourni pour le dernier exercice comptable, si le montant cumulé des contributions demandées dépasse 375 000 EUR.
Les campagnes d'audit intenses menées pendant le 6 e PC ont entraîné un effet d'apprentissage chez bon nombre de bénéficiaires, et la Commission escompte qu'en conséquence, les bénéficiaires amélioreront leurs pratiques en matière de comptabilité des coûts.
Il est actuellement impossible de conclure que le taux d'erreur global augmentera, puisque les risques détectés pourraient être compensés par d'autres mesures.
L’autre élément fondamental du système de contrôle de la Commission pour les dépenses de recherche est son programme d’audits financiers ex post (c’est-à-dire après remboursement) auprès des bénéficiaires.
Ces audits sont réalisés par des auditeurs de la Commission et par des cabinets d'audit externe sous la supervision de celle-ci.
Les audits ex post visent à détecter et à corriger les erreurs que de précédents contrôles n'ont pas permis de prévenir ou de détecter.
En 2009, les directions générales de la recherche (DG RTD, DG INFSO, DG TREN et DG ENTR) ont entamé la troisième année de mise en œuvre de la stratégie d'audit ex post commune pour le 6 e PC et ont également entrepris les premiers audits relevant de la stratégie d’audit ex post pour le 7 e PC.
Ces stratégies visent à apprécier la régularité des dépenses de recherche et à fournir une base pour les mesures correctrices et de recouvrement.
En 2009, le volume de dépenses couvertes par les audits ex post a continué d'augmenter, et les directions géné­rales de la recherche ont atteint leurs objectifs s’agissant du nombre d’audits à réaliser pour l’exercice (graphique 5.1).
Le nombre total d’audits clôturés a augmenté, passant de 1 084, fin 2008, à 1 905, fin 2009.
La Commission se félicite de l'appréciation favorable des progrès réalisés.
Elle est pleinement consciente des niveaux de coor­dination requis et œuvre en ce sens.
Les directions générales de la recherche ont poursuivi les efforts déployés pour assurer une approche cohérente et une coordination efficace dans le cadre de groupes de travail et de comités conjoints.
La mise en place de nouveaux outils informatiques, en 2009, devrait encore renforcer l’efficacité de la coordination.
L’extension des activités d’audit à l'Agence exécutive pour la recherche et à l'Agence exécutive du Conseil européen de la recherche, ainsi que la scission de la direction générale de l'énergie et des transports en deux directions géné­ rales distinctes ( 7 ), requièrent une intensification des efforts de coordination.
( 7 ) Depuis février 2010, la DG TREN est scindée en une direction générale de la mobilité et des transports (DG MOVE) et une direc­ tion générale de l’énergie (DG ENER).
FR
Graphique 5.1 — Mise en œuvre de la stratégie commune de la Commission en matière d’audit ex post (
) Les chiffres publiés précédemment pour 2007 et 2008 ont été ajustés à la suite d’une modification des critères de communication de l’information.
Systèmes relatifs aux recouvrements et aux correc­tions financières
Des efforts supplémentaires seront consentis pour améliorer la mise en œuvre dans les délais des résultats d'audit.
En 2008, la Cour a constaté des retards importants dans la mise en œuvre des corrections financières, à la suite des audits ex post.
Si la Commission a sensiblement augmenté le montant des coûts inéligibles ayant fait l’objet d’un recou­vrement en 2009, les montants encore à recouvrer ont connu une hausse similaire et ont triplé pour atteindre 31,5 millions d'euros (graphique 5.2).
Les résultats du processus de recouvrement se sont sensiblement améliorés en 2009.
La plupart des corrections financières sont apportées moyennant la déduction du montant dû du paiement suivant, ce qui constitue la méthode de recouvrement la plus rentable.
Les paiements étant géné­ralement effectués sur une base annuelle, il en résulte un décalage au niveau du processus de recouvrement.
L'augmentation du nombre des audits a entraîné une multiplication du nombre de projets nécessitant des corrections et des adaptations.
_____________ ( 3 ) SEC(2009) 1720 du 15 décembre 2009.
FR
Graphique 5.2 — Application de corrections financières à la suite d'audits (
) Les chiffres publiés précédemment pour 2007 et 2008 ont été ajustés à la suite d’une modification des critères de communication de l’information.
Depuis leur création à la mi-février 2010, les DG MOVE et ENER appliquent l'indemnité forfaitaire de la même manière que les autres DG Recherche.
Dans son rapport annuel 2008 ( 8 ), la Cour a souligné que la Commission n'avait imposé aucune sanction, alors que le système renforcé de sanctions constituait l’une des princi­pales mesures correctrices introduites au début du 6 e PC, en
Courant 2009, la Commission a pris des mesures correctrices, et toutes les directions générales de la recherche ont appliqué des sanctions, à l’exception de la DG TREN.
Fin 2009, la Commission avait infligé des pénalités dans 34 cas, pour un montant total de 514 330 euros.
FIABILITÉ DES PRISES DE POSITION DE LA COMMISSION
La Cour a évalué les rapports annuels d'activité, accompagnés des déclarations des directeurs généraux, pour les DG RTD, INFSO et TREN.
( 8 ) Point 7.39. ( 9 ) Article 20 du règlement (CE) n o
2321/2002 du Parlement européen et du Conseil (JO L 355 du 30.12.2002, p. 23).
FR
La Commission se félicite de l'appréciation positive portée par la Cour sur tous les rapports annuels d'activité couverts par ce chapitre.
L'annexe 5.3 présente de manière synthétique les résultats de l'examen des prises de position de la Commission.
La Cour estime que les déclarations des directeurs généraux et les rapports annuels d'activité fournissent une appréciation correcte de la gestion financière en ce qui concerne la régula­rité.
CONCLUSIONS ET RECOMMANDATIONS
La Commission souligne que la constatation de la Cour en ce qui concerne le niveau d'erreur corrobore les résultats de l'exercice précédent et que le taux d’erreur le plus probable pour les domaines de politique couverts par ce chapitre se situe entre 2 et 5 %.
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les paiements relatifs à l'exercice clos le 31 décembre 2009 pour le groupe de politiques Recherche, énergie et transports sont affectés par un niveau significatif d'erreur.
Ce résultat correspond aux conclusions de la Commission.
Le 26 mai, la Commission a adopté une communication ( 4 ) proposant un niveau tolérable de risque d’erreur dans cette fourchette (2 %-5 %).
Selon la Commission, un taux d'erreur DAS situé vers le centre de cet inter­valle serait acceptable et justifié.
Au-dessus de ce niveau, une inter­vention visant à réduire le taux d'erreur serait requise, moyennant des contrôles accrus traitant les principales causes d'erreur et prenant en compte la nature pluriannuelle des dépenses.
Ce taux couvrirait tous les programmescadres de recherche.
Ce niveau serait révisable à la lumière des évolutions majeures de l'environnement du contrôle susceptibles d'avoir une incidence sur le taux d'erreur DAS, notamment les mesures de simplification prenant cours pendant le programme-cadre suivant.
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance pour le groupe de politiques Recherche, énergie et transports sont partiellement efficaces lorsqu’il s’agit de garantir la régu­larité des paiements.
Ces résultats corroborent ceux relatifs aux exercices précédents.
La principale source d’erreur pour ce groupe de politique demeure le fait que des projets de recherche bénéfi­cient du remboursement de dépenses de personnel et de coûts indirects surestimés.
À cet égard, la Cour a reconnu, dans son rapport annuel relatif à l’exercice 2008 ( 10 ), la réduction du niveau
La Commission accueille favorablement la tendance positive observée par la Cour.
Elle souligne que les changements apportés concernant les exigences liées à la certification de l'audit ont été introduits pour simplifier et faciliter la participation des bénéficiaires.
De plus, tout en reconnaissant le succès limité de la certification de la méthodologie ex ante, la gamme complète des contrôles internes sur place, notamment la stratégie d'audit du 7 e PC, garantira les condi­tions adéquates d'une bonne gestion financière.
d’erreur dans ce groupe de politiques résultant du renforce­ment des systèmes de contrôle interne et des modifications visant à simplifier les règles de financement pour les projets de recherche.
La Cour observe que cette tendance s'est confirmée en 2009.
L’effet positif de ces modifications risque cependant de disparaître dans le cadre du 7 e PC, notamment en raison des difficultés de mise en œuvre de la certification ex ante des méthodes de calcul utilisées par les bénéficiaires (voir points 5.20 et 5.36).
FR
L'objectif premier de la Commission est d'atteindre efficace­ment l'objectif de la politique de recherche tout en assurant le contrôle adéquat de l'exécution du budget concerné.
La Cour encourage la Commission à poursuivre ses efforts visant à garantir l'application rigoureuse de systèmes de contrôle efficaces.
Eu égard au cadre juridique existant, la Commission devrait: a) s'assurer que les auditeurs indépendants ayant certifié les déclarations de coûts de manière incorrecte sont informés des critères d’éligibilité pour les coûts déclarés; a) La Commission a pour politique de réagir activement aux consta­tations des audits ex post, par un feedback adressé aux bénéfi­ciaires, afin d'assurer – le cas échéant – des améliorations au niveau de la délivrance des certificats d'audit.
Chaque bénéficiaire est tenu à cette fin, lors de la procédure d'audit, d'informer l'audi­teur chargé de la certification de tout résultat matériel de l'audit.
La Commission constate cependant que les observations de la Cour reposent principalement non pas sur le design ou le concept du certificat d'audit mais bien sur la complexité relative des règles, comme la Cour le mentionne clairement au point 5.16.
Cette complexité inhérente exerce une incidence sur le travail accompli par les auditeurs externes mandatés par les bénéficiaires pour la délivrance des certificats d'audit.
Pour le 7 e PC, le recours aux «procédures convenues» devrait diminuer sensiblement le niveau d'erreur imputable à cette interprétation erronée.
b) revoir le fonctionnement du système de certification des méthodes de calcul des coûts utilisées par les bénéficiaires; b) La certification de la méthodologie ne concerne que les bénéficiaires de subventions multiples.
Les critères d'éligibilité pour la certifica­tion de la méthodologie ont été revus en novembre 2008 et publiés dans le guide sur les questions financières du 7 e PC.
La Commission a récemment pris des mesures en vue de renforcer l'attrait de la certification ex ante des méthodes de calcul des coûts utilisées par les bénéficiaires.
Elle a exprimé son point de vue à cet égard dans sa communication sur la simplification des programmescadres de recherche du 24 avril 2010, ainsi que dans sa proposition de réexamen triennal du règlement financier et de ses modalités d'exécution, adoptée le 28 mai 2010.
Une véritable simplification pourrait être obtenue en autorisant des méthodes appliquées dans la pratique comptable ordinaire, pour autant qu'elles reposent sur les frais de personnel réels enregistrés dans les comptes.
c) réduire les retards affectant le recouvrement des montants indûment versés, le cas échéant en imposant des sanctions.
c) La Commission entend poursuivre ses efforts pour améliorer la mise en œuvre dans les délais des résultats d'audit et appliquer ses lignes directives sur l'exécution de l'indemnité forfaitaire.
En outre, la communication sur la simplification du processus de recouvrement, adoptée le 15 décembre 2009, prévoit des mesures pour améliorer les performances du processus de recou­vrement.
La Commission adhère et se réfère pleinement aux orienta­tions développées dans le cadre de ses récentes communications «Simplification de la mise en œuvre des programmescadres de recherche» et «Plus ou moins de contrôles?
Trouver le bon équilibre entre les coûts administratifs de contrôle et le risque d'erreur».
Les programmescadres dans le domaine de la recherche ont évolué vers des mécanismes de financement complexes, pour lesquels la Commission a mis en place des systèmes de gestion et de contrôle dont la lourdeur est en proportion.
Si l’obligation de rendre compte de manière appro­priée de l’utilisation des fonds de l’UE doit demeurer le prin­cipe fondamental, il apparaît clairement que les règles de finan­cement applicables au domaine de la recherche pourraient encore être simplifiées.
FR
Par conséquent, la Cour accueille favorablement la communication récemment publiée par la Commission ( 11 ), dans laquelle celleci propose de nouvelles possibilités de simplification des règles et procédures de financement de la recherche, aussi bien pour le 7 e PC que pour les PC à venir.
La communication de la Commission doit servir de base à des discussions avec l’ensemble des parties prenantes, afin de parvenir à une réforme complète des systèmes de gestion et de contrôle du financement de la recherche par l'Union.
Tous les effets de ces mesures de simplification se feront sentir principalement au cours du prochain programme-cadre.
Dans l'attente de la mise en œuvre de ces propositions, la Commission doit s'attaquer aux problèmes soulevés par la complexité des règles d'éligi­bilité applicables aux bénéficiaires de subventions.
Le 26 mai 2010, la Commission a adopté une communication proposant un niveau de risque tolérable de l'ordre de 2 % à 5 % dans ce domaine ( 5 ).
Le niveau de risque tolérable est établi en tenant compte du rapport coût- efficacité des contrôles et d'un niveau acceptable d'erreur résiduelle qui soit justifié au regard de ces coûts.
La simplification et la clarification des règles et des procédures peuvent non seulement réduire les possibilités d’erreur et rehausser le niveau d'assurance quant à la régularité des dépenses, mais également faciliter la participation des cher­cheurs aux programmescadres et à la réalisation des objectifs de la politique de recherche de l'Union.
L'annexe 5.4 présente de manière synthétique un suivi des observations antérieures.
L'audit des entreprises communes de l'Union euro­péenne fait l'objet de rapports annuels spécifiques qui sont publiés séparément.
La Cour a émis une opinion sans réserve sur la fiabi­lité des comptes, ainsi que sur la légalité et la régularité des opérations sousjacentes pour toutes les entreprises communes contrôlées dans le groupe de politiques Recherche, énergie et transports en 2009 (voir points 5.10 et 5.13).
La Commission surveille la mise en œuvre des plans d'action élaborés par les entreprises communes pour exploiter pleine­ment leurs systèmes de contrôle interne.
Si les opinions d’audit relatives aux entreprises communes ont été émises sans réserve, la Cour a toutefois souligné la nécessité, pour ces dernières, de mettre en place des systèmes de contrôle interne suffisamment fiables et complets.
La Commission partage l'avis de la Cour selon lequel le service d'audit interne de la Commission devrait exercer les mêmes compétences sur les organismes créés par l'UE, dotés de la personna­lité juridique et qui reçoivent des contributions à la charge du budget, visés à l'article 185, paragraphe 3, du règlement financier général, que celles qui lui sont attribuées à l'égard des services de la Commis­sion.
La Cour a également émis des avis sur le règlement financier de l’entreprise commune européenne pour ITER et le développement de l’énergie de fusion, ainsi que sur les règles financières de l'entreprise commune SESAR ( 12 ).
Elle a formulé plusieurs remarques relatives au renforcement du cadre finan­cier de ces entreprises communes ainsi qu'à sa conformité avec les dispositions du règlement financier général de l’UE et avec celles du règlement financier cadre des organismes de l’UE.
La Cour a également souligné que les règles financières adoptées par ces entreprises communes ne prévoyaient pas de disposi­tions appropriées s’agissant des pouvoirs du service d’audit interne de la Commission en matière d’audit des entreprises communes.
( 12 ) Avis n o 4/2008 sur le règlement financier de l’entreprise commune européenne pour ITER et le développement de l’énergie de fusion (Fusion à des fins énergétiques) et avis n o 2/2010 sur les règles financières de l'entreprise commune SESAR.
FR
ANNEXE 5.1
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LE GROUPE DE POLITIQUES RECHERCHE, ÉNERGIE ET TRANSPORTS
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont): Avances
(en pourcentage et nombre d'opérations)
ANALYSE DES OPÉRATIONS AFFECTÉES PAR DES ERREURS
(en pourcentage et nombre d'opérations)
Analyse par type de dépenses
Analyse par type d'erreur Erreurs non quantifiables Erreurs quantifiables
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est: inférieur à 2 % compris entre 2 % et 5 %
FR
ANNEXE 5.2
RÉSULTATS DE L'EXAMEN DES SYSTÈMES POUR LE GROUPE DE POLITIQUES RECHERCHE, ÉNERGIE ET TRANSPORTS
Évaluation d'une sélection de systèmes de contrôle et de surveillance
Système concerné
Application des corrections finan­cières
Évaluation globale des systèmes de contrôle et de surveillance
Sans objet: ne s'applique pas ou n'a pas été évalué.
ANNEXE 5.3
RÉSULTATS DE L'EXAMEN DES PRISES DE POSITION DE LA COMMISSION POUR LE GROUPE DE POLITIQUES RECHERCHE, ÉNERGIE ET TRANSPORTS
Observations de la Cour
FR
Principales DG concernées
Évaluation globale de la fiabilité
Nature de la déclaration formulée par le directeur général (*)
La réserve est émise sur la base du taux d'erreur résiduel pour les déclarations de coûts relevant du 6e PC, qui a été estimé supérieur à 2 % par la DG RTD.
La réserve est conforme aux constatations de la Cour selon lesquelles les systèmes de contrôle et de surveillance pour les paiements en matière de recherche sont partiellement efficaces et les dépenses sont affectées par des erreurs significatives.
RDT avec réserve
Taux d'erreur résiduel concernant l'exacti­tude des déclarations de coûts au titre du sixième programme-cadre de recherche (6e
Si le montant à risque en ce qui concerne les déclarations de coûts relevant du 7e PC est jugé non significatif en 2009, ce qui explique qu'aucune réserve n'ait été émise, la DG RTD attire néanmoins l'attention, dans son rapport annuel d'activité, sur le fait qu'un niveau significatif d'erreur pourrait affecter les déclarations de coûts relevant du 7e PC à partir de 2010.
La réserve est émise sur la base du taux d'erreur résiduel pour les déclarations de coûts relevant du 6e PC, qui a été estimé supérieur à 2 % par la DG INFSO.
La réserve est conforme aux constatations de la Cour selon lesquelles les systèmes de contrôle et de surveillance pour les paiements en matière de recherche sont partiellement efficaces et les dépenses sont affectées par des erreurs significatives.
INFSO avec réserve
Taux d'erreur résiduel concernant l'exacti­tude des déclarations de coûts au titre du sixième programme-cadre de recherche (6e
Comme, en 2009, le montant à risque en ce qui concerne les déclarations de coûts relevant du 7e PC a été jugé non significatif par la DG INFSO, aucune réserve n'a été émise.
Toutefois, la Cour a constaté qu' un niveau d'erreur significatif pourrait affecter les déclarations de coûts relevant du 7e PC à partir de 2010.
La réserve est émise sur la base du taux d'erreur résiduel pour les déclarations de coûts relevant du 6e PC, qui a été estimé supérieur à 2 % par la DG TREN.
La réserve est conforme aux constatations de la Cour selon lesquelles les systèmes de contrôle et de surveillance pour les paiements en matière de recherche sont partiellement efficaces et les dépenses sont affectées par des erreurs significatives.
TREN avec réserve
Taux d'erreur résiduel concernant l'exacti­tude des déclarations de coûts au titre du sixième programme-cadre de recherche (6e
Comme, en 2009, le montant à risque en ce qui concerne les déclarations de coûts relevant du 7e PC est jugé non significatif par la DG INFSO, aucune réserve n'a été émise.
Toutefois, la Cour a constaté qu' un niveau d'erreur significatif pourrait affecter les déclarations de coûts relevant du 7e PC à partir de 2010.
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
ANNEXE 5.4
SUIVI DES OBSERVATIONS ANTÉRIEURES POUR LE GROUPE DE POLITIQUES RECHERCHE, ÉNERGIE ET TRANSPORTS
Réponse de la Commission
Déclarations d’assurance 2007 et 2008: niveau significatif d’erreur affectant les paiements
FR
Dans 12 cas, la Commission a conclu qu’aucune mesure correctrice spécifique n’était nécessaire pour remédier aux erreurs décelées par la Cour.
Bien que dans cinq cas des retards importants aient affecté la mise en œuvre des mesures correctrices, la Commission a, d'une manière générale, pris des mesures adéquates, en temps opportun, pour donner suite aux constatations de la Cour.
Dans 56 cas, la Commission a procédé à des corrections financières.
En 2007 et 2008, la Cour a relevé des erreurs significa­tives dans 83 cas sur l'ensemble des opérations auditées.
Les principaux types d'erreur étaient les suivants: sures­timation des coûts de personnel éligibles et des coûts indirects éligibles; déclaration d'autres coûts inéligibles; pièces justificatives insuffisantes pour étayer les demandes de remboursement; déclaration des montants inscrits au budget au lieu des dépenses réelles et décla­ration de coûts non imputables au projet.
Dans 14 cas, la Commission a engagé des mesures correctrices qui doivent encore être menées à terme.
(Rapport annuel relatif à l'exercice 2007, points 7.14 et 7.15; rapport annuel relatif à l'exercice 2008, points 7.11 à 7.15) o ficie l
Retards dans les paiements effectués par la Commission l’Union européen e
La Commission a amélioré le suivi des retards, adapté ses outils informatiques et rationalisé les procédures.
La gestion administrative des paie­ments a de plus en plus été déléguée aux agences exécutives pour la recherche.
La Commission a accusé des retards excessifs dans l'exécution des paiements en faveur des bénéficiaires, même si, en 2008, la Cour a observé que la Commission a accompli des progrès notables en ce qui concerne la réduction des retards de paiement.
En 2007, la Cour a constaté des paiements tardifs dans 30 des 180 cas audités (soit 17 %).
La Commission a maintenu le meilleur niveau de performance constaté en 2008.
Même si des améliorations importantes ont été apportées en ce qui concerne les paiements en faveur des experts, des efforts supplémentaires sont néces­saires afin de réduire les retards de paiement concernant les subventions de recherche, pour lesquelles 30 % des paiements de 2009 étaient tardifs.
En 2008, la Cour a constaté moins de paiements tardifs: 12 cas sur les 150 paiements contrôlés (soit 8 %).
En 2009, la Cour a constaté des paiements tardifs dans 10 des 150 cas audités (soit 7 %).
(Rapport annuel relatif à l'exercice 2007, annexe 7.2; rapport annuel relatif à l'exercice 2008, point 7.16).
FR
CHAPITRE 6
Aide extérieure, développement et élargissement
Caractéristiques du groupe de politiques
Étendue et approche de l'audit
Régularité des opérations
Efficacité des systèmes
Fiabilité des prises de position de la Commission
Conclusions et recommandations
Suivi du rapport spécial n o 3/2006 relatif à l'aide humanitaire apportée par la Commission européenne en réponse au tsunami
Suivi des recommandations
Suivi du rapport spécial n o 6/2006 relatif aux aspects environnementaux de la coopération au développement de la Commission
Suivi des recommandations
FR
Le présent chapitre est consacré à l'appréciation spéci­fique de la Cour concernant le groupe de politiques Aide extérieure, développement et élargissement, qui couvre les domaines politiques: 19 — Relations extérieures, 21 — Déve­loppement et relations avec les États d'Afrique, des Caraïbes et du Pacifique (ACP) ( 1), 22 — Élargissement et 23 — Aide humanitaire.
Le tableau 6.1 présente les principales informa­tions concernant les activités couvertes et les dépenses de l'exercice 2009.
Tableau 6.1 — Aide extérieure, développement et élargissement — Principales informations
Mode de gestion
Paiements effec­tués en 2009
Gestion centralisée directe Gestion centralisée directe
Relations multilatérales, coopération avec les pays tiers dans les domaines des migrations et de l'asile et relations extérieures générales
Politique étrangère et de sécurité commune
Instrument européen pour la démocratie et les droits de l’homme (IEDDH)
Relations et coopération avec les pays tiers industrialisés Réaction aux crises et menaces pour la sécurité mondiale
Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe/décentralisée
Politique européenne de voisinage et relations avec la Russie
Gestion centralisée directe/décentralisée/ conjointe
Relations avec l'Asie, l'Asie centrale et les pays du Moyen- Orient
Gestion centralisée directe
Développement et relations avec les États ACP
Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe
Environnement et gestion durable des ressources naturelles, y compris l'énergie
Gestion centralisée directe/conjointe
Gestion centralisée directe/décentralisée/ conjointe
( 1 ) L'aide octroyée par l'intermédiaire des Fonds européens de dévelop­pement est traitée séparément, son financement ne relevant pas du budget général.
FR
Mode de gestion
Paiements effec­tués en 2009
Processus et stratégie d'élargissement
Gestion centralisée directe
Montant total des dépenses administratives (
Montant total des dépenses opérationnelles (consistant en):
Montant total des paiements de l'exercice
( 1 ) Conformément à l'article 53 du règlement financier, le mode de gestion centralisée directe s’applique lorsque les tâches d'exécution sont effectuées directement par les services de la Commission, et le mode de gestion centralisée indirecte s’applique lorsque la Commission délègue les tâches d'exécution budgétaire conformément aux articles 54 à 57 du règlement financier. ( 2 ) L'audit des dépenses administratives est présenté au chapitre 9.
Source: Comptes annuels 2009.
Caractéristiques du groupe de politiques
Les dépenses en matière de relations extérieures et de développement sont exécutées par l'Office de coopération EuropeAid (EuropeAid) et par la direction générale des rela­tions extérieures (DG RELEX).
Les dépenses en matière d’élar­gissement sont exécutées par la direction générale de l’élargis­sement (DG ELARG), et l'aide humanitaire, y compris l'aide alimentaire, est mise en œuvre par la direction générale de l'aide humanitaire (DG ECHO).
Les dépenses exécutées par EuropeAid couvrent les domaines suivants: a) l'aide financière et technique en faveur de pays d'Amérique latine et d'Asie, et la coopération économique avec ceux-ci; b) la politique européenne de voisinage, y compris le partena­riat stratégique avec la Russie; c) les programmes thématiques comprenant la sécurité alimen­taire, les acteurs non étatiques et les autorités locales, l'envi­ronnement, la santé et l'éducation, la démocratie et les droits de l'homme.
FR
La majorité des dépenses fait l'objet d'une gestion centralisée directe par les services de la Commission, soit par ses services centraux, soit au sein des délégations de l'UE ( 2 ) dans les pays tiers concernés.
L'aide fournie par le truchement d'organisations internationales fait l'objet d'une gestion conjointe.
La majorité des paiements sont des avances ou des paiements intermédiaires, les paiements finals ne représentant pas plus de 20 % des dépenses de l'exercice.
Les paiements finals sont généralement associés à un risque plus élevé d'irrégularité que les avances et les paiements intermédiaires.
Ces derniers ne doivent normalement répondre qu’à un petit nombre de conditions, alors que les paiements finals sont généralement subordonnés à la présentation et à la validation de toutes les dépenses effectivement encourues pour l'ensemble du projet.
Les projets en matière de développement sont dispersés dans plus de 150 pays et la taille ainsi que la compétence des organismes chargés de la mise en œuvre sont très variables.
Pour être éligible à l'aide de l'UE, les projets doivent être conformes à des règles complexes, comprenant des procédures d'appels d'offres et d'attribution des marchés.
La plupart des actions relevant de l'IdS visent à répondre aux situations de crise ou de crise émergente, ainsi qu'à construire des capacités pré- et postcrise.
Les dépenses gérées par la DG RELEX concernent prin­cipalement des actions mises en œuvre au titre de la politique étrangère et de sécurité commune (PESC), de l'instrument de stabilité (IdS) et de l'instrument pour les pays industrialisés (IPI).
Les principaux objectifs poursuivis par ces actions sont les suivants: maintien de la paix, prévention des conflits, renforcement de la sécurité internationale et promotion des intérêts de l'UE avec les principaux partenaires industrialisés et aux revenus élevés dans les domaines de la politique étran­gère, de l'intégration économique et des questions planétaires.
Les modes de gestion suivants sont appliqués: a) gestion centralisée indirecte ou gestion conjointe avec des organisations internationales en ce qui concerne la politique étrangère et de sécurité commune; b) gestion centralisée directe pour les relations et la coopéra­tion avec les pays tiers industrialisés (instrument pour les pays industrialisés); c) gestion centralisée directe et gestion conjointe pour la réac­tion aux crises et aux menaces pour la sécurité mondiale (instrument de stabilité).
Les projets sont mis en œuvre par les services centraux ou par les délégations.
( 2 ) Après l'entrée en vigueur du traité UE, tel que modifié par le traité de Lisbonne, les délégations de la Commission sont devenues les délégations de l'Union européenne.
FR
Dans les cas où l'instabilité politique accroît le niveau de risque, des mesures d'atténuation, telles que les missions de contrôle ex post effectuées par les services centraux ou les délégations, sont prises en plus des audits externes que les bénéficiaires sont tenus d'organiser en vertu de leurs obligations contractuelles.
S'agissant de la PESC, les dépenses concernent essen­tiellement la mise en œuvre de la politique étrangère et de sécurité commune (PESC), par l'intermédiaire de missions civiles établies dans divers pays et territoires généralement exposés à un risque et à une instabilité politiques élevés.
L'instrument de stabilité est soumis à des risques analogues.
Comme c'est le cas pour EuropeAid, la majeure partie des dépenses gérées par la DG RELEX est mise en œuvre sous la forme d’avances ou de paiements intermédiaires.
Ces derniers sont habituellement subordonnés à la présentation de preuves qu'un certain niveau de mise en œuvre du projet a été atteint grâce aux dépenses effectuées, alors que les paie­ments finals sont généralement subordonnés à la présentation et à la validation de toutes les dépenses effectivement exposées pour l'ensemble du projet.
La DG ELARG gère les dépenses relatives à la stratégie et au processus d'élargissement, principalement dans le cadre de l'instrument d'aide de préadhésion (IAP), du programme
Une partie importante des dépenses est mise en œuvre sur la base d’avances versées directement aux autorités nationales des pays bénéficiaires.
En général, le premier vire­ment de fonds a lieu à la signature des programmes nationaux concernés.
La libération des tranches ultérieures est subor­donnée à l'approbation d'une déclaration indiquant qu'un certain pourcentage des fonds transférés antérieurement a déjà été engagé et que les dépenses encourues sont éligibles aux aides de l’UE.
Les paiements sont généralement effectués dans le cadre de modes de gestion centralisée directe ou décentralisée.
Dans le cadre de la gestion décentralisée, des contrôles ex ante des décisions d'attribution des marchés sont effectués par la délégation de la Commission mais, dans certaines conditions, le contrôle ex ante n'est pas exigé.
Conformément au règlement (CE) n o 1257/96 du Conseil ( 4), la DG ECHO est chargée de mettre en œuvre les fonds relevant de l'aide humanitaire de l'UE, qu'elle gère à partir des services centraux.
Environ la moitié des crédits engagés sont mis à la disposition d'ONG (gestion centralisée directe), l'autre moitié étant allouée aux Nations unies ou à d'autres organisations internationales (gestion conjointe).
( 3 ) Phare était le principal instrument financier de la stratégie de préad­hésion pour les pays d'Europe centrale et orientale. Le programme
CARDS est le programme d'assistance communautaire à la recons­truction, au développement et à la stabilisation dans les Balkans.
FR
Les avances et les paiements intermédiaires représen­tent une proportion importante du total des dépenses.
En raison de leur nature, ils sont exposés à un risque d'irrégularité moins élevé que les paiements finals. Ils ne doivent normale­ment répondre qu’à un petit nombre de conditions, alors que les paiements finals sont subordonnés à la présentation et à la validation de toutes les dépenses effectivement encourues pour l'ensemble du projet.
Étendue et approche de l'audit
L'approche et la méthodologie d'audit générales de la Cour sont décrites dans la partie 2 de l'annexe 1.1.
S'agissant de l'audit relatif à l'aide extérieure, au développement et à l'élargissement, il convient de noter en particulier les points suivants: a) La Commission fait observer que l'échantillon de 2009 compre­nait un nombre nettement plus élevé de paiements finals que les échantillons des années précédentes.
a) un échantillon de 180 opérations comprenant 83 avances, 48 paiements intermédiaires et 49 paiements finals a été testé; b) une évaluation de l'efficacité des systèmes de contrôle et de surveillance de la Commission, tant au niveau des services centraux qu'au sein des délégations, a été effectuée; ces systèmes comprennent: i) des contrôles ex ante, ii) des activités de suivi et de supervision,
RÉGULARITÉ DES OPERATIONS
La Commission se félicite de l'augmentation de la «fréquence» des opérations jugées tout à fait «régulières» par la Cour (à 87 %), par rapport aux chiffres de 2008 et de 2007.
S’agissant des opérations affectées par des erreurs, 26 % d'entre elles (6 sur 23) le sont par des erreurs quantifia­bles, et les 74 % restants (17 sur 23) par des erreurs non quantifiables.
Le taux d'erreur le plus probable estimé par la Cour pour le domaine audité se situe entre 2 et 5 % (annexe 6.1).
Les erreurs les plus significatives qui ont été identifiées consistent en: a) erreurs quantifiables concernant l’éligibilité (par exemple, conditions indispensables qui ne sont pas remplies, dépenses encourues en dehors de la période d'éligibilité, inclusion de dépenses inéligibles dans les demandes de remboursement de frais liés aux projets et irrégularités enta­chant les procédures d'appel d'offres et d'attribution des marchés suivies par les organismes chargés de la mise en œuvre); b) erreurs non quantifiables (par exemple, irrégularités enta­chant les procédures de passation des marchés, non-confor­mité avec les critères d'attribution des marchés énoncés dans les décisions de financement auxquelles ils se rappor­tent et absence de piste d'audit appropriée).
_____________ ( 5 ) Contrôles ex post en ce qui concerne la DG RELEX.
FR
Dans l'ensemble, la plupart des erreurs relevées sont non quantifiables et ont été détectées au niveau des délégations de l'UE.
Ce sont les délégations de l'UE qui sont chargées de la plus grande partie des paiements relevant du portefeuille «Aide extérieure» de la Commission.
En ce qui concerne EuropeAid, 79 % des crédits inscrits au budget de l'UE (engagements restant à liquider) ont été gérés par les délégations en 2009.
Certaines des erreurs détectées se situaient au niveau des paiements intermédiaires, qui font par conséquent l'objet de vérifications ultérieures dans le cadre du processus de contrôle interne.
Toutefois, la Cour a relevé, dans certains paiements finals, des erreurs qui n'avaient pas été mises au jour par les contrôles de la Commission.
La Commission estime que les mesures de détection et de correction qui précèdent les paiements finals (par exemple, rapports, audits externes et vérifications des dépenses et des opérations par les services de la Commission) sont efficaces.
En outre, les irrégularités potentielles peuvent toujours être corrigées a posteriori dans le cadre d'audits ex post et donner lieu à recouvrement.
Toutefois, les contrôles ne sauraient raisonnablement réduire tout risque d'erreur financière à zéro.
EFFICACITÉ DES SYSTÈMES
L'annexe 6.2 présente de manière synthétique les résultats de l'examen des systèmes.
L'évaluation globale des systèmes de contrôle et de surveillance a montré qu'ils sont partiellement efficaces.
La Commission estime que les systèmes de contrôle et de surveillance pluriannuels pour le groupe de politiques «Aide extérieure, développement et élargissement» sont efficaces et se sont considéra­blement améliorés d'année en année, ainsi que le montre l'augmen­tation de la part des paiements jugés tout à fait réguliers par la Cour dans son échantillon.
La Commission se félicite des observations de la Cour selon lesquelles «EuropeAid a mis en place une stratégie de contrôle globale» et «en 2009, EuropeAid a continué à améliorer considérablement la conception et la mise en œuvre de ses systèmes de contrôle et de surveillance» (voir le point 54 du rapport annuel 2009 sur les FED).
Comme l'indique la Cour dans son rapport annuel sur les activités relevant des huitième, neuvième et dixième Fonds européens de développement (rapport sur les FED), l'évaluation des systèmes de contrôle et de surveillance d'EuropeAid montre que ceuxci sont partiellement efficaces.
La Commission se félicite du fait que la Cour reconnaisse les améliorations apportées récemment.
Globalement, l'évaluation des systèmes de contrôle et de surveillance de la DG RELEX a montré qu'ils sont partiel­lement efficaces.
Cette évaluation a comporté un suivi de l'évaluation des systèmes réalisée au cours des années précédentes et un examen des résultats des travaux de l'auditeur interne.
Contrôles ex ante
La nouvelle proposition de révision du règlement financier reconnaît que les évaluations au titre de l'article 56 ne peuvent être effectuées que progressivement, compte tenu de la nature spécifique de ces missions qui sont créées de manière ad hoc et ex nihilo.
Quant aux listes de contrôle relatives aux marchés PESC, elles ont été mises au point et sont déjà utilisées.
En 2009, l'introduction de nouvelles procédures et de listes de contrôle a permis de renforcer les procédures de contrôle ex ante au sein de la DG RELEX, mais l’efficacité des changements ne pourra être examinée que dans les prochaines années.
La Cour relève toutefois que certaines insuf­fisances mises au jour précédemment n’ont pas encore été corrigées (par exemple l’absence d’évaluation ex ante concer­nant les missions dans le cadre de la politique étrangère et de sécurité commune, laquelle est exigée par l'article 56 du règle­ment financier).
FR
Suivi et supervision
La Commission a en effet déjà pris des mesures en 2009 en ce qui concerne la clôture d'anciens dossiers (tant pour le MRR que pour la PESC).
Ces efforts seront poursuivis tout au long de l'année 2010.
La Cour a constaté la persistance d'insuffisances en ce qui concerne l'élément de suivi et de supervision du système de contrôle interne, bien que certaines améliorations aient été enregistrées s’agissant de la clôture des contrats anciens pour lesquels les activités avaient déjà été menées à terme (méca­nisme de réaction rapide, MRR).
À la fin de l’année, 16 dossiers portant sur le mécanisme de réaction rapide n’avaient pas été clôturés et aucun rapport final n’avait été reçu pour 20 contrats relevant de la politique étrangère et de sécurité commune (PESC) dont le délai de mise en œuvre avait déjà été dépassé (en l’occurrence 2008 pour la majorité d’entre eux).
Contrôles ex post
Le directeur général de la DG RELEX a établi un plan d'action afin de donner suite à la réserve émise dans le RAA de 2009 et d'améliorer la qualité de l'assurance en 2010.
S'agissant des contrôles ex post, le directeur général a inclus dans sa déclaration d'assurance une réserve d'importance concernant l'efficacité desdits contrôles effectués sur les budgets opérationnels relatifs à la politique étrangère et de sécurité commune et à l'instrument de stabilité, sur la base des insuffisances mises au jour par la Cour en 2008, ainsi que par l'audit interne (voir point 6.49).
Néanmoins, la Cour reconnaît que des améliorations ont été apportées au fonctionnement du système de contrôle ex post par rapport à 2008.
Une stratégie de contrôle ex post a été élaborée et mise en œuvre, et un nombre accru de contrôles ex post a été effectué. L’efficacité des changements ne pourra être examinée que dans les prochaines années.
La Commission se félicite du fait que la Cour reconnaisse la poursuite des améliorations en 2010.
L'amélioration de la méthodo­logie appliquée aux contrôles sur place, l'offre de formation et l'amélioration des lignes directrices pour la documentation des résul­tats des contrôles ex post comptent parmi les mesures prises cette année.
L’évaluation de la fonction d’audit interne a montré que celleci était globalement efficace.
En 2009, la structure d'audit interne a travaillé à sa pleine capacité et a réalisé des audits sur des thèmes pertinents et utiles.
Contrôles ex ante
L’évaluation des contrôles ex ante a montré que ceux- ci sont partiellement efficaces.
Le niveau d'erreur significatif détecté par la Cour dans les procédures d'appel d'offres gérées par les organismes payeurs nationaux [voir point 6.19 a)] n'a été ni évité, ni décelé et corrigé lors du contrôle ex ante effectué par les délégations de l'UE.
La Commission considère que les contrôles ex ante effectués tant au siège que dans les délégations de l'UE sont efficaces.
Ainsi que la Cour le reconnaît, la Commission a encore amélioré ses systèmes internes et complété ses instructions. Dans le rapport annuel relatif à l'exercice 2008, les contrôles ex ante avaient été jugés efficaces.
En 2009, la DG ELARG a continué de veiller à ce que les autorités nationales croates et turques respectent les conditions de la délégation (partielle) des pouvoirs de gestion.
La Cour a relevé un certain nombre d'insuffisances dans la mise en place et le fonctionnement du système de mise en œuvre décentralisée (DIS) pour la Croatie et la Turquie.
En outre, les tests de validation des opérations effectués par la Cour n'ont révélé aucune insuffisance notable, en dehors d'une piste d'audit quelque peu lacunaire, pour expliquer pleinement les décisions prises par les délégations.
FR
R É P O N S E S D E L A C O M M I S S I O N a) de la nécessité d'orientations plus spécifiques concernant la procédure de «délégation des compétences en matière de gestion» ( 6 ), afin de mieux préciser le rôle des différents acteurs de la Commission dans le processus; a) Étant donné qu'un plus grand nombre de pays s'apprêtent à appliquer la délégation de la gestion, la DG ELARG a actualisé sa note d'orientation interne de 2008 afin de tenir compte des enseignements tirés dans ce domaine en 2008 et a donné, en 2009, des orientations supplémentaires à tous les acteurs concernés.
Un document d'orientation complet sur la délégation de la gestion est en cours d'élaboration, dans la perspective des demandes qui seront reçues dans les toutes prochaines années.
b) de l'insuffisance des éléments attestant que la délégation a effectué des contrôles et qu'elle en a présenté les résultats au chef de délégation en vue de l'approbation opérationnelle des demandes de crédits.
b) Le rôle du chef de délégation en cas d'approbation d'une demande de paiement est défini clairement dans les notes d'instruction internes de la DG ELARG.
Les contrôles devant être effectués suivant ses instructions constituent la base nécessaire à l'approba­tion d'une demande de paiement donnée.
Des insuffisances ont également été constatées dans la gestion centralisée assurée par la Commission; elles compre­naient des cas de documentation insuffisante et de règles qui n’ont pas été correctement suivies.
Les questions abordées par la Cour se rapportent essentiel­lement à de possibles améliorations de la piste d'audit et non à des erreurs significatives dans l'application des règles.
La plupart d'entre elles ont été traitées au début de 2010 au moyen d'instructions internes et de notes explicatives.
Fin 2009, toutes les instructions nécessaires à la clôture et à l'apurement des programmes Phare et CARDS (y compris l'utilisation de corrections forfaitaires) n'avaient pas encore été exécutées.
Dans l'intervalle, la DG ELARG a réduit, mais sans l'éliminer, l'arriéré en matière de traitement des déclarations finales relatives au programme Phare et à la facilité transitoire dans les nouveaux États membres, et des retards, pouvant aller jusqu'à cinq ans, subsistent toujours.
Étant donné que le règlement financier et les modalités d'exécution ont été modifiés en 2003, la DG ELARG a toujours appliqué une procédure d'apurement des comptes conformément au règlement financier modifié.
Cette procédure, qui a été régulièrement actualisée, est désormais remplacée par une procédure consolidée, plus poussée, pour l'apurement des comptes dans le cadre de la gestion décentralisée (Phare et Facilité transitoire), adoptée en juin 2010, qui établit de manière nettement plus précise la manière dont les corrections forfaitaires applicables aux déficiences systémiques pourraient être appli­quées dans certains cas (par exemple, pour l'apurement des comptes de programmes faisant l'objet d'une gestion décentralisée étendue).
Durant la seule année 2009, la DG ELARG a clôturé 375 déclarations finales, soit un nombre nettement plus élevé que celui des nouveaux programmes.
Il reste des cas pour lesquels la procédure contradictoire prend du temps et dont la clôture pourrait nécessiter plusieurs années.
Suivi et supervision
L'évaluation du suivi et de la supervision a montré que ceuxci étaient efficaces.
Toutefois, la Cour a constaté qu'il n'a toujours pas été complètement remédié à des insuffi­sances déjà détectées lors d'exercices précédents.
Cellesci comprennent la nécessité d'une vérification suffisante de la qualité des données introduites dans les systèmes d'information de gestion (CRIS, i-Perseus), comme en témoignent les erreurs d'encodage détectées dans le cadre des tests des opérations effectués par la Cour.
En outre, la Cour a constaté que, dans le cadre de la gestion décentralisée, les résultats des visites de contrôle des délégations de l’UE auprès des bénéficiaires ne sont pas toujours enregistrés d'une manière permettant une analyse et un suivi efficaces.
( 6 ) Délégation du pouvoir de gestion par la Commission dans le cadre du processus de décentralisation.
FR
Contrôles ex post
L'évaluation des contrôles ex post a montré que ceux- ci sont généralement efficaces.
La Commission considère que les contrôles ex post effectués dans le cadre de la gestion décentralisée sont pleinement efficaces.
Elle convient que la fonction de contrôle ex post pour la gestion centralisée n'a pas encore été entièrement lancée.
Les audits ex post supplémentaires qui sont effectués par une unité horizontale distincte et dont il est question dans la présente section ne visent qu'à donner des assurances supplémentaires à l'ordonnateur délégué, audelà des exigences du règlement financier.
Cette nouvelle stratégie vise à fournir, en complément, des assurances supplémentaires, qui ne sont pas exigées par le règlement financier.
En 2009, la DG ELARG a élaboré une stratégie spéci­fique en vue de mettre en place des contrôles ex post des projets relevant d'une gestion centralisée.
Cette nouvelle stra­tégie ne sera mise en œuvre qu'à partir de 2010.
L'évaluation de la fonction d'audit interne a montré que celleci était globalement efficace.
En 2009, la structure d'audit interne a travaillé à sa pleine capacité et a réalisé des audits sur des thèmes pertinents et utiles.
Contrôles ex ante
L'évaluation des contrôles ex ante a montré que ceux- ci étaient généralement efficaces.
La Cour estime que les circuits financiers en place sont suffisamment bien conçus pour détecter et corriger des erreurs commises par les partenaires.
Toutefois, elle a constaté que les insuffisances relevées au cours des audits périodiques des systèmes des partenaires ne font pas toujours l'objet de corrections de leur part en temps opportun et qu'elles ne sont pas non plus toujours prises en considération lors du réexamen annuel de l'agrément des partenaires.
Cela diminue la confiance que la Commission peut placer dans l'efficacité des systèmes de contrôle interne des partenaires en matière de prévention des erreurs et des irrégularités.
Les résultats des audits sont disponibles pour l'évaluation des partenaires et sont utilisés à cette fin.
L'agrément des partenaires s'appuie également sur les conclusions tirées du suivi des projets engagés et tient compte, notamment, des capacités financières, juri­diques et opérationnelles du partenaire.
Les évaluations et audits aboutissent souvent à la formulation de recommandations à l'inten­tion des partenaires, afin qu'ils améliorent leurs systèmes de contrôle interne.
Par conséquent, de nombreux rapports d'audit ont directement donné lieu à des changements dans le statut décerné aux systèmes de contrôle des partenaires.
L'actuel système d'audit et d'évaluation des partenaires mis en place par la DG ECHO a abouti à un système de contrôle qui procure une vue équilibrée et effective des systèmes de contrôle interne des partenaires et contribue ainsi à prévenir les erreurs et irrégularités.
Bien que parfaitement suffisants pour établir une décision de financement, les objectifs définis dans les décisions visant à financer l'aide humanitaire doivent être considérés en liaison avec les informations détaillées sur les besoins recensés, la stratégie envi­sagée et les composantes nécessaires à une réponse convaincante qui figurent dans le document accompagnant la décision.
En outre, le caractère général des objectifs figurant dans les décisions de financement à la base des marchés rend difficile l'évaluation en pleine connaissance de cause des propositions soumises. De plus, la documentation des évalua­tions effectuées ne permet pas une comparaison globale des propositions soumises.
FR
En ce qui concerne la complexité des situations de crise, la multitude des besoins et la disponibilité d'autres donateurs, les besoins précis à satisfaire ainsi que la réponse spécifique à apporter sont définis dans les propositions présentées par les partenaires de la DG ECHO, conformément à la décision de financement de la Commission.
Cette dernière considère que les procédures de sélection des projets mises en place par la DG ECHO tiennent compte des spécificités de l'aide humanitaire et donnent des garanties solides quant à la qualité de l'aide apportée par les partenaires d'ECHO.
La Commission admet cependant que la documentation des évaluations des proposi­tions pourrait être encore améliorée, rationalisée et normalisée.
Suivi et supervision
En ce qui concerne les centrales d'achat humanitaires (CAH), la Commission se félicite de la reconnaissance de leur utilité générale.
Les systèmes de suivi et de supervision sont globale­ment efficaces.
Toutefois, la Cour a constaté que la Commis­sion ne contrôle pas l'ampleur du recours aux «centrales d'achat humanitaires» ( 7 ) par les partenaires des conventions- cadres de partenariat, malgré l'importance de ces centres pour la réduction du risque d'erreurs dans les procédures de passa­tion de marchés.
La Commission se félicite de l'appréciation de la Cour et confirme son engagement à poursuivre l'amélioration de sa procédure de suivi.
L'évaluation de l'activité d'audit ex post a montré que celleci était efficace.
La Cour a constaté que les progrès enre­gistrés en 2008 se sont poursuivis, même si la consolidation du suivi des constatations d'audit, notamment celles donnant lieu au recouvrement de dépenses inéligibles, pourrait être encore améliorée.
L'évaluation de la fonction d'audit interne a montré que celleci est généralement efficace.
En 2009, la structure d'audit interne a travaillé à sa pleine capacité et a réalisé des audits sur des thèmes pertinents et utiles.
FIABILITÉ DES PRISES DE POSITION DE LA COMMISSION
L'annexe 6.3 présente de manière synthétique les résultats de l'examen des prises de position de la Commission.
La Cour reconnaît l'amélioration, par toutes les direc­tions générales du groupe de politiques, de la qualité des infor­mations fournies dans leur rapport annuel d'activité.
La Commission a réalisé une enquête visant à recenser les facteurs qui influencent favorablement la qualité des rapports annuels d'activités.
Sur la base des facteurs ainsi recensés, plusieurs mesures ont été mises en œuvre afin d'améliorer la qualité des éléments probants produits à l'appui de la déclaration d'assurance ainsi que la lisibilité des rapports.
La Commission se félicite donc de l'appré­ciation positive que la Cour fait des rapports annuels d'activités et continuera de veiller à les améliorer en tant que source d'éléments probants pour la DAS.
( 7 ) Organisations à but non lucratif, spécialisées dans la gestion tech­nique et commerciale des fournitures et des services nécessaires à la mise en œuvre d’actions humanitaires.
FR
La Cour marque son accord sur les évaluations des directeurs généraux de la DG RELEX (avec une réserve liée aux contrôles ex post du budget opérationnel relatif à la PESC et à l'instrument de stabilité), de la DG ELARG et de la DG ECHO (sans réserve).
Les résultats de l'examen de la déclaration du directeur général d'EuropeAid sont inclus dans le rapport sur les FED.
La Cour considère que la déclaration du directeur général et le rapport annuel d’activité fournissent une appréciation partiel­lement correcte de la gestion financière en ce qui concerne la régularité.
La Commission se félicite de la conclusion de la Cour selon laquelle le rapport annuel d'activités d'EuropeAid est «clair et infor­matif, notamment grâce à l'utilisation d'indicateurs quantitatifs» (voir le rapport sur les FED, point 50).
La Commission estime que les indicateurs qualitatifs et quantitatifs définis dans les quatre compo­santes «assurance» du rapport annuel d'activités d'EuropeAid fournis­sent bien les éléments probants nécessaires pour étayer la déclaration d'assurance raisonnable du directeur général et donner une apprécia­tion correcte de la gestion financière d'EuropeAid en ce qui concerne la régularité.
CONCLUSIONS ET RECOMMANDATIONS
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les paiements relatifs à l'exercice clos le 31 décembre 2009 pour le groupe de politiques Aide exté­rieure, développement et élargissement sont affectés par un niveau significatif d'erreur.
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance pour le groupe de politiques Aide extérieure, développement et élargissement sont, de manière générale, partiellement effi­caces lorsqu'il s'agit de garantir la régularité des paiements.
La Commission a conçu ses contrôles pour couvrir l'inté­gralité du cycle de vie de ses projets pluriannuels.
Elle estime que les systèmes de contrôle et de surveillance pluriannuels pour le groupe de politiques «Aide extérieure, développement et élargissement» sont effi­caces et se sont considérablement améliorés d'année en année, ainsi que le montre l'augmentation de la part des paiements jugés tout à fait réguliers par la Cour dans son échantillon.
Les recommandations émises par la Cour ces dernières années ont été mises en œuvre et bon nombre de ces améliorations ont été reconnues par la Cour, des éléments importants des principaux systèmes de contrôle ayant été jugés «efficaces».
Il conviendrait de tenir compte des recommandations suivantes: a) la DG RELEX devrait renforcer sa méthodologie de contrôle ex post et donner suite sans délai aux recommandations formulées à cet égard par l'auditeur interne; a) La Commission accepte la recommandation de la Cour et tient à préciser qu'elle prend déjà des mesures pour se conformer à toutes les recommandations reçues concernant les contrôles ex post de la DG RELEX.
b) la DG RELEX devrait consacrer des ressources suffisantes à l'analyse et à la clôture des contrats anciens relatifs à la MRR et à la PESC pour lesquels les délais de mise en œuvre ont déjà expiré; b) La Commission partage le point de vue de la Cour et souligne que des efforts considérables ont déjà été accomplis en 2009 pour résorber l'arriéré en matière d'anciens projets à clôturer.
De fait, 75 % de l'ensemble des contrats relatifs au MRR qui étaient en cours au début de 2009 avaient été clôturés à la fin de 2009.
Ces efforts seront poursuivis tout au long de l'année 2010.
c) la DG ELARG devrait fournir des orientations plus spéci­fiques concernant la procédure de «délégation des compé­tences en matière de gestion», afin de mieux préciser le rôle des différents acteurs de la Commission dans le processus; c) Étant donné qu'un plus grand nombre de pays s'apprêtent à appliquer la «délégation de la gestion», la DG ELARG a actualisé sa note d'orientation interne de 2008 afin de tenir compte des enseignements tirés dans ce domaine en 2008 et a donné, en 2009, des conseils supplémentaires à tous les acteurs concernés.
FR
R É P O N S E S D E L A C O M M I S S I O N d) la DG ELARG devrait revoir ses listes de contrôle en matière d'audit interne afin de documenter tous les contrôles effectués; d) La Commission a déjà pris les mesures nécessaires pour que les contrôles effectués par ses services dans les sections «opérations» et «finances et contrats» soient documentés d'une manière plus précise.
e) la DG ELARG devrait prendre des mesures afin d'améliorer la qualité des données introduites dans ses systèmes d'infor­mation de gestion (par exemple une analyse et une vérifi­cation périodiques de la qualité des données); e) La qualité des données de CRIS est contrôlée régulièrement, notamment avant l'extraction des informations pertinentes aux fins du rapport annuel d'activités.
L'outil de gestion informatique est également doté de systèmes de contrôle intégrés pour contrôler la qualité des données saisies.
En outre, la Commission attache une grande importance à la formation des utilisateurs de CRIS.
f) la DG ELARG devrait développer et mettre en place des mécanismes visant à faciliter l'analyse et le suivi des résul­tats des missions de contrôle réalisées; g) Les clôtures constituent une priorité de la DG ELARG depuis 2007.
Durant la seule année 2009, la DG ELARG a clôturé 375 déclarations finales.
g) la DG ELARG devrait continuer à consacrer suffisamment de ressources à l'analyse des déclarations finales en suspens, qui ont été présentées dans le cadre de Phare et de la facilité de transition pour les nouveaux États membres; h) La Commission s'attache déjà à améliorer et à harmoniser la documentation centralisée des évaluations des propositions.
L'introduction d'un rapport d'évaluation type constitue l'une des possibilités envisagées.
h) la DG ECHO devrait améliorer la documentation des évaluations des propositions d'actions d'aide humanitaire (par exemple, via l'introduction de rapports d'évaluation harmonisés); i) Bien que l'idée de la Cour soit pertinente, cette recommandation ne pourra être suivie dans un avenir proche compte tenu des actuelles priorités et contraintes en matière de ressources.
i) la DG ECHO devrait définir et mettre en place un méca­nisme de collecte et d'analyse des données concernant l'utilisation des «centrales d'achats humanitaires» par ses partenaires.
En réponse aux recommandations de la Cour, EuropeAid
Les recommandations concernant EuropeAid sont incluses dans le rapport sur les FED.
— examiner les méthodologies envisageables pour mettre au point un indicateur permettant d'estimer l'incidence financière des erreurs résiduelles,
— évaluer le rapport coût/efficacité de ses contrôles dans le contexte de l'examen de la notion de risque d'erreur tolérable,
— mettre au point et diffuser une série d'outils de gestion financière destinée aux organismes chargés de la mise en œuvre,
— poursuivre ses efforts pour assurer l'enregistrement correct et en temps utile des informations d'audit,
— tout mettre en œuvre pour améliorer les systèmes informatiques servant à ses travaux d'audit,
— améliorer la conception et la sélection des critères applicables aux paiements relatifs à l'appui budgétaire en procédant à une révision des lignes directrices et à des examens par les pairs (QSG — groupe d'appui à la qualité),
— appliquer un cadre révisé pour l'établissement de rapports et le suivi de la gestion des finances publiques en ce qui concerne les paiements relatifs à l'appui budgétaire.
Un suivi des observations antérieures est présenté de manière synthétique à l'annexe 6.4.
FR
SUIVI DU RAPPORT SPÉCIAL N o 3/2006 RELATIF À L'AIDE HUMANITAIRE APPORTÉE PAR LA COMMISSION EUROPÉENNE EN REPONSE AU TSUNAMI
En 2006, la Cour des comptes européenne a publié le rapport spécial (RS) n o 3/2006 relatif à l'aide humanitaire apportée par la Commission européenne en réponse au tsunami, qui a fait suite au tremblement de terre du 26 décembre 2004, survenu au large de la côte occidentale du nord de Sumatra.
L'audit a porté sur les mesures d'urgence et les travaux de réhabilitation à court terme de la direction générale de l'aide humanitaire (DG ECHO) ( 8 ).
Dans le RS n o 3/2006, la Cour a formulé un certain nombre de recommandations qui, de fait, ont été toutes adop­tées par le Conseil et le Parlement.
La Cour recommandait que la Commission: a) examine comment elle pourrait aider les gouvernements des pays touchés à gérer plus efficacement la coordination des donateurs afin que les besoins soient satisfaits; b) précise les rôles respectifs de la DG ECHO et de la DG Environnement (mécanisme de protection civile) afin de garantir une approche cohérente; c) envisage que les opérations d'urgence puissent se dérouler sur une période plus longue (par exemple, neuf mois au lieu de six) afin de disposer du temps nécessaire à leur mise en œuvre; d) renforce son système de suivi afin que celuici intègre les éléments suivants: informations en retour communiquées par écrit aux partenaires après les visites de suivi, amélio­ration des informations comparatives concernant les coûts, description plus détaillée des modalités de mise en œuvre et informations sur les réalisations et leur localisation; e) examine les difficultés d'accès à la documentation des projets mis en œuvre par les organisations des Nations unies dans le contexte de l'accord-cadre financier et admi­nistratif.
Dans leurs réactions au rapport de la Cour, le Conseil a invité la Commission à soutenir le rôle de coordination du Bureau de coordination des affaires humanitaires (BCAH) des Nations unies, et le Parlement a souligné l'importance d'asso­cier l'aide humanitaire à court terme à la réhabilitation et la reconstruction à plus long terme.
( 8 ) Les actions à plus long terme de la Commission dans ce domaine ont été examinées par la Cour des comptes dans son rapport spécial n o 6/2008 relatif à l’aide à la réhabilitation apportée par la Commission européenne après le tsunami et l’ouragan Mitch.
FR
Suivi des recommandations
En 2007, à la suite d'une proposition de la Commis­ sion européenne relative au «Consensus européen sur l'aide humanitaire» (le Consensus), une déclaration commune ( 9 ) a été publiée afin de renforcer la coordination et la promotion des meilleures pratiques entre les États membres et la Commis­sion.
En 2008, la Commission a élaboré un plan d'action, qui a été annexé au Consensus.
La Commission soutient le rôle central joué par le BCAH des Nations unies dans la coordination de la réponse en matière d'aide humanitaire.
La DG ECHO est membre du groupe de soutien des donateurs du BCAH, et, au cours de la période 2007-2009, la Commission a signé 43 contrats dans le domaine de la coopération avec le BCAH pour un montant total de quelque 30 millions d'euros.
La Commission s’efforce de coordonner les modalités de l'aide de l'UE avec celles des États membres par l'inter­médiaire du groupe de travail du Conseil «Aide humanitaire et aide alimentaire» (COHAFA) et du comité d'aide humanitaire (CAH).
Elle a également amélioré l'utilisation du «système des 14 points» pour l'enregistrement du financement de l'aide humanitaire de l'UE, et, en 2009, la DG ECHO a commandé une revue du système de coordination sur le terrain des dona­teurs dans le domaine de l'aide humanitaire ( 10 ).
En poursuivant dans la même voie, la DG ECHO a, au cours des années 2008 et 2009, partagé quelque 250 rapports situationnels (SitReps) avec les États membres de l'UE et le Parlement européen; ces rapports sont rédigés par le personnel présent sur le terrain et rendent compte de la situation huma­nitaire sur place alors qu'une crise se déroule dans un pays ou une région déterminés.
En réponse à la recommandation de la Cour, la Commission a annoncé en 2009 la délocalisation, de la DG Environnement vers la DG ECHO, du Centre d'information et de suivi du mécanisme de la protection civile (MIC), qui est devenue effective à partir de février 2010.
La Commission a mis l'accent sur l’établissement de liens entre l'aide d'urgence, la réhabilitation et le développe­ment (LARD) plutôt que sur la prolongation d'opérations d'urgence, qui, selon elle, nécessiterait une modification impor­tante de la conception et du cadre législatif de la politique d’action extérieure de l'UE dans son ensemble.
Dans ce contexte, le cadre réglementaire a été amélioré et la Commis­sion a pris des mesures afin de renforcer la coopération entre les services responsables de l'aide humanitaire et du dévelop­pement et d'autres acteurs de l'aide, en particulier sur le terrain et dans des situations de crise complexes et d'instabilité du pays.
( 9 ) Conseil européen, déclaration commune – Le consensus européen sur l'aide humanitaire (JO C 25 du 30.1.2008).
FR
La conception du modèle connu sous la dénomination de «Cost of Observed Results» (COR) débutera en 2011 après son intégration dans un outil informatique (Hope/e-tool).
À l'issue de la phase de test et de la saisie des données, ce modèle devrait pouvoir être utilisé en 2012.
La Commission s’est efforcée de remédier à des insuf­fisances décelées dans le système de suivi, principalement par l'application plus rigoureuse de ses procédures de contrôle interne et également par un réexamen des lignes directrices en matière de suivi.
Une approche plus concrète a été adoptée pour le développement d'un système d'informations comparatives concernant les coûts.
La DG ECHO travaille à un système global de coûts unitaires comparables, qui devrait inclure une masse critique de données en matière de coûts unitaires.
Toutefois, le système connu sous la dénomination de «Cost Observed for Results» (COR) ne devrait être en service dans la plate-forme de technologie de l'information Hope/e-tool qu'à partir de 2012.
La Cour a examiné de près le problème de l'accès à la documentation des projets mis en œuvre par les agences des Nations unies dans son rapport spécial n o 15/2009 ( 11 ).
La Commission a pleinement soutenu les demandes de la Cour tendant à obtenir des agences des Nations unies les pièces justificatives nécessaires, et ce principe est d'ailleurs énoncé dans l'accord-cadre financier et administratif (FAFA).
En cas de difficultés à cet égard, les services de la Commission peuvent prendre contact avec leurs homologues des Nations unies pour trouver une solution et veiller à ce que la Cour obtienne les informations requises.
La Commission a pris en considération les recom­mandations de la Cour et des autorités de décharge, même si certaines améliorations concrètes doivent encore être parache­vées.
Plus précisément: a) La révision à mi-parcours, par la Commission, du plan d'action mis en place dans le cadre du consensus est en cours.
Les résultats définitifs devraient être disponibles d'ici à la fin de 2010.
a) la Commission s'est efforcée de garantir une meilleure effi­cacité de la coordination des donateurs via le Consensus et le plan d'action, son soutien au BCAH des Nations unies et son interaction continue avec les États membres.
La révision à mi-parcours du plan d'action mis en place dans le cadre du consensus, laquelle doit avoir lieu en 2010, devrait systématiquement indiquer de quelle manière la Commis­sion exploite au mieux les cinq avantages comparatifs énumérés dans le consensus, qui ont trait à la coordination et à la complémentarité des donateurs humanitaires; b) le déplacement du MIC vers la DG ECHO devrait permettre de répondre de façon appropriée à la question de la cohé­rence de l'approche entre les deux services de la Commis­sion; b) L'intégration du MIC produit déjà des synergies telles que la dispo­nibilité d'informations en temps réel dès le déclenchement de catas­trophes naturelles ou autres et la coopération renforcée qui s'exerce sur le terrain entre les experts techniques de la DG ECHO et les experts des États membres détachés pour des activités de protection civile.
c) les nouveaux instruments financiers adoptés en 2007, à savoir l'instrument de coopération et de développement et l'instrument de stabilité, fournissent à la Commission les outils lui permettant de relever le défi que représente l’établissement de liens entre l'aide d'urgence, la réhabilita­tion et le développement (LARD), par l’application d’une panoplie de mesures dans les pays sortant d'une crise; c) La Commission se félicite du fait que la Cour reconnaisse l'apport des nouveaux instruments au processus de transition.
Dans le prolon­gement de ces efforts, la Commission a créé un groupe interservices sur la transition afin de favoriser l'adoption d'une vision commune, d'approches coordonnées et de positions communes à l'égard des actions à mener dans les «situations de transition» faisant intervenir les instruments humanitaires, de développement et de stabilisation.
L'objectif est d'améliorer à la fois la stratégie et la mise en œuvre des programmes sur le terrain et de contribuer au débat au niveau international sur les situations de transition.
15/2009 relatif à l'assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle.
FR
R É P O N S E S D E L A C O M M I S S I O N d) La Commission partage l'analyse de la Cour et devrait être en mesure de lui fournir les premiers résultats d'ici à la fin de 2011.
d) bien que l'élaboration du système COR constitue une initia­tive rigoureuse et prometteuse, sa performance et ses résul­tats ne pourront être évalués qu'après que le système aura été complètement mis en œuvre.
SUIVI DU RAPPORT SPÉCIAL N o 6/2006 RELATIF AUX ASPECTS ENVIRONNEMENTAUX DE LA COOPÉRATION AU DÉVELOPPEMENT DE LA COMMISSION
En 2006, la Cour a publié le rapport spécial (RS) n o 6/2006 relatif aux «aspects environnementaux de la coopé­ration au développement de la Commission» ( 12 ).
Dans le cadre de son audit, la Cour a examiné les programmes environne­mentaux financés par la Commission et la manière dont celle- ci avait intégré l'environnement dans toutes ses actions en matière de coopération au développement.
Les 15 recommandations adressées à la Commission par la Cour, qui ont été saluées par le Conseil et le Parlement, couvraient trois domaines principaux: établissement d'une stra­tégie environnementale intégrée et suivi de sa mise en œuvre, amélioration de l'efficacité de l’intégration de l’environnement et amélioration de l'efficacité des projets en matière d’environ­nement.
En outre, le Parlement a recommandé que la Commis­sion fasse un usage plus intensif de l'expertise reconnue des administrations nationales en matière de gestion de projets nationaux de coopération au développement et des entreprises privées ayant une expérience attestée en tant que partenaires de ces administrations en matière de gestion de projets environ­nementaux ( 13 ).
Suivi des recommandations
Le retard pris dans l'élaboration de la stratégie a résulté de la modification des priorités, la stratégie en matière d'environnement ne devant plus faire l'objet d'une communication distincte, mais d'une annexe à une communication plus vaste intégrant tous les secteurs (pas uniquement l'environnement) et devant être adoptée avant la fin de 2008.
Cette approche avait été proposée en vue de réduire le nombre de communications de la Commission.
Cependant, cette nouvelle approche a finalement été abandonnée parce qu'il s'est révélé difficile de réunir plusieurs thématiques dans un seul et même document et que la nécessité d'une approche plus ciblée sur l'environnement a été reconnue.
Une réunion avec les États membres (et la société civile) a eu lieu en septembre 2009 pour entamer conjointement l'élaboration de la nouvelle stratégie.
À la suite du rapport spécial de la Cour, les services de la Commission ont affecté un degré de priorité élevé à l'élaboration d'une nouvelle stratégie intégrée en matière d'environnement et ont défini un projet de grands axes straté­giques pour la fin de 2006.
Toutefois, des modifications au niveau des priorités de la Commission ont eu pour effet de retarder la poursuite des travaux sur la stratégie, de sorte que c'est seulement en avril 2009 que les éléments devant conduire à l'élaboration de la nouvelle stratégie ont été présentés dans un document de travail des services de la Commission ( 14 ).
Le Conseil a réservé un bon accueil au document et, en juin 2009, a invité la Commission à élaborer un document de stratégie globale de l'UE pour 2011.
En mars 2010, la Commission et les États membres en étaient aux premières phases d'établissement du programme de travail pour l'élabo­ration de la nouvelle stratégie.
( 13 ) Point 233 de la résolution du Parlement relative à la décharge (JO L 187 du 15.7.2008, p. 50).
FR
Des indicateurs quantitatifs clés, liés à la stratégie d'inté­gration environnementale existante, ont été mis en place — à la demande de la Cour — et font l'objet d'un suivi depuis 2006.
Ces indicateurs se rapportent à l'utilisation d'instruments, tels que les profils environnementaux, dans l'élaboration des stratégies nationales et régionales, à l'évaluation des programmes et projets sous l'angle environnemental, ainsi qu'au nombre de formations dispensées et au nombre de personnes formées.
Quant aux indicateurs qualitatifs destinés à évaluer la prise en compte des aspects environnementaux dans l'élaboration des projets, ils ont été définis et appliqués dans un premier projet pilote, l'évaluation ex post ayant été réalisée en 2009.
En septembre 2006, la Commission a défini un cadre opérationnel pour l'élaboration de sa nouvelle stratégie en matière d'environnement en mettant sur pied un groupe inter­service présidé par la DG Développement et composé de repré­sentants des directions générales concernées.
En 2006, la Commission a invité l'assistance technique à définir des indi­cateurs de performance de l'intégration des aspects environne­mentaux susceptibles d’être utilisés dans la nouvelle stratégie en matière d'environnement.
Une évaluation complète de la performance de l'intégration des aspects environnementaux par la Commission a finalement été réalisée par l'assistance technique pour la première fois en 2009, conformément aux indicateurs et à la méthodologie élaborés.
Dans le contexte de la politique de «croissance zéro» des effectifs menée par la Commission et ainsi que la Cour le reconnaît, EuropeAid s'est davantage attachée à renforcer les compétences de son personnel non spécialisé plutôt qu'à procéder à un réexamen spécifique de ses capacités internes.
Elle a invariablement suivi cette approche durant toute la période de référence.
La Commission n'a procédé à aucun examen particu­lier afin d'évaluer ses capacités internes pour mettre en œuvre sa stratégie en matière d'environnement.
L'approche adoptée par la Commission pour accroître ses capacités a été essentiel­lement fondée sur son programme de formation substantiel et la publication d'orientations plus détaillées à l'intention de ses agents.
En outre, des unités clés des services centraux de la Commission n'ont vu leurs effectifs augmenter que de façon limitée, essentiellement pour travailler sur le changement climatique dans le cadre de la coopération au développement.
L'évaluation ex post — qui constituait un exercice pilote — s'est inscrite dans la dynamique d'amélioration continue au stade de la formulation des projets.
Les orientations destinées aux agents pour l'intégra­tion des aspects environnementaux dans l'aide au développe­ment ont été publiées fin 2006, puis actualisées en 2009, afin de mieux tenir compte du changement climatique.
Toutefois, un examen effectué en 2009 par des consultants travaillant pour EuropeAid a révélé que l'intégration des aspects environ­nementaux au stade de la formulation des projets pouvait encore être améliorée dans environ 50 % des projets examinés.
Un grand nombre d'agents de la Commission a béné­ficié d'une formation sur les aspects environnementaux de la coopération au développement, et la Commission a consacré des fonds considérables à cet effet.
Cette formation a été rendue obligatoire à partir de 2009 pour le personnel opéra­tionnel au sein d'EuropeAid, mais non pour celui des DG Développement et DG Relations extérieures.
La formation à l'intégration de l'environnement est désor­mais obligatoire pour l'ensemble du personnel opérationnel d'Euro­ peAid affecté au siège ou appelé à travailler dans une délégation.
Cette formation figurait parmi celles qui ont attiré le plus grand nombre de participants en 2009, soit plus de 400.
Un vaste programme de séminaires de formation a été mis en œuvre en 2005, dont quelque 50 séminaires régionaux organisés dans des pays de coopération et un grand nombre de séminaires organisés au siège.
La Commission n'a pas encore procédé à une évalua­tion globale de ses activités d'assistance dans le domaine de l'environnement portant à la fois sur les programmes et l'inté­gration.
Une base de données centrale de tous les projets individuels en matière d'environnement doit également toujours être mise en place.
Bien que les aspects environne­mentaux du système de suivi des projets de la Commission aient été élargis, aucune évaluation de ces rapports de suivi sous l'angle environnemental n'a été réalisée.
Une évaluation de l'intégration environnementale dans les actions de coopération au développement est prévue en 2011.
Une base de données centrale regroupant les évaluations des projets indi­viduels est en cours de développement et sera opérationnelle en 2011.
Des rapports d'évaluation relatifs au suivi axé sur les résultats (ROM) concernant spécifiquement les projets environnementaux ont été établis, pour l'Amérique latine, en 2005 et en 2009.
Les évaluations par pays de la coopération avec la CE ont porté sur les aspects environnementaux en tant que question transversale.
FR
EuropeAid a amélioré sa capacité d'identification et de suivi des dépenses relatives aux projets environnementaux, mais une tâche très complexe demeure, à savoir le calcul des montants précis qui sont alloués aux objectifs environnementaux dans le cadre d'actions poursuivant, en premier lieu, d'autres objectifs.
Des discussions sont en cours avec l'OCDE/CAD pour trouver la meilleure façon de convertir en données financières les données qualitatives fondées sur les «marqueurs Rio».
La Commission a pris des mesures en vue d'améliorer l'identification des projets présentant des aspects environne­mentaux, mais elle n'est toujours pas en mesure d'évaluer avec précision le montant des dépenses liées à l'environnement.
S'agissant des projets en rapport avec le climat, elle a mis en place un système d’estimation approximative des dépenses, mais cela n'a pas encore été fait pour les autres domaines, notamment la biodiversité et la désertification.
La qualité des profils environnementaux par pays (PEP), de même que leur influence sur les documents de stratégie par pays (DSP), est en effet toujours variable, mais certains DSP sont actuellement mis à jour sur la base des lignes directrices pour l'intégration environnementale et afin de mieux tenir compte du changement climatique. Les lignes directrices pour la révision à mi-parcours ont également abouti à une meilleure prise en compte de l'environnement et du changement clima­tique dans les DSP, notamment dans les pays relevant de l'instrument de financement de la coopération au développement.
Des profils environnementaux de pays (PEP) ont été élaborés pour la quasi-totalité des documents stratégiques par pays (DSP) et annexés à ceux-ci, et une section spécifique concernant l'environnement a été incluse dans les DSP eux- mêmes.
Néanmoins, la qualité des PEP est variable et leur influence sur le DSP global reste généralement limitée.
Les lignes directrices pour la révision à mi-parcours des DSP, qui était en cours d'exécution à l'époque de cette activité de suivi, visent à accroître l'attention accordée à l'environnement dans les DSP, et accordent une priorité particulière à l'inclusion des aspects liés au changement climatique dans les DSP révisés.
La Commission a élaboré des orientations relatives à l'intégration des questions environnementales dans les opéra­tions d'aide budgétaire.
Dans la pratique toutefois, il est toujours rare que l'écoconditionnalité et des indicateurs envi­ronnementaux soient inclus dans les programmes d'appui budgétaire, et des évaluations environnementales stratégiques n'ont été réalisées que dans un petit nombre de cas.
Un nouveau guide sur l'appui budgétaire sera publié en 2011 et comprendra de nouvelles orientations en ce qui concerne les aspects horizontaux.
Toutefois, sans préjudice de l'inclusion d'indi­cateurs environnementaux spécifiques, un dialogue politique sur les aspects environnementaux a été entamé dans de nombreux pays, s'inscrivant dans les cadres conjoints de bailleurs de fonds qui suivent les opérations d'appui budgétaire général.
Les évaluations environnementales stratégiques, qui requièrent pour être efficaces non seulement la prise en compte du contexte local, mais aussi l'engagement des pays partenaires, ne peuvent dès lors être imposées.
Bien que les lignes directrices de la Commission prévoient des procédures spécifiques pour l'examen environne­mental de tous les projets, EuropeAid a laissé aux délégations le soin de décider ou non de mettre en place des points de contact en matière d’environnement afin de contrôler l'appli­cation de ces procédures.
En raison d'effectifs limités, les propres spécialistes d'EuropeAid en matière d'environnement ne sont pas en mesure de contrôler l'examen environnemental de toutes les propositions de projets.
La Commission a également établi des lignes direc­trices relatives à la réalisation d'évaluations des incidences sur l'environnement (EIE) au cours de la phase de formulation des projets ainsi que lors du suivi des recommandations des EIE.
Toutefois, selon l'étude d’EuropeAid réalisée en 2009, dont il est question au point 6.74, l'exigence relative aux EIE est rare­ment respectée.
EuropeAid a établi des notes d'information et des docu­ments d'orientation qui renvoient, entre autres, à la promotion de la gestion des ressources naturelles au niveau local.
Le programme thématique pour l’environnement et la gestion durable des ressources naturelles, y compris l’énergie, mentionne expressément la collaboration avec les collectivités locales, et cet aspect a été repris dans les appels à propo­sitions invitant les candidats à soumettre des notes de présentation succinctes qui tiennent compte de la nécessité de «[garantir le] main­tien des droits des collectivités locales, y compris des populations indigènes» dans le contexte de la gouvernance forestière.
Dans le cadre du programme thématique pour l'envi­ronnement ( 15 ), les délégations jouent un rôle accru dans l'évaluation des propositions de projets.
S'agissant des DSP, le manuel d'intégration de l'environnement comporte des lignes directrices visant à garantir la prise en compte des conditions locales dans la conception des projets.
( 15 ) Programme thématique pour l’environnement et la gestion durable des ressources naturelles, y compris l’énergie (ENRTP).
FR
Dans le cadre du processus de simplification de la gestion financière de la Commission, des modifications ont été apportées au règlement financier et au guide pratique afin de simplifier les procédures de passation de marchés et d'en accélérer l’application.
Les lignes directrices en matière d'environnement d'EuropeAid soulignent la nécessité d'aider les populations locales à trouver des modes d'exploitation durables des ressources naturelles locales, mais aucune orientation particu­lière sur la manière d'y parvenir n'est fournie.
EuropeAid a établi plusieurs notes d'information destinées à promouvoir le développement durable et privilégiant les approches axées sur les collectivités locales.
En outre, le programme thématique pour l’environnement mentionne expressément la collaboration avec les collectivités locales, et cet aspect a notamment été repris dans les appels à propositions, qui invitent les candidats à soumettre des notes de présentation succinctes tenant compte de la nécessité de «[garantir le] maintien des droits des collectivités locales, y compris des popu­lations indigènes» dans le contexte de la gouvernance forestière.
La Commission n'a procédé à aucune évaluation globale de l'efficacité des différents instruments d'aide en matière d'appui à l'environnement.
Cependant, EuropeAid parachève actuellement une étude sur l'élaboration d'approches sectorielles et examine également la possibilité de créer des fonds fiduciaires de l'UE, qui pourraient servir à soutenir l'envi­ronnement.
L'étude de la CE sur les approches sectorielles en matière d'environnement et de ressources naturelles est à présent achevée. Elle a été réalisée en étroite coopération avec plusieurs agences au déve­loppement de l'UE, et quelques programmes d'appui à la politique sectorielle de la CE dans ce domaine sont en cours de mise en œuvre.
Il s'agit véritablement d'une avancée par rapport à la situation anté­rieure.
La création de fonds fiduciaires de l'UE pourrait désormais devenir possible dans le cadre de la proposition de révision du règle­ment financier, et des accords de transfert ont été mis en place de manière à permettre aux États membres de l'UE de contribuer à l'Alliance mondiale pour la lutte contre le changement climatique (AMCC), gérée par la CE.
Parmi les mécanismes de financement novateurs en faveur de l'environnement, il convient de citer aussi la création de partenariats entre secteur privé et secteur public et la combinaison de prêts et de subventions.
La Commission a continué de mettre à profit le savoirfaire des États membres et des entreprises privées dans la mise en œuvre de sa stratégie environnementale.
La Commission a continué de faire appel au savoir- faire des États membres et de sociétés privées pour mettre en œuvre ses programmes environnementaux et a accru les possi­bilités pour le secteur privé de participer au ENRTP.
La Commission se félicite du fait que la Cour reconnaisse les progrès importants qui ont été accomplis en matière d'intégration des aspects environnementaux dans son portefeuille «Aide extérieure».
L'évaluation ex post — qui constituait un exercice pilote — s'est inscrite dans la dynamique d'amélioration continue.
Ce processus a notamment consisté dans la révision des procédures d'examen par les pairs (groupe d'appui à la qualité) en vue d'une prise en compte des aspects environ­nementaux dans l'élaboration des propositions de projet.
La Commission a accompli d'importants progrès en ce qui concerne la mise en œuvre des recommandations de la Cour, qui couvraient de nombreux aspects.
C'est le cas en particulier dans le domaine du renforcement de ses capacités internes par l’offre de formation et la communication de lignes directrices aux agents.
Toutefois, un examen effectué en 2009 par EuropeAid a révélé des insuffisances affectant la mise en œuvre de certaines des nouvelles procédures d'intégration de l'environnement.
La Commission et les États membres de l'UE travaillent conjointement à l'élaboration d'un avant-projet de stratégie environ­nementale qui devrait être prêt au début de 2011 et soumis pour adoption au second semestre de 2011.
Dans plusieurs domaines, des efforts supplémentaires en vue de mettre pleinement en œuvre les recommandations doivent encore être entrepris.
Une nouvelle stratégie intégrée en matière d'environnement est encore en cours d'élaboration; or, elle doit être opérationnelle pour 2011 afin de pouvoir être utilisée pour la prochaine procédure de programmation.
Cette stratégie doit être étayée par des travaux supplémentaires sur les indicateurs de performance environnementale et l'évaluation globale de l'efficacité de l'intégration de l'environnement et des programmes, y compris le rôle des différents instruments.
Les questions d'intégration de l'environnement dans les programmes d'appui budgétaire devraient également faire l'objet d'une plus grande attention.
La Commission entend mener d'autres travaux en vue de définir des indicateurs permettant de contrôler l'efficacité de la nouvelle stratégie environnementale et d'apprécier l'intégration de l'environnement dans ses actions.
Une évaluation générale de l'intégration environnementale dans les actions de coopération au développement est prévue en 2011.
S'ils sont disponibles à temps, les résultats de cette évaluation seront pris en compte aux fins de la conception de la nouvelle stratégie de l'UE.
Un nouveau guide sur l'appui budgétaire devrait également être publié en 2011 et comprendra de nouvelles orienta­tions en ce qui concerne les aspects horizontaux.
Dans cette tâche, la Commission veillera au maintien d'une coordination et d'une harmo­nisation étroites avec les États membres de l'UE, à l'appui du programme sur l'efficacité de l'aide.
ANNEXE 6.1
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LE GROUPE DE POLITIQUES AIDE EXTÉRIEURE, DÉVELOPPEMENT ET ÉLARGISSEMENT
FR
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont): Avances Paiements intermédiaires/paiements finals
RÉSULTATS DES TESTS (en pourcentage et nombre d'opérations) na l o ficie l
Opérations exemptes d’erreurs Opérations affectées par des erreurs
ANALYSE DES OPÉRATIONS AFFECTÉES PAR DES ERREURS (en pourcentage et nombre d'opérations) européen e
Analyse par type de dépenses
Analyse selon le type d'erreur Erreurs non quantifiables
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est: inférieur à 2 % compris entre 2 % et 5 %
FR
ANNEXE 6.2
SYSTÈMES POUR LE GROUPE DE POLITIQUES AIDE EXTÉRIEURE, DÉVELOPPEMENT ET ÉLARGISSEMENT
Évaluation d'une sélection de systèmes de contrôle et de surveillance
Système concerné
( 1 ) Cette évaluation correspond à celle publiée dans le rapport sur les FED. ( 2 ) Contrôles ex post.
Évaluation globale des systèmes de contrôle et de surveillance
Sans objet: ne s'applique pas ou n'a pas été évalué
FR
ANNEXE 6.3
RÉSULTATS DE L'EXAMEN DES PRISES DE POSITION DE LA COMMISSION POUR LE GROUPE DE POLITIQUES AIDE EXTÉRIEURE, DÉVELOPPEMENT ET ÉLARGISSEMENT
Observations de la Cour
Principales DG concernées
Évaluation globale de la fiabilité
Nature de la déclaration formulée par le directeur général (*)
B sans réserve
EuropeAid a mis en place une stratégie de contrôle inté­grée et a continué d'apporter d'importantes améliorations à la conception et à la mise en œuvre de ses systèmes de contrôle et de surveillance.Toutefois, l'audit de la Cour a montré que certains contrôles continuaient à présenter des déficiences et que les paiements étaient affectés par des erreurs significatives.
Des déficiences importantes mises au jour en ce qui concerne la composante des contrôles ex post des systèmes de contrôle et de surveillance de la DG RELEX, destinés à garantir la régularité des opérations, doivent encore être éliminées.
A avec réserve
Déficiences significatives concernant des contrôles atténuant les risques insuffisants pour fournir une assurance suffisante quant aux dépenses gérées par les missions de la PESC et déficiences importantes affec­tant la capacité des contrôles ex post à fournir une assurance supplémentaire venant compléter d'autres éléments du système de contrôle.
A sans réserve
A sans réserve
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
ANNEXE 6.4
SUIVI DES OBSERVATIONS ANTÉRIEURES POUR LE GROUPE DE POLITIQUES AIDE EXTÉRIEURE, DÉVELOPPEMENT ET ÉLARGISSEMENT
FR
Contrôle et soutien des organismes chargés de la mise en œuvre de projets financés par l'UE
Voir rapport sur les FED, annexe 4, point 2.
Élaboration d'un ensemble d'outils de gestion financière destiné aux organismes chargés de l'exécution de projets.
S'agissant des contrôles ex ante, des déficiences ont été constatées; il s’agit notamment du contrôle et du soutien insuffisants des orga­nismes chargés de la mise en œuvre de projets financés par l’UE.
(Rapport annuel 2008, points 8.22 et 8.35)
Voir rapport sur les FED, annexe 4, point 9.
S'agissant des contrôles ex ante, des insuffisances affectant les procé­dures de vérification du respect des conditions de paiement ont été constatées pour ce qui concerne les paiements relatifs à l'appui budgétaire.
Système d'audits externes européen e
Voir rapport sur les FED, annexe 4, point 3.
Réformes introduites depuis 2007 dans la méthodologie d'audit en vigueur, complétées par une révision substantielle de la méthodo­logie du programme d'audit annuel.
En ce qui concerne le recours aux audits externes, qui constituent l'une des composantes les plus importantes du cadre de contrôle interne d’EuropeAid, la Cour a constaté une amélioration des processus.
Toutefois, elle estime que, globalement, les contrôles ne restent que partiellement efficaces.
(Rapport annuel 2008, points 8.23 et 8.24)
Processus de gestion des risques
L'évaluation du processus de gestion des risques a montré que celui- ci était globalement efficace.
Poursuite des efforts en vue de sensibiliser chacun au processus de gestion des risques.
Le processus de gestion des risques n'a été jugé que partiellement efficace.
Contrôles ex post
En dépit des efforts entrepris et des progrès accomplis jusqu'à présent, d'importantes lacunes restent à combler.
Surveillance étroite de la mise en œuvre des programmes annuels des contrôles ex post.
La Cour a constaté des lacunes importantes concernant les contrôles ex post des systèmes de contrôle et de surveillance mis en place par la DG RELEX pour garantir la régularité des opérations.
FR
(Rapport annuel 2008, point 8.25)
La Cour a constaté que le programme pluriannuel de la SAI n'était pas suffisamment développé.
La Cour estime que la DG ELARG a dûment tenu compte de cette observation.
En 2009, la SAI a élaboré un programme pluriannuel de ses acti­vités.
(Rapport annuel 2008, point 8.27) na l
Contrôles ex post des projets relevant de la gestion centralisée o ficie l
En 2009, la DG ELARG a développé la stratégie pour les contrôles ex post des projets faisant l’objet d’une gestion centralisée.
La Cour a constaté que la DG ELARG ne disposait pas d'une stra­tégie spécifique pour les contrôles ex post des projets faisant l’objet d’une gestion centralisée.
La Cour salue l'initiative de la DG ELARG, mais la nouvelle stratégie ne sera mise en œuvre qu'en 2010 et doit encore démontrer son efficacité.
(Rapport annuel 2008, point 8.27) européen e
Irrégularités potentielles affectant la gestion des fonds relevant de Phare par deux organismes chargés de la mise en œuvre en Bulgarie
La DG ELARG doit continuer à porter une attention particulière au suivi de l'utilisation des aides de postadhésion en Bulgarie.
En 2009, des mesures correctrices ayant été prises par les autorités bulgares, la DG ELARG a levé la suspension des paiements à la Bulgarie.
La Cour a constaté que des déficiences fondamentales persistent en ce qui concerne des irrégularités potentielles dans la gestion des fonds relevant de Phare par deux agences chargées de la mise en œuvre en Bulgarie.
(Rapport annuel 2008, point 8.28)
En 2008, la SAI ne fonctionnait pas encore à sa pleine capacité, en raison du transfert d'activités de la SAI d'EuropeAid.
En 2009, la SAI a été dotée d'un personnel adéquat et a mis en œuvre un programme de travail annuel complet.
La SAI de la DG ECHO fonctionne correctement et fournit une assurance au directeur général de la DG ECHO.
(Rapport annuel 2008, point 8.29)
FR
CHAPITRE 7
Éducation et citoyenneté
Caractéristiques du groupe de politiques
Étendue et approche de l'audit
Régularité des opérations
Efficacité des systèmes
Fiabilité des prises de position de la Commission
Conclusions et recommandations
FR
Le présent chapitre est consacré à l’appréciation spéci­fique de la Cour concernant le groupe de politiques Éducation et citoyenneté, qui couvre les domaines politiques 15 — Éducation et culture, 16 — Communication et 18 — Liberté, sécurité et justice.
Le tableau 7.1 présente les principales infor­mations concernant les activités couvertes et les paiements de l'exercice 2009.
Tableau 7.1 — Éducation et citoyenneté — Informations principales
Mode de gestion
Titre du budget
Paiements effectués en 2009
Éducation et culture
Gestion centralisée directe
Éducation et formation tout au long de la vie, notamment le multilinguisme
Gestion centralisée indi­recte
Développer la coopération culturelle en Europe
Encourager et promouvoir la coopération dans le domaine de la jeunesse et des sports
Gestion centralisée indi­recte
Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe
Dépenses administratives Communication et médias Communication au niveau local Outils d'analyse et de communication
Liberté, sécurité et justice
Gestion centralisée directe
Solidarité — Frontières extérieures, politique des visas et libre circulation des personnes
Gestion partagée/ Gestion centralisée directe
Flux migratoires — Politiques communes en matière d'immigration et d'asile
Montant total des dépenses administratives (
Montant total des dépenses opérationnelles (consistant en): — avances — paiements intermédiaires/finals Montant total des paiements de l'exercice
( 1 ) L'audit des dépenses administratives est présenté au chapitre 9.
Source: Comptes annuels relatifs à l’exercice 2009.
FR
Caractéristiques du groupe de politiques
S’agissant du groupe de politiques considéré, les trois titres budgétaires concernés sont gérés presque exclusivement par les directions générales (DG) correspondantes de la Commission.
Il s’agit de la DG Éducation et culture (DG EAC) pour le titre budgétaire 15, de la DG Communication (DG COMM) pour le titre budgétaire 16 et de la DG Justice, liberté et sécurité (DG JLS) pour le titre budgétaire 18.
La plupart des dépenses afférentes à ce domaine sont gérées selon le principe de la gestion centralisée indirecte ou de la gestion partagée, la mise en œuvre des actions étant déléguée, sous forme de programmes pluriannuels, à l’agence exécutive «Éducation, audiovisuel et culture» (EACEA), à des agences nationales ( 1 ) ou à des structures de gestion similaires dans les États membres.
Les entités responsables dans ces derniers octroient des subventions et des marchés pour les projets ou mesures mis en œuvre par des bénéficiaires publics ou privés.
L'aide de l'UE dans les domaines de l'éducation et de la citoyenneté passe par une multiplicité de systèmes de finance­ment concernant différents domaines thématiques et types de projets, comme les subventions accordées pour des actions en faveur de la citoyenneté ou de la mobilité dans les secteurs de l'éducation et de la formation.
Les projets sont mis en œuvre non seulement par des organismes d'éducation et de forma­tion, mais aussi par d'autres organismes à but non lucratif, des sociétés privées et des administrations publiques.
Les bénéfi­ciaires finals des actions en faveur de la mobilité sont des particuliers, généralement des citoyens de l’UE.
Cependant, la gestion de certains programmes, tels que le Fonds pour les frontières extérieures, le Fonds d’intégration, le Fonds pour le retour et le Fonds européen pour les réfugiés est, dans la plupart des cas, partagée avec les États membres.
Dans le domaine d'action Éducation et culture, la Commis­sion a mis en place son système de contrôle et de surveillance, fondé sur l'approche du contrôle unique, comportant des contrôles primaires au niveau des agences nationales, des contrôles secondaires réalisés par les autorités nationales, et des contrôles de surveillance au niveau de la Commission.
Afin de réduire au minimum le risque de rembourser des dépenses inéligibles lors des paiements finals, la DG EAC a accru le recours aux montants et subventions forfaitaires dans l'actuelle génération de programmes.
Des contrôles ont également été imposés au niveau des agences nationales, notamment des vérifications sur place, des contrôles docu­mentaires et des audits assortis d'exigences minimales fondées sur une évaluation des risques.
Dans ce groupe de politiques, le financement consiste principalement dans des avances allouées aux traditionnelles agences de l’UE et agences nationales, ainsi que dans des contributions trimestrielles à leur coût d’exploitation.
Les paie­ments en faveur des agences nationales sont effectués après la signature d’un contrat ou l’approbation d’un programme de travail ou, s'agissant de la plupart des deuxième et troisième préfinancements, lorsque la Commission constate que 70 % des fonds déjà avancés ont été dépensés.
Ces avances s’accu­mulent normalement pour atteindre 100 % du montant maximal autorisé.
Les conditions imposées au versement des avances étant limitées, le risque d’erreur est très faible.
Le risque d’erreur concernant les paiements intermédiaires et finals est jugé plus élevé que pour les avances.
Ces derniers sont fondés sur les coûts réels à rembourser; il existe donc un risque que les déclarations de coûts des bénéficiaires compor­tent des coûts inéligibles, surévalués ou non justifiés, et que ceuxci ne soient pas détectés par l’organisme gestionnaire ou par la Commission.
( 1 ) En l’occurrence celles engagées dans une relation contractuelle avec la Commission.
FR
Les agences nationales concluent des conventions de subvention avec les organismes participants ( 2 ) et utilisent les
Les rapports annuels des agences nationales permettent à la Commission d'avoir chaque année une vue exhaustive de l'état d'avan­cement du programme ainsi que de la gestion et des contrôles assurés par ces agences.
Les informations figurant dans ces rapports sont certifiées annuelle­ment par l'autorité nationale du pays concerné, dans le cadre de sa déclaration d'assurance à la Commission.
avances qu’elles ont perçues de la Commission pour en allouer 80 à 100 % auxdits organismes, en fonction du type de programme.
Ces projets doivent être menés à terme dans un délai maximal de trois ans et donnent lieu à l’établissement d’un rapport final et à une régularisation entre l’agence natio­nale et les bénéficiaires.
L'agence nationale présente à la Commission un rapport annuel contenant les rapports finan­ciers correspondant à l'ensemble des conventions ouvertes qu’elles ont passées.
Après que tous les projets financés au titre du budget d’une année donnée ont été clôturés, l’agence nationale soumet à la Commission un rapport final consolidé dans le cadre de son rapport annuel.
Cette dernière met fin à la convention avec l’agence en approuvant le rapport, en calcu­lant le montant du solde final et en procédant au paiement ou au recouvrement de régularisation.
Étendue et approche de l'audit
L'approche et la méthodologie d'audit générales de la Cour sont décrites dans la partie 2 de l'annexe 1.1.
S'agissant de l'audit relatif à l’éducation et à la citoyenneté, il convient de noter en particulier les points suivants: a) L'effet positif de l'actuelle génération de programmes 2007- 2013, caractérisée par des règles simplifiées et un large recours au financement à taux forfaitaire, devrait réduire les risques associés aux paiements finals.
a) un échantillon de 120 clôtures de programmes et de projets au niveau de la Commission, dont 78 concernaient des programmes et des projets relatifs à la période 2000- 2006, a été testé; b) un échantillon de 30 avances versées en 2009 a été testé séparément; c) l’évaluation des systèmes a porté principalement sur les systèmes de clôture de programmes et de projets par la Commission; d) les rapports annuels d'activité des DG EAC et JLS et les déclarations correspondantes ont fait l’objet d’une évalua­tion.
( 2 ) Les organismes participants sont généralement des universités, des écoles ou des collèges qui assurent la gestion des paiements en faveur de bénéficiaires tels que les étudiants ou les enseignants.
FR
La Commission observe que l'échantillon présenté par la Cour pour la DAS 2009 comprend 120 paiements de clôture et 30 avances, alors que 87 % des paiements effectués pour tout le groupe de politiques sont des avances (voir le tableau 7.1).
Dans le cadre de la DAS 2009, la Cour a essentielle­ment fait porter l’audit sur les dépenses sousjacentes encou­rues et approuvées par la Commission.
Cet audit a comporté des visites sur place auprès de bénéficiaires finals tels que des gardes-frontières dans les États membres, des centres de réfu­giés ou encore des instituts culturels et des universités assurant la gestion des paiements en faveur des étudiants et des ensei­gnants afin de vérifier si les dépenses ont été correctement calculées et si les règles et la réglementation applicables en la matière ont été respectées.
L’audit d’un échantillon d’opérations sur lesquelles reposent les clôtures présente une image plus complète de la gestion financière, au niveau de la Commission et des États membres, de ce groupe de politiques que ne le permettrait l’examen d’un nombre élevé d’avances, pour lesquelles le risque d'erreur est très faible (ainsi qu'il ressort des audits précédents de la Cour étant donné qu’au moment de la clôture, il apparaît clairement si les dépenses ont été ou non encourues conformément aux modalités du système concerné).
Dès lors, l'approche d'audit est différente de celle de l'an dernier et, par conséquent, les résultats ne sont pas directement comparables.
La procédure de clôture comprenant plusieurs étapes, les dépenses sousjacentes au niveau des bénéficiaires finals ne peuvent être examinées pour approbation par la Commission que plusieurs années après la signature des contrats initiaux.
Un grand nombre d’opérations sousjacentes composant l’échantillon de régularisations effectuées par la Commission en 2009 concerne des projets lancés en 2004 et en 2005.
Ces projets concernent donc la période de programmation 20002006.
S’agissant des dépenses relatives à la période 20072013, de nouvelles règles de financement et de nouveaux systèmes de contrôle ont été mis en place.
Les clôtures correspondantes auront lieu ultérieurement.
La Commission souligne que l'actuel système de gestion et de contrôle repose sur un réseau stable d'agences nationales étroitement surveillées au niveau national et au niveau européen.
Dès lors, la clôture des conventions financières entre les agences et la Commission ne constitue pas un facteur de risque particulier, puisqu'il existe un solide dispositif de rapports annuels grâce auquel la Commission surveille l'exécution du budget par les agences année par année.
En cas de problème constaté lors de ce contrôle annuel, la Commission peut intervenir, ce qu'elle fait déjà, auprès de l'agence nationale et de l'autorité nationale bien avant la clôture de la convention financière concernée (cf. les informations sur l'évaluation financière fournies dans la lettre relative aux conclusions de l'évaluation au terme du contrôle documentaire annuel).
RÉGULARITÉ DES OPÉRATIONS
L'annexe 7.1 présente de manière synthétique les résul­tats des tests des opérations.
L'apparente hausse de la proportion d'opérations entachées d'erreurs en 2009 s'explique par le changement de méthode de la Cour, qui se concentre désormais essentiellement sur les clôtures.
La Commission se félicite que la Cour n'ait trouvé aucune erreur dans les avances.
Les avances représentent 87 % du total des paiements effectués dans le groupe de politiques Éducation et citoyenneté.
La Cour a examiné un échantillon aléatoire de 30 avances versées en 2009.
Le montant cumulé de ces avances était de 410 millions d’euros, soit 22 % du total des dépenses compta­bilisées sous forme d’avances.
Il a été constaté que les avances étaient exemptes d'erreur significative.
La Cour a constaté que le taux d'erreur pour les clôtures se situait entre 2 % et 5 %.
La Commission relève que le taux d'erreur pour les clôtures est légèrement supérieur à 2 %.
FR
La Commission assurera le suivi des erreurs notées par la Cour et, le cas échéant, les montants indûment versés seront recouvrés.
La Cour a constaté que 29 des 120 opérations de clôture auditées (24 %) étaient entachées d’erreurs quantifiables.
Les types d’erreurs quantifiables les plus fréquemment relevés étaient des erreurs concernant l’éligibilité; voir exemple c).
Les erreurs quantifiables détectées étaient par exemple: a) Le paiement d’étudiants pour des périodes de mobilité dont la durée était inexacte (précision) a) La Commission souligne que les constatations de la Cour ont trait à des opérations relatives au programme Socrates II, portant sur des subventions accordées à des établissements d'enseignement supérieur pour les années universitaires 2004/2005, 2005/ 2006 et 2006/2007.
Lors de l'introduction du programme «Éducation et formation tout au long de la vie», la Commission a accru son offre de conseils et de soutien aux agences nationales afin de garantir une bonne gestion des fonds de l'Union par ces agences et par les bénéficiaires, et de mettre en place une piste d'audit appropriée à tous les niveaux.
Pour 7 des 36 opérations Socrates II de la DG EAC audi­tées (20 %), dont la majorité étaient des paiements en faveur d’universités déboursant des fonds pour les périodes d'études dans le cadre du programme Erasmus, il a été constaté que, dans certains cas, des étudiants étaient payés pour des séjours plus longs qu’ils ne l’étaient en réalité.
b) La Commission assurera le suivi et le recouvrement des montants indûment versés dans le cadre du dossier Daphné.
b) Des coûts non étayés par des factures ou preuves de paiement (réalité des opérations)
S’agissant d’un projet relevant du programme Daphné II ( 3 ) de la DG JLS, les dépenses déclarées comportaient des frais de voyage et de séjour non justifiés.
Les erreurs détectées représentaient 10 % des coûts déclarés.
c) La déclaration de coûts inéligibles (éligibilité) c) Dans l'ancien programme «Jeunesse» qui a été contrôlé par la Cour, les critères d'éligibilité offraient une certaine souplesse.
Ces critères sont devenus plus stricts dans l'actuel programme «Jeunesse en action».
En l'absence de justification concernant cet ancien dossier, la Commission recouvrera les fonds concernés.
Pour un projet d’échange audité relevant du programme «Jeunesse en action» de la DG EAC, l’âge de 27 des 48 participants était supérieur au maximum autorisé, sans qu’aucune justification n’ait été fournie.
Des frais de voyage et de visa et des coûts liés à l’activité d’un montant de 12 460 euros (37 % des coûts déclarés) étaient dès lors inéligibles.
S'agissant d'autres projets pour lesquels des erreurs ont été constatées, audités dans le cadre du programme «Jeunesse en action» de la DG EAC, les taux d'erreur se situaient entre 1 % et 13 %.
Par ailleurs, 38 opérations (32 %) étaient entachées d’erreurs non quantifiables, dont certaines étaient révélatrices de faiblesses des systèmes au niveau de la Commission.
Par exemple, dans cinq cas (un concernant la DG JLS, un la DG EACEA et trois autres la DG EAC), les rapports finals avaient été approuvés tardivement par la Commission, le dépassement du délai allant de quatre-vingt-sept jours à plus de deux ans.
Les délais d'approbation font l'objet d'un suivi dans des rapports réguliers présentés à la direction.
La Commission reconnaît que la clôture des rapports finals mentionnés a pris du retard mais elle souligne que cela n'a eu aucune incidence pour les bénéficiaires finals du programme.
Pour remédier à la situation, un groupe de travail est chargé de clôturer ces dossiers dans chaque service et les dispositions relatives aux rapports du programme ont été modifiées.
EFFICACITÉ DES SYSTÈMES
L'annexe 7.2 présente de manière synthétique les résultats de l'examen des systèmes pour le groupe de politiques Éducation et citoyenneté.
( 3 ) Programme européen visant à combattre la violence envers les enfants, les adolescents et les femmes.
FR
La Commission se félicite que la Cour ne signale aucun problème majeur constaté lors des audits de ses systèmes, en particu­lier concernant l'évaluation des rapports finals, la détermination des montants des paiements et des recouvrements, l'apurement des préfi­nancements, et la séparation adéquate des fonctions.
Sur ces aspects, la Commission considère donc que ses systèmes de contrôle sont efficaces.
L’audit des systèmes de la Cour a porté principale­ment sur les systèmes, au niveau de la Commission, relatifs aux clôtures auxquelles celleci a procédé en 2009 (fondées essentiellement sur les règles applicables pour la période 20002006, voir point 7.8).
Il s’agissait notamment de déter­miner si la Commission avait une base solide pour la clôture/la régularisation finale en vérifiant, entre autres, si elle avait dûment évalué les rapports finals, y compris les aspects finan­ciers et autres, si le montant du paiement/recouvrement avait été correctement déterminé et le préfinancement correctement apuré, et si la séparation des fonctions était adéquate.
La simplification des règles et le large recours au finance­ment à taux forfaitaire dans l'actuelle génération de programmes (2007-2013) devraient, à l'avenir, réduire les risques associés aux paiements finals; voir la réponse au point 7.6 a).
La DG EAC réalise en ce moment une étude sur le coût des contrôles.
En attendant ses résultats, la Commission estime qu'il ne serait pas rentable d'augmenter ses vérifications, au vu du faible taux d'erreurs détectées.
L'exemple de la JLS cité par la Cour concerne des corrections/régula­risations destinées à compenser une erreur antérieure.
La Cour a fait observer dans son rapport annuel 2008 que si le système tel qu'il est conçu pour la nouvelle période est correctement mis en œuvre, il pourrait constituer à l'avenir une base appropriée pour l'assurance.
Cependant, s'agissant de la DG EAC, les systèmes de contrôle et de surveillance au niveau de la Commission n’ont pas permis, en 2009, de détecter et de corriger un nombre significatif d’erreurs affectant les clôtures réalisées au cours de cet exercice.
S’agissant de la DG JLS, la Cour a relevé des erreurs affectant des opérations réalisées avant que les paiements correspondants ne soient effectués.
Par exemple, trois opérations sélectionnées, corres­pondant au développement, à la mise en œuvre et aux services d’appui de l’unité centrale du système de correspondance biométrique (BMS) et de l’unité centrale du fichier de sauve­garde pour le système d’information sur les visas, n’ont pas été imputées sur le bon engagement.
FIABILITÉ DES PRISES DE POSITION DE LA COMMIS­SION
L'annexe 7.3 présente de manière synthétique les résultats de l'examen des prises de position de la Commission.
S'agissant de la JLS, le directeur général a décidé de ne pas insérer de réserves concernant les deux «risques pour la réputation» mentionnés par la Cour (CEPOL et marché public relatif à la facilité Schengen pour la Bulgarie) dans le rapport annuel d'activités 2009; une analyse approfondie des circonstances a en effet abouti à la conclusion que les critères fixés dans les lignes directrices en matière de réserves n'étaient pas remplis.
En effet, selon les instructions permanentes applicables aux rapports annuels d'activités 2009, un risque de réputation ne peut donner lieu à une réserve (il faut un «événement» qui conduise à émettre une réserve, et cet événement doit remplir certains critères).
La Commission estime qu'aucun événement de ce type n'est survenu à la JLS en 2009.
De plus, la situation était identique dans le rapport annuel d'activités 2008.
CONCLUSIONS ET RECOMMANDATIONS
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les clôtures relatives à l’exercice clos le 31 décembre 2009 pour le groupe de politiques Éducation et citoyenneté sont affectées par un niveau d’erreur significatif.
La Commission salue le fait que la Cour n'ait décelé aucune erreur dans les avances, qui constituaient 87 % des dépenses opéra­tionnelles totales pour le groupe de politiques Éducation et citoyenneté en 2009 (voir le tableau 7.1).
La Commission relève que le taux d'erreur pour les clôtures est légè­rement supérieur à 2 %.
Elle assurera le suivi des erreurs constatées par la Cour dans les paiements de clôture et, le cas échéant, les montants seront recouvrés.
FR
La Commission estime que le système de contrôle et de surveillance mis en place pour la période 2007-2013 fournit un cadre solide.
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance pour le groupe de politiques Éducation et citoyenneté sont partiellement efficaces lorsqu’il s’agit de garantir la régularité des clôtures réalisées en 2009.
Comme cela est expliqué au point 7.8, la procédure de clôture en plusieurs étapes appliquée par la Commission fait que ces clôtures concernent des opéra­tions sousjacentes qui remontent à 2004/2005, mais qui n'ont été approuvées par la Commission qu'en 2009.
Les améliorations apportées aux systèmes en 2009 dans le domaine Éducation et culture (actualisation des orientations élaborées pour les autorités nationales et intensification des visites d'audit sur place) n'apparaissent pas car la Cour n'a examiné que des paiements de clôture relatifs à des actions réalisées dans le cadre de la précédente génération de programmes, qui ne relevaient pas du système actuel (notamment, les actions contrôlées remontaient aux années universi­taires 2004/2005 et 2005/2006).
La Commission souligne que la clôture en 2009 de projets datant de 2004/2005 est une procédure normale.
La Cour recommande à la Commission de continuer à renforcer ses contrôles des opérations de clôture afin de garantir la détection et la correction des erreurs et d’éviter que ne se reproduisent des erreurs relevées précédemment.
L'annexe 7.4 présente de manière synthétique un suivi des observations antérieures.
FR
ANNEXE 7.1
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LE GROUPE DE POLITIQUES ÉDUCATION ET CITOYENNETÉ (
15 Éducation et culture
18 Liberté, sécurité et justice
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont):
(en pourcentage et nombre d'opérations)
Opérations exemptes d’erreur
ANALYSE DES OPÉRATIONS AFFECTÉES PAR DES ERREURS
(en pourcentage et nombre d'opérations)
Analyse par type de dépenses
Analyse selon le type d'erreur Erreurs non quantifiables Erreurs quantifiables l'éligibilité
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable pour les clôtures est: inférieur à 2 %
( 1 ) Comme cela a été expliqué au point 7.7, l'approche d'audit relative à 2009 est différente de celle retenue pour 2007 et 2008; par conséquent, les résultats de 2009 ne sont pas directement comparables avec les résultats de 2007 et 2008.
Il convient par ailleurs de noter que pour 2007 et 2008, l’échantillon de la Cour était constitué de paiements intermédiaires/finals et d’avances, tandis que pour 2009, il était constitué de clôtures et d’avances.
Par conséquent, dans la première colonne, les «clôtures» correspondent, pour 2007 et 2008, à des «paiements intermédiaires/finals».
FR
ANNEXE 7.2
RÉSULTATS DE L’EXAMEN DES SYSTÈMES POUR LE GROUPE DE POLITIQUES ÉDUCATION ET CITOYENNETÉ
Évaluation d'une sélection de systèmes de contrôle et de surveillance
Système concerné
Évaluation globale des systèmes de contrôle et de surveillance
( 1 ) Systèmes audités: clôture des paiements et régularisations par la Commission. ( 2 ) Systèmes audités: gestion du programme pour l'éducation et la formation tout au long de la vie par les autorités nationales, les agences nationales et la Commission.
( 3 ) Systèmes audités: évaluations, par la Commission, de la déclaration préalable d’assurance pour le programme pour l'éducation et la formation tout au long de la vie et le Fonds européen pour les réfugiés II, contrôles ex ante des paiements par la Commission, contrôles/audits ex post effectués par la Commission.
ANNEXE 7.3
RÉSULTATS DE L'EXAMEN DES PRISES DE POSITION DE LA COMMISSION
Observations de la Cour
Principales DG concernées
Évaluation globale de la fiabilité
Nature de la déclaration formulée par le directeur général (*)
EAC avec réserve
Un taux d’erreur trop élevé affecte la petite part des dépenses globales faisant l’objet d’une gestion centralisée directe, du fait de l’absence de pièces justificatives à l’appui des déclarations de dépenses en ce qui concerne les projets relevant de la programmation précédente.
Préjudice en termes d’image lié à des retards dans l’achèvement du projet SIS II.
Deux risques en termes d’image mentionnés dans le RAA 2008 figurent à nouveau dans celui de 2009, mais la DG ne les a pas jugés suffisants pour justifier des réserves.
D’une part, même si des mesures ont été prises pour remédier aux insuffisances affectant les systèmes du Collège européen de police (CEPOL), celles- ci ne prendront effet qu’en 2010.
D’autre part, il est indiqué dans le RAA 2009 que des faiblesses continuent à affecter les passations de marchés en ce qui concerne la facilité de Schengen en Bulgarie.
Préjudice en termes d’image lié à des retards dans l’achèvement du projet VIS.
JLS avec réserve européen e
Risque financier correspondant au taux résiduel d’erreur (2,15 %) dans la popula­tion des subventions non auditées pour les programmes relevant de l’activité EBA 1804 — Droits fondamentaux et citoyen­neté.
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
ANNEXE 7.4
SUIVI DES OBSERVATIONS ANTÉRIEURES POUR LE GROUPE DE POLITIQUE ÉDUCATION ET CITOYENNETÉ
Réponse de la Commission
FR
Faiblesses dans les systèmes mis en place dans les États membres pour le programme pour l'éducation et la formation tout au long de la vie
La Cour a constaté que les systèmes mis en place dans les États membres pour le programme pour l'éducation et la formation tout au long de la vie étaient affectés par les déficiences suivantes:
La Cour prend acte des modifications apportées aux procédures.
À ce stade, toutefois, l’incidence des actions décrites dans le RAA 2009 ne peut pas être établie.
La DG EAC a instauré un système d'assurance permanente.
L'analyse des déclarations d'assurance annuelles n'est que l'un des éléments sur lesquels la Commission fonde son assurance globale.
En outre, des visites de suivi et des contrôles de surveil­lance sont réalisés par les services de la DG EAC et un auditeur externe.
La Commission peut ainsi mettre à l'épreuve les résultats de son contrôle docu­mentaire des déclarations d'assurance annuelles et suivre de près les éventuels cas litigieux.
En ce qui concerne 2009, neuf déclarations et rapports (23 % du total) provenant des agences nationales on été reçus dans les délais (trois autres, en version électronique, ont été reçus le 6 mai).
— en ce qui concerne les contrôles primaires, dans certains cas, l’analyse ou le contrôle documentaire effectué n’était étayé par aucun élément probant, ou aucun audit des systèmes n’avait été réalisé dans les universités, en dépit des exigences imposées par la Commission quant à la réalisation d'un nombre minimal d’audits de ce type avant la fin de 2008.
La Commission se félicite que la Cour constate que ses orientations actualisées tiennent compte de sa recommandation de l'année précédente.
— les rapports annuels des agences nationales ont été présentés tardivement à la Commission,
Par comparaison avec 2008 (où six déclarations avaient été reçues dans les délais), seul un léger progrès a été enregistré en terme de respect des délais de remise des déclarations et rapports.
— en ce qui concerne les contrôles secondaires, l’audit de la Cour a permis de constater que les autorités natio­nales avaient adopté des approches de qualité variable afin d’obtenir une base pour les déclarations d’assu­rance préalables et a posteriori; de même, des diffé­rences sont apparues quant au niveau d’informations communiquées par ces autorités concernant les procé­dures appliquées,
En ce qui concerne la transmission tardive à la Commission des rapports annuels par les agences nationales, d’une part, et des déclara­tions annuelles a posteriori par les autorités nationales, d’autre part, le RAA 2009 de la DG EAC indique que les formulaires de rapport et les lignes directrices correspondantes ont été mises à disposition en décembre 2009, ce qui permet ainsi aux agences et autorités nationales de disposer de davantage de temps pour achever leurs rapports et pour effectuer les contrôles de surveillance nécessaires au vu du délai de présentation des rapports fixé au 30 avril 2010.
De surcroît, les formulaires de rapport financier ont été considérablement simplifiés afin de réduire les risques d’informa­tions erronées et d’incohérences entre les rapports financiers et les rapports relatifs aux contrôles primaires.
Les orientations actualisées adressées aux auto­rités nationales prennent en compte les points soulevés dans les observations de la Cour.
Néanmoins, comme ces orientations ne vont être mises en œuvre par les États membres qu’en 2010, il n’est pas possible, à ce stade, d’évaluer leur incidence sur les contrôles secon­daires effectués par les autorités nationales.
— seules 10 des 40 déclarations a posteriori pour 2007 ont été adressées à la Commission avant la date limite du 30 avril 2008.
Le niveau de respect des délais ne s’était pas amélioré en mars 2009.
Les déclarations a posteriori pour 2008 devaient être remises pour le 30 avril 2009, mais seules six d’entre elles ont été transmises en temps voulu,
Réponse de la Commission
FR
— alors que les orientations concernant les agences natio­nales ont été bien élaborées, tant sur le plan législatif, que dans le Guide à l’intention des agences nationales chargées de la réalisation du programme pour l’éduca­tion et la formation tout au long de la vie publié par la Commission, tel n’est pas le cas en ce qui concerne les autorités nationales.
Bien que des orientations visant à clarifier les responsabilités aient été diffusées par la Commission, il n’existe aucune orientation normative suffisamment détaillée qui indiquerait les procédures particulières devant être observées par les auto­rités.
Conformément au RAA 2009 de la DG EAC, dans le cadre du suivi des recommandations de la Cour, des orientations actualisées ont été conçues et communiquées fin 2009 aux auto­rités nationales.
Compte tenu de ces lignes directrices révisées, couplées avec un séminaire de formation destiné aux autorités nationales, tenu le 2 mars 2010, les déclarations d’assu­rance de 2009 devraient être de meilleure qualité et d’une plus grande homogénéité que les années précédentes (p. 35).
Un représentant de la CdCE a assisté au séminaire destiné aux autorités nationales mentionné dans le RAA, et la Cour a reçu un exemplaire de ces nouvelles orientations.
(Rapport annuel 2008, points 9.16, 9.19 à 9.21 et 9.33) na l
Faiblesses affectant le processus d’évaluation par la Commission des déclarations préalables et a posteriori en ce qui concerne le programme pour l'éducation et la formation tout au long de la vie o ficie l de l’Union
En 2009, le nombre d’audits financiers a été plus faible qu’en 2008, bien que la DG EAC ait effectué des audits de systèmes additionnels auprès des autorités nationales.
Le nombre de visites de suivi auprès des agences nationales a augmenté en 2009.
Conformément au RAA 2009 de la DG EAC, en accord avec sa politique de surveillance stra­tégique, la DG EAC a d’ores et déjà renforcé les visites sur place qui se concentrent sur l’exis­tence et la mise en œuvre des procédures et des contrôles de gestion comme décrits par les États membres.
Le plan d’audit de 2010 va continuer dans cette direction.
Ces audits ne peuvent être envisagés indépendam­ment des visites de contrôle de surveillance et du contrôle des systèmes réalisés par les services de la DG EAC en 2009.
La Cour a constaté que les procédures de déclaration préa­lable pour la période 2007-2013 et de déclaration a poste­riori pour 2007 telles qu’elles ont été appliquées n’ont fourni qu’une assurance limitée quant à la qualité de la gestion des dépenses.
L’évaluation de la Commission s’est fondée sur un contrôle documentaire des systèmes et des contrôles ainsi que sur des visites de suivi relatives aux systèmes dans 11 pays en 2008.
Toutefois, la Commission n’a vérifié que dans quelques cas la réalité et la qualité des contrôles primaires et secondaires auxquels se réfèrent les déclarations annuelles et les informations présentées dans les rapports annuels.
En conséquence, la Cour recommande à la Commission d'assurer une surveillance plus étroite du processus de déclaration annuelle a posteriori et de vérifier directement le caractère approprié des contrôles décrits et leur complète mise en œuvre.
En 2009, la DG EAC a mené cinq audits finan­ciers portant sur neuf conventions d’action décentralisée 2000-2006 ou 2007-2008 (contre 14 audits financiers dans huit pays effectués en 2008) et 11 visites d’audit de systèmes auprès des autorités nationales.
Elle a aussi effectué 58 visites de suivi auprès des agences nationales (contre 41 en 2008).
Réponse de la Commission
FR
Sur la base de son évaluation des déclarations préalables et a posteriori, des rapports annuels élaborés par les agences nationales et des résultats de ses visites de suivi auprès de ces dernières ainsi qu’auprès des autorités nationales, la Commission a établi une liste de réserves nécessitant des mesures correctrices de la part des agences nationales et des autorités nationales.
Les réserves doivent faire l'objet d'un suivi permanent, sous la forme de visites plus appro­fondies à cet effet, et la procédure de déclaration annuelle a posteriori doit être soumise à une surveillance plus étroite de la part de la Commission afin d’obtenir l’assu­rance qu'à l'avenir les agences nationales satisferont aux exigences en matière de gestion et de contrôle des dépenses.
(Rapport annuel 2008, points 9.22 à 9.24, 9.25 et 9.34) o ficie l de
Efficacité partielle des contrôles ex post à la DG EAC l’Union européen e
En 2009, le taux d’erreur en ce qui concerne le programme pour l'éducation et la formation tout au long de la vie s’est élevé à 0,65 %.
L’étendue des audits financiers réalisés est restée inchangée entre 2008 et 2009. Par conséquent, l’observation de la Cour concernant les limites de l’audit est maintenue.
L'étendue des audits financiers de 2009 a été légè­rement modifiée par rapport à 2008, et davantage de priorité a été accordée à l'audit d'un échantillon de contrôles primaires effectués par ou pour l'agence nationale.
Ces audits ont notamment porté sur les contrôles de routine des rapports finals, les contrôles documentaires des justificatifs, les vérifications sur place pendant l'action, et les vérifications financières sur place après la réception du rapport final.
Selon le rapport annuel d'activité 2008 de la DG EAC, les résultats des audits financiers relatifs aux projets, réalisés par un cabinet d'audit privé pour le compte de la Commis­sion, montrent que les contrats examinés en ce qui concerne le programme pour l’éducation et la formation tout au long de la vie sont affectés par un taux d’erreur moyen équivalant à 0,01 %.
Toutefois, un taux d’erreur calculé sur la base des projets clôturés au cours de l’année considérée s’avérerait plus élevé.
De surcroît, dès lors que ces audits ont été réalisés en règle générale au niveau de l'agence nationale, qui ne reçoit normalement pas toutes les pièces justificatives, ils ne couvrent pas l’ensemble des critères d’éligibilité.
FR
CHAPITRE 8
Affaires économiques et financières
Vue d’ensemble
Appréciation spécifique dans le cadre de la déclaration d'assurance
Caractéristiques du groupe de politiques
Étendue et approche de l'audit
Régularité des opérations
Efficacité des systèmes
Contrôles ex ante
Contrôles ex post
Fiabilité des prises de position de la Commission
Conclusions et recommandations
Résultats de l'audit du Fonds de garantie relatif aux actions extérieures
Résultats de l'audit de la CECA en liquidation
FR
VUE D’ENSEMBLE
Le chapitre 8 comporte trois parties: l’appréciation spécifique du groupe de politiques Affaires économiques et financières dans le cadre de la déclaration d'assurance (points 8.2 à 8.34), les résultats des audits récurrents concernant le Fonds de garantie relatif aux actions extérieures (points 8.35 à 8.39) ainsi que la Communauté européenne du charbon et de l’acier en liquidation (points 8.40 à 8.44) et, enfin, le suivi des observations des années antérieures (voir annexe 8.4).
APPRÉCIATION SPÉCIFIQUE DANS LE CADRE DE LA DÉCLARATION D'ASSURANCE
La présente partie porte sur l'appréciation spécifique de la Cour relative au groupe de politiques Affaires économiques et financières, qui comporte les domaines politiques suivants: 01 — Affaires économiques et financières, 02 — Entreprises, 03 — Concurrence, 12 — Marché intérieur et 20 — Commerce.
Le tableau 8.1 présente les principales informa­tions concernant les activités couvertes et les dépenses de l'exercice 2009.
Caractéristiques du groupe de politiques
Les principaux programmes relevant de ce groupe de politiques sont financés dans le cadre des domaines politiques 01 — Affaires économiques et financières et 02 — Entreprises et représentent près de 83 % (soit 605 millions d'euros) du total des dépenses opérationnelles du groupe.
Il s'agit: a) des septième et sixième programmescadres pour la recherche et le développement technologique (7 e PC, 6 e PC) (222 millions d’euros);
) (116 millions d’euros); c) du Fonds de garantie relatif aux actions extérieures (points 8.35 à 8.39) — (92 millions d’euros); et d) du programme-cadre pour la compétitivité et l’innovation et du programme pluriannuel pour les entreprises et l'esprit d'entreprise (175 millions d’euros).
( 1 ) Les deux agences de l'UE en question sont l'Agence européenne des produits chimiques et l'Agence européenne des médicaments. La
FR
Tableau 8.1 — Affaires économiques et financières — Informations principales
Mode de gestion
Titre du budget
Paiements effec­tués en 2009
Affaires économiques et financières
Union économique et monétaire
Gestion centralisée directe
Gestion centralisée directe/centralisée indirecte par l'intermédiaire de l'EACI
Compétitivité, politique industrielle, innovation et esprit d’entreprise
Coopération — espace et sécurité
Gestion centralisée directe
Ententes, politique antitrust et libéralisation
Politique commerciale
Gestion centralisée directe/conjointe avec des organisations internationales
Montant total des dépenses administratives (
Montant total des paiements de l'exercice
( 1 ) L'audit des dépenses administratives est présenté au chapitre 9. ( 2 ) Le montant des avances relevant du septième programme-cadre (2007-2013) s'est élevé à 100 millions d'euros.
( 3 ) Les montants des paiements intermédiaires ou finals relevant des septième (2007-2013) et sixième (2002-2006) programmescadres se sont élevés respectivement à 9 et à 32 millions d'euros.
Source: Comptes annuels relatifs à l’exercice 2009.
FR
Le programme-cadre pour la compétitivité et l’innova­tion et le programme pluriannuel pour les entreprises et l'esprit d'entreprise, financés sur les crédits du domaine politique 01 — Affaires économiques et financières, visent à soutenir les petites et moyennes entreprises (PME) par l'intermédiaire d’instruments financiers de l’UE gérés pour le compte de la Commission par le Fonds européen d’investissement (FEI), qui favorisent l’accès aux moyens de financement.
Les paie­ments en faveur du FEI effectués par la Commission concer­nent le transfert des fonds vers des comptes fiduciaires utilisés par le FEI pour la mise en œuvre des programmes.
Le risque que les paiements effectués par la Commission soient illégaux ou irréguliers est faible.
Dans le cadre de ce domaine politique, le 7 e PC a pour objectif de soutenir des actions menées dans les domaines de la recherche spatiale et de la recherche en matière de sécurité, tandis que le 6 e PC vise à stimuler, dans la Communauté et l'ensemble de ses régions, l'innovation technologique, l’exploi­tation des résultats de la recherche et la création d’entreprises technologiques.
Le programme-cadre pour la compétitivité et l’innovation, qui est financé sur les crédits du domaine poli­tique 02 — Entreprises, a pour objectif de promouvoir les actions favorisant la compétitivité des entreprises, et notam­ment des PME, par l’innovation.
Pour la majorité des actions relevant des trois programmes mentionnés ci-dessus ( 2 ), le financement est assuré au moyen d'une convention de subvention signée avec la Commission.
Les subventions sont payées par tranches: une avance à la signature de la convention de subvention, suivie de paiements intermédiaires et finals correspondant au rembour­sement des dépenses éligibles sur la base des déclarations de coûts présentées par les bénéficiaires.
La Commission a mis en place une stratégie de contrôle et conçu des audits ex post afin d'atténuer le risque en ce qui concerne la régularité des paiements effectués.
Les mesures correctrices qui ont été prises visent à réduire le taux d'erreur.
La Commission procède à la récupération de tout montant indûment versé aux bénéficiaires ayant fait l'objet d'un audit.
Le principal risque en matière de régularité est que les coûts éligibles figurant dans les déclarations soient surestimés et que les systèmes de contrôle et de surveillance de la Commission ne permettent pas de le détecter.
Compte tenu du nombre important de déclarations de coûts, la Commission n’est pas en mesure de contrôler sur place, au niveau du bénéficiaire, chacune d'entre elles.
La Cour considère par consé­quent que le risque pesant sur la régularité des paiements effectués sur la base de déclarations de coûts est élevé ( 3).
Les conditions de paiement concernant les avances sont moins complexes, le fait générateur de ces paiements étant la signa­ture de la convention de subvention ou de la décision de financement.
Ces dernières années cependant, les avances ont été affectées par des erreurs, même si cellesci ne sont généra­lement pas quantifiables et qu’elles étaient liées à des faiblesses procédurales.
PC et le programme-cadre pour la compétitivité et l’innovation, financés sur les crédits du domaine politique 02 — Entreprises.
( 3 ) Les paiements intermédiaires ou finals effectués en 2009 dans le cadre du 6 e PC, du 7 e PC et du programme-cadre pour la compé­ titivité et l’innovation, financés sur les crédits du domaine politique 02 — Entreprises, s’élèvent à 142 millions d’euros.
FR
PC, la Commission a également conclu une convention avec l’Agence spatiale européenne (ESA) ( 4 ) dans le but de financer le volet spatial du programme
Le versement de 2009 en faveur de l'ESA était la première contribution du budget de l'UE au programme en gestion conjointe GMES.
La convention de délégation conclue entre la Commission et l'ESA prévoit une «gestion conjointe», dans le cadre de laquelle certaines tâches de mise en œuvre sont déléguées à des organisations internationales.
de surveillance mondiale de l'environnement et de la sécurité (GMES) entre 2008 et 2013.
Conformément aux dispositions de l'article 53 quinquies du règlement financier, la Commission a délégué les tâches d'exécution du budget à l'ESA.
Dans le cadre de cette convention, un montant total de 624 millions d’euros est alloué à celle-ci, dont 68 millions d’euros ont été versés en 2009.
Étendue et approche de l'audit
L'approche et la méthodologie d'audit générales de la Cour sont décrites dans la partie 2 de l'annexe 1.1.
S'agissant de l'audit relatif aux affaires économiques et financières, il convient de noter en particulier les points suivants:
— un échantillon de 80 paiements a été testé, comprenant 51 paiements intermédiaires ou finals, dont 15 relevant des trois programmes mentionnés ci-dessus ( 5 ) (voir point 8.5),
— les avances ont été incluses dans l’échantillon, étant donné qu’elles présentent un risque d’erreur,
— l'évaluation de l'efficacité des systèmes de contrôle et de surveillance a porté sur:
— les contrôles documentaires ex ante concernant des paiements effectués par l’Agence exécutive pour la compétitivité et l'innovation (EACI) ( 6 ), et a principale­ment consisté dans l’examen d’un échantillon de 30 paiements;
— les certificats d’audit concernant les déclarations de coûts liés aux projets fournis par des auditeurs indépen­dants,
— les contrôles ex post, notamment ceux effectués par les directions générales Entreprises et industrie et Affaires économiques et financières.
( 4 ) L’ESA est une organisation de droit international public créée par des accords intergouvernementaux en dehors du cadre de l’UE.
Elle a son siège à Paris et des centres spécialisés aux Pays-Bas, en Alle­magne, en Italie et en Espagne.
( 5 ) Pour 14 paiements intermédiaires ou finals, l’audit a été réalisé au niveau des bénéficiaires finals.
( 6 ) La Commission confie à l’EACI la gestion des actions relevant du programme-cadre pour la compétitivité et l’innovation, financé sur les crédits du domaine politique 02 — Entreprises.
FR
Régularité des opérations
La Commission s'efforce constamment de réduire et de corriger les erreurs, dans toute la mesure du possible par des moyens optimaux en termes de coût.
Les résultats des tests des opérations sont présentés de façon synthétique à l'annexe 8.1.
La Cour a constaté que 26 % des paiements (21 sur 80) ( 7 ) étaient affectés par des erreurs.
Cellesci étaient au nombre de 25. Ces paiements étaient affectés à concurrence de 62 % (13 sur 21) par des erreurs quantifiables concernant l'éligibilité ou la précision des dépenses déclarées.
Les autres paiements (8 sur 21) étaient affectés par des erreurs non quantifiables tenant principalement au nonrespect soit des procédures de passation des marchés soit d’autres règles internes de la Commission ( 8 ).
La Cour estime que, globalement, les paiements contrôlés sont exempts d’erreur significative.
La plupart de ces erreurs affectaient des actions finan­cées par les trois programmes susmentionnés (voir point 8.5) et concernaient le remboursement, par la Commission, de coûts inéligibles déclarés par des bénéficiaires dans leurs décla­rations de coûts.
Ce résultat est corroboré par les constatations consécutives aux contrôles ex post de la Commission ( 9). ).
La complexité des règles est une source majeure d'erreurs et d'inéligibilité des coûts déclarés.
La communication de la Commission concernant la simplification des programmescadres de recherche propose des mesures visant à réduire ce risque.
Comme ces proposi­tions ne seront mises en œuvre que dans le prochain programme-cadre et étant donné la nécessité de faire face aux problèmes causés par la complexité des conditions d'éligibilité applicables aux bénéficiaires de subventions, la Commission a adopté le 26 mai 2010 une commu­nication ( 1 ) aux autres institutions proposant un niveau de risque d'erreur tolérable compris entre 2 et 5 % dans le domaine de la recherche.
Le niveau de risque tolérable proposé est établi en tenant compte du rapport coûtefficacité des contrôles et d'un niveau accep­table d'erreur résiduelle qui soit justifié au regard de ces coûts.
En ce qui concerne les trois cas cités, la Commission souhaite signaler ce qui suit:
Les causes des erreurs étaient principalement imputa­bles à des frais de personnel et des coûts indirects inéligibles, ainsi qu’à l'insuffisance ou l’absence d’éléments probants.
Les trois exemples suivants illustrent les types de projets entachés d'erreurs auxquels la Cour est confrontée dans le cadre de ses audits au niveau du bénéficiaire final.
( 7 ) Sur ces 21 paiements, sept concernent la première contribution du budget de l’UE au programme de surveillance mondiale de l'envi­ ronnement et de la sécurité, dont la gestion est assurée conjointe­ment.
( 8 ) Ces erreurs n’ayant aucune incidence financière, elles sont considé­rées comme non quantifiables.
( 9 ) Voir la réserve relative au taux résiduel d'erreur concernant l'exac­titude des déclarations de coûts pour les subventions accordées au titre du 6 e PC, émise dans la déclaration de l'ordonnateur délégué figurant dans le rapport annuel d'activité 2009 de la direction générale Entreprises et industrie.
FR
Exemples de coûts inéligibles
Exemples de coûts inéligibles a) 6 e p r o g r a m m e - c a d r e a) La Commission approfondira l'examen de ces cas et recouvrera tout montant indûment payé.
Les contrôles ex post effectués pour le compte de la Commission ont détecté un certain nombre de déficiences dans les déclarations de coûts.
Leurs conclusions quant à l'éligibilité des coûts indirects différaient cependant des observations de la Cour.
Bien que les heures aient effectivement été doublement comptées pour plusieurs projets, il a été conclu que ce double comptage résultait principalement d'un manque de rigueur dans la gestion des projets par le bénéficiaire et non d'un acte délibéré.
Le projet audité était géré par un bénéficiaire qui mettait en œuvre un total de cinq projets relevant du 6 e PC financés par deux directions générales différentes de la Commission.
L’examen des relevés des heures de travail effectuées dans le cadre de l’ensemble de ces projets a révélé que le bénéficiaire surdéclarait, voire doublait les heures consacrées à ces projets financés par la Communauté.
En outre, le bénéficiaire surdéclarait de manière significative ses coûts indirects.
Les erreurs détectées représentaient au total 21 % des coûts déclarés (soit quelque 146 000 euros).
Ces déficiences graves dans les déclarations de coûts n'ont pas été détectées par la société qui a délivré le certificat d’audit; elles ne l’ont pas davantage été au cours des deux contrôles ex post réalisés par un autre cabinet d’audit externe pour le compte de la Commission.
b) 7 e p r o g r a m m e - c a d r e b) L'erreur observée a trait à une interprétation erronée des règles d'éligibilité du 7 e PC en ce qui concerne les heures productives standard.
La Commission fera la correction nécessaire et l'observation sera extrapolée à d'autres projets gérés par ce bénéficiaire.
Depuis 2004, un bénéficiaire a participé à six projets financés au titre du 6 e PC et à huit projets financés au titre du 7 e PC.
Le montant total du financement communautaire dont il a bénéficié depuis 2006 s’élève à environ 1 million d’euros.
Ce bénéficiaire a appliqué une méthode de calcul des frais de personnel qui n’était conforme ni aux règles relatives au 6 e PC, ni à celles relatives au 7 e PC.
Par conséquent, pour le seul projet audité, les coûts déclarés dépassaient les coûts réels de plus de 17 % (soit d’environ 7 800 euros).
Cette méthode a également été appliquée aux 13 autres projets.
G e s t i o n c) 7 e p r o g r a m m e - c a d r e c o n j o i n t e c) Le versement de 2009 en faveur de l'ESA, qui a été audité par la Cour, était la première contribution du budget de l'UE au programme en gestion conjointe GMES.
En vertu de la convention de délégation conclue entre la Commission et l'ESA, le montant des fonds transférés annuellement par la Commission est indépendant du montant signalé dans le rapport financier annuel de l'ESA.
Les éventuelles erreurs détectées dans le rapport financier annuel de l'ESA sont sans incidence sur la légalité et la régularité du paiement.
La Commission considère que, si l'on tient également compte des coûts initialement non inclus dans le rapport financier, les coûts déclarés par l'ESA étaient trop élevés de 2 %.
Cela sera corrigé avant l'exécution du paiement final à la clôture du programme.
L’ESA établit chaque année un rapport financier dans lequel est présentée l’utilisation de la contribution de l’UE (voir point 8.8).
La Cour a examiné le rapport annuel de 2008, présenté à la Commission le 19 mars 2009, qui faisait état de dépenses d’un montant de 20,2 millions d’euros.
La Cour a constaté, d’une part, la prise en compte de coûts qui n'auraient pas dû faire l'objet d’un financement communautaire ou de coûts insuffi- samment étayés, dont le montant représentait près de 10 % de l’échantillon audité (soit quelque 1,3 million d’euros) et, d’autre part, des déficiences graves affectant les règles et les procédures applicables en matière de passation des marchés ( 10 ).
( 10 ) Voir la réserve concernant la fiabilité des informations financières de l’ESA émise dans la déclaration fournie par le directeur général dans le rapport annuel d’activité 2009 de la direction générale Entreprises et industrie.
FR
La Commission convient que certaines procédures de passation de marchés devraient être alignées davantage sur les règles communautaires. Cependant, il y a lieu de tenir compte de la nature particulière des marchés publics dans le domaine de la recherche spatiale.
La Commission considère que les règles et procédures de l'ESA en matière de passation des marchés publics assurent le meilleur rapport qualité-prix dans le domaine particulier de la recherche spatiale.
Efficacité des systèmes
La Commission a mis en place divers contrôles à chaque phase du cycle de la dépense afin d'atténuer le risque de paiements indus ou irréguliers.
La Cour a évalué l'efficacité des contrôles ex ante en ce qui concerne les paiements, la fiabilité du système de certification d'audit ainsi que les contrôles ex post de la Commission relatifs aux dépenses remboursées.
L'annexe 8.2 présente de manière synthétique les résultats de l'examen des systèmes.
Contrôles ex ante
Les contrôles ex ante doivent permettre de vérifier la régularité et la bonne gestion financière des paiements.
Ils couvrent à la fois les aspects opérationnels et financiers, notamment la qualité des produits à livrer, le respect des obli­gations contractuelles et l’exactitude du calcul du montant à payer.
S'agissant des 6 e et 7 e PC, les paiements intermédiaires ou finals sont versés uniquement sur la base des déclarations de coûts, de sorte que les contrôles ex ante types portant sur les dépenses mentionnées dans les déclarations de coûts ne permettent que de détecter les erreurs d'écriture ou arithmé­tiques.
Afin de tenir compte du caractère limité propre à ces contrôles, la direction générale Entreprises et industrie a renforcé sa stratégie en matière de contrôles ex ante, notam­ment en procédant à des contrôles documentaires détaillés ( 11 ) et à des audits ex ante des systèmes des bénéficiaires.
( 11 ) Par exemple en demandant des pièces justificatives telles que des factures avant de procéder au paiement.
FR
La Commission partage le constat de la Cour selon lequel les contrôles ex ante n'ont révélé aucune insuffisance notable dans le domaine politique 02 — Entreprises.
Elle estime que les contrôles ex ante dans ce domaine politique sont proportionnés et efficaces.
Les écarts mineurs constatés ne remettent pas en cause l'efficacité des contrôles ex ante.
L'élimination de ces écarts mineurs aurait un coût supérieur à son efficacité.
L’audit de l'échantillon de 80 paiements mentionné au point 8.9 n’a permis de relever aucune insuffisance notable en ce qui concerne le fonctionnement des contrôles documen­taires ex ante.
S’agissant du domaine politique 02 — Entre­prises, la Cour a cependant constaté que, sur les 48 paiements testés, 24 étaient affectés par des faiblesses au niveau des contrôles ex ante.
Dans le cas de l'Agence exécutive pour la recherche ( 12 ), cinq erreurs concernant la régularité n'ont pas été détectées par les contrôles ex ante.
Quant à l’ESA, la Commission n’avait pas clairement défini les coûts éligibles des activités cofinancées et n'avait pas pris en considération les déficiences affectant la passation des marchés préalablement à la signature de la convention de financement du programme de surveillance mondiale de l'environnement et de la sécurité (voir point 8.8).
En outre, la Commission n’a formellement établi une stratégie en matière de contrôles ex ante qu’en février 2010 (voir point 8.26).
S'agissant de l'Agence exécutive pour la recherche, trois des cinq cas mentionnés se rapportent à l'habilitation d'un seul et même agent dans le circuit des paiements jugé incorrect par la Cour.
La Commis­sion ne partage pas le point de vue de la Cour sur d'éventuelles erreurs de légalité/régularité entachant l'habilitation par l'ordonnateur d'agents prenant part au circuit financier. En effet, aucune disposition réglementaire ne prévoit l'obligation de désigner formellement les titulaires des différentes fonctions.
Le fait que les coûts éligibles des activités financées conjointement ne soient pas définis dans les moindres détails est inhérent à la gestion conjointe en général et à la nature du programme GMES en parti­culier.
Le programme recouvre un projet spatial techniquement complexe qui comprend le développement de satellites «Sentinelles».
Il est donc difficile de séparer les éléments qui sont financés par des sources différentes dans le processus de développement et de passation de marchés.
La Commission juge suffisante l'évaluation ex ante des exigences de la «gestion conjointe» effectuée avant la conclusion de l'accord.
Le cadre de suivi et de contrôle du financement du GMES avait été mis en chantier dès 2008, mais des adaptations et des compléments se sont révélés nécessaires à la lumière des enseignements tirés de la mise en œuvre progressive du projet.
La Commission a mis en vigueur ses mesures de suivi et de contrôle à partir de 2010.
L'EACI reconnaît que son manuel des procédures n'est pas totalement actualisé pour l'ensemble des programmes.
Les différents chapitres du manuel ont été soumis à examen et à actualisation en 2010.
La Cour a prélevé un échantillon supplémentaire de 30 avances afin d’évaluer la conception du système de vérifi­cation ex ante et l’efficacité de son fonctionnement au sein de l’Agence exécutive pour la compétitivité et l'innovation (EACI) en ce qui concerne la gestion du programme-cadre pour la compétitivité et l’innovation ( 13 ).
Aucune déficience importante n'a été relevée.
La Cour a néanmoins constaté que le manuel financier devait être actualisé et que la documentation relative à une partie des contrôles effectués était insuffisante.
( 12 ) L'Agence exécutive pour la recherche a été créée en 2008 pour gérer certains volets du 7 e PC. Elle est devenue autonome en juin
( 13 ) Plus particulièrement le réseau Enterprise Europe Network et les projets visant à sensibiliser aux droits de propriété intellectuelle et à les faire respecter.
FR
Le règlement financier de l’UE ( 14 ) dispose que, pour les déclarations de coûts dépassant un certain seuil, un certi­ficat confirmant l'exactitude, la réalité et l'éligibilité des coûts déclarés doit être établi par un contrôleur des comptes agréé.
Ces certificats d’audit constituent un contrôle clé pour la Commission en ce qui concerne les projets financés dans le cadre du domaine politique 02 — Entreprises, en particulier ceux relevant du 6 e et du 7 e PC.
La Commission partage le souci de la Cour quant à l'exac­titude des certificats d'audit du 6 e PC, qui n'ont effectivement pas fourni toute l'assurance complémentaire initialement attendue.
La Commission soutient cependant que cet instrument a contribué signi­ficativement à la prévention des erreurs et permis une diminution importante du taux d'erreur dans les audits du 6 e PC par rapport au 5 e PC.
La Commission a pris des mesures correctrices afin d'améliorer la qualité des certificats d'audit du 7 e PC.
S'agissant de l’ensemble des paiements contrôlés au niveau du bénéficiaire et assortis d'un certificat, la Cour a comparé celuici avec les résultats de son propre audit.
Dans tous les cas où une opinion sans réserve avait été émise par le contrôleur des comptes agréé, la Cour a détecté des erreurs.
Si, dans deux de ces cas, l’incidence financière des erreurs n’était pas significative ( 15 ), elle l’était dans les quatre autres cas, ou concernait une méthode d’imputation des dépenses incompa­tible avec les règles applicables.
Cette constatation corrobore les résultats de l’exercice précédent ainsi que les constatations dont il est fait état au chapitre 5, et indique que ce contrôle n’est que partiellement efficace lorsqu'il s'agit de détecter les erreurs concernant les coûts déclarés.
Les certificats d'audit du 7 e PC sont fondés sur des «procédures convenues», qui impliquent que l'auditeur chargé de la certification exécute des procédures prédéfinies et rédige sur cette base un rapport présentant ses constatations.
Cette approche devrait ramener les erreurs d'interprétation des règles d'éligibilité par les auditeurs à un niveau inférieur à celui observé dans le 6 e PC.
La Commission continuera d'évaluer la fiabilité des certificats d'audit dans le cadre de ses propres audits financiers.
Le nombre des certificats d'audit à présenter dans le 7 e PC a été réduit pour alléger la charge administrative des participants.
S’agissant du 6 e PC, tous les bénéficiaires étaient en principe tenus de présenter un certificat d’audit au moins pour les coûts du projet.
En ce qui concerne le 7 e PC, les bénéfi­ciaires ne sont tenus de fournir des certificats d'audit que lorsque le cumul des fonds de l’UE est supérieur ou égal à 375 000 euros.
En outre, la Commission a mis en place un système de certification ex ante des méthodes de calcul des coûts utilisées par les bénéficiaires.
Cependant, le nombre de bénéficiaires dont les méthodes de calcul des coûts ont été certifiées est peu élevé.
La diminution significative du nombre de certificats d’audit requis augmente le risque d’erreur (voir également les points 5.28 à 5.31).
Néanmoins, un certificat relatif aux états financiers (CEF) reste exigé pour les bénéficiaires dont les méthodes de calcul des coûts ont été certifiées, cette certification méthodologique ne dispensant les bénéfi­ciaires que de la présentation d'un CEF intermédiaire.
Un CEF doit être fourni pour le dernier exercice comptable, si le montant cumulé des contributions demandées dépasse 375 000 EUR.
Les campagnes d'audit intenses menées pendant le 6 e PC ont entraîné un effet d'apprentissage chez bon nombre de bénéficiaires, et la Commission escompte qu'en conséquence, les bénéficiaires amélioreront leurs pratiques en matière de comptabilité des coûts.
Il est actuellement impossible de conclure que le taux d'erreur global augmentera, puisque les risques détectés pourraient être compensés par d'autres mesures.
) Article 180 du règlement (CE, Euratom) n
Commission du 23 décembre 2002 établissant les modalités d'exécution du règlement (CE, Euratom) n o 1605/2002 du Conseil portant règlement financier applicable au budget général des Communautés européennes, tel que modifié (JO L 357 du 31.12.2002, p. 1).
) Une classification erronée des coûts, par exemple.
FR
Contrôles ex post
En raison essentiellement du nombre élevé de paie­ments et de la complexité des programmes gérés, des fonctions de contrôle ex post distinctes ont été mises en place au sein des directions générales chargées de la mise en œuvre des domaines politiques 01 — Affaires économiques et financières et 02 — Entreprises.
La Commission admet la finalisation tardive du programme de travail pour 2009.
Toutefois, ce programme avait été en grande partie défini et arrêté par le groupe chargé de la gestion du contrôle interne (ICMG) en février 2009, et sa mise en œuvre avait commencé dès ce moment.
Le programme relatif à l'exercice suivant a été arrêté par l'ICMG en janvier 2010 et formalisé en mars 2010.
S’agissant du domaine politique 01 — Affaires écono­miques et financières, la Cour a constaté que pour les contrôles ex post, le programme de travail pour 2009 n’avait été forma­lisé qu’en décembre 2009.
En 2009, trois rapports sur les contrôles ex post ont été publiés, dont deux concernaient des contrôles commencés en 2006 mais finalisés en 2009 seulement.
Les années précédentes, la majeure partie des ressources disponibles pour les contrôles ex post avaient été consacrées à une opération extrêmement importante, ce qui a retardé la finalisation d'autres contrôles.
S’agissant du domaine politique 02 — Entreprises, le système de contrôle interne pour les dépenses de recherche correspondantes repose principalement sur son système de contrôle ex post (c’est-à-dire les audits financiers effectués auprès des bénéficiaires une fois qu’il a été procédé au remboursement).
Ces audits sont réalisés soit directement par les auditeurs de la Commission, soit par un cabinet d'audit externe sous la supervision de celle-ci.
En ce qui concerne les 6 e et 7 e PC, une stratégie d’audit spécifique a été définie dans le but: a) d’évaluer la régularité des opérations financières et d’apporter une contribution à la déclaration d’assurance annuelle (voir points 8.28 et 8.29); b) de servir de base aux mécanismes de correction et de recou­vrement.
Pour l'EACI, le volume et l'échéancier des premiers paiements inter­médiaires fondés sur les déclarations de dépenses de 2009 concernant le domaine politique 02 — Entreprises ne justifiaient pas le lance­ment des contrôles ex post dès 2009.
Le système de contrôle ex post mis en place par la direction générale Entreprises et industrie a été jugé efficace; il pourrait cependant être encore amélioré en ce qui concerne l’externalisation des contrôles ex post à un cabinet d’audit externe.
La partie du domaine politique 02 — Entreprises déléguée à l’Agence exécutive pour la recherche (REA) et à l’EACI n’était pas couverte par les programmes de travail des agences exécutives et aucun contrôle ex post n’a été réalisé.
L'AER met en œuvre la stratégie d'audit pluriannuelle conjointe du 7 e PC.
Conformément à cette stratégie et comme explicité dans le rapport d'activité annuel de l'agence, le volume des paiements effectués en 2009 relevant de ladite stratégie était trop faible pour justifier une première sélection et le lancement d'audits ex post en 2009.
Ces paiements de 2009 seront néanmoins inclus dans la population des paiements qui seront échantillonnés aux fins d'audits ex post en 2010.
FR
En vertu de la convention de délégation conclue entre la Commission et l'ESA, le montant des fonds transférés annuellement par la Commission est indépendant du montant signalé dans le rapport financier annuel de l'ESA.
La Commission avait déjà envisagé des contrôles sur place en 2009, et ceux–ci ont eu lieu en 2010.
En ce qui concerne la convention de financement du programme de surveillance mondiale de l'environnement et de la sécurité (voir point 8.8), signée en février 2008, la stratégie en matière de suivi et le cadre de contrôle n’ont été finalisés qu’en février 2010.
L’article 6 de cette convention dispose que la Commission peut réaliser des contrôles documentaires et sur place de l’utilisation des fonds communautaires et procéder à un audit complet.
À la fin 2009, la Commission n’avait procédé à aucun contrôle ou audit de ce type et n’avait demandé aucune pièce justificative pour étayer le rapport financier annuel de l’ESA.
Le cadre de suivi et de contrôle du financement du GMES avait été mis en chantier dès 2008, mais des adaptations et des compléments se sont révélés nécessaires à la lumière des enseignements tirés de la mise en œuvre progressive du projet.
La Commission a récemment mis en vigueur ses mesures de suivi et de contrôle.
Les services d'audit des DG de la famille «recherche» ont les outils nécessaires pour mettre en œuvre les premiers audits du 7 e PC. Les formulaires standard ont été adaptés aux conditions du 7 e PC, et
La Cour a également constaté que si la stratégie d’audit ex post relative au 7 e PC pour la période 2009-2016 a été finalisée en septembre 2009, aucun manuel d’audit spéci­fique pour le 7 e PC n’était disponible fin 2009.
une mise à jour analogue est prévue pour ce qui concerne le manuel d'audit du 7 e PC.
Il convient toutefois de ne pas perdre de vue que le cahier des charges de l'auditeur repose essentiellement sur les dispo­sitions régissant les conventions de subvention auditées, autrement dit les règles du 7 e PC en matière de participation, les clauses des conventions de subvention et les lignes directrices applicables.
Fiabilité des prises de position de la Commission
La Cour a évalué les rapports annuels d'activité et les déclarations correspondantes des cinq directions générales chargées des domaines politiques couverts par le chapitre Affaires économiques et financières, ainsi que les parties perti­nentes des rapports annuels d’activité des deux agences exécu­tives ( 16 ) coresponsables de la mise en œuvre du domaine politique 02 — Entreprises.
L'annexe 8.3 présente de manière synthétique les résultats de l'examen des prises de position de la Commission.
La Commission se félicite de l'appréciation positive portée par la Cour sur tous les rapports annuels d'activité couverts par ce chapitre.
Bien que la DG COMP n'ait pas formellement procédé à l'analyse d'impact, les risques liés au recouvrement en question ont été soigneu­sement évalués au niveau de l'encadrement à tous les stades de la procédure.
De plus, l'encadrement a suivi le dossier de près par des contacts étroits avec la DG BUDG et le service juridique de la Commission, afin de décider de la meilleure façon de récupérer les fonds.
Conclusions et recommandations
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les paiements relatifs à l'exercice clos le 31 décembre 2009 pour le groupe de politiques Affaires économiques et financières sont exempts d’erreur significative.
Elle attire cependant l’attention sur le type et la fréquence des erreurs relevées affectant les dépenses pour les programmes- cadres de recherche, bien que ces erreurs n’affectent pas de manière significative la régularité du groupe de politiques dans son ensemble.
_____________ ( 16 ) L’Agence exécutive pour la recherche et l’EACI.
FR
Voir 8.17.
La Commission estime que les contrôles ex ante dans le domaine politique 02 — Entreprises sont proportionnés et efficaces.
La Cour a examiné trois systèmes de contrôle et de surveillance pour le groupe de politiques Affaires économiques et financières.
Elle a estimé que deux d'entre eux (01 — Affaires économiques et financières et 03 — Concurrence, 12 — Marché intérieur et 20 — Commerce) sont efficaces lorsqu'il s'agit de garantir la régularité des paiements, mais que le troisième, en rapport avec le domaine politique 02 — Entreprises, ne l'est que partiellement.
La Commission a pris des mesures en vue de simpli­fier l’application des règles d’éligibilité et de sensibiliser les bénéficiaires à ces règles.
La Cour lui recommande néanmoins: a) d’encourager les bénéficiaires à soumettre leurs méthodes de calcul des coûts à la certification ex ante; a) La Commission a récemment pris des mesures pour augmenter l'attrait de la certification ex ante des méthodes de calcul des coûts des bénéficiaires.
Elle a exprimé son point de vue à cet égard dans sa communication sur la simplification des programmescadres de recherche du 24 avril 2010, ainsi que dans sa proposition de réexamen triennal du règlement financier et de ses modalités d'exécution adoptée le 28 mai 2010.
Une véritable simplification pourrait être obtenue en autorisant des méthodes appliquées dans la pratique comptable ordinaire, pour autant qu'elles reposent sur les frais de personnel réels enregistrés dans les comptes.
b) de sensibiliser les auditeurs chargés de la certification à l’éligibilité des dépenses afin d’améliorer la fiabilité des certi­ficats d’audit qu’ils délivrent.
b) La Commission a pour politique de réagir activement aux consta­tations des audits, par un feedback adressé à la fois aux bénéfi­ciaires et aux auditeurs, afin d'assurer — le cas échéant — des améliorations au niveau de la délivrance des certificats d'audit.
La complexité intrinsèque des critères d'éligibilité a une incidence sur le travail effectué par nombre d'auditeurs externes chargés par les bénéficiaires de délivrer les certificats d'audit.
Pour le 7 e PC, le recours aux «procédures convenues» devrait diminuer sensiblement le niveau d'erreur imputable à cette interprétation erronée.
La Commission s'attachera à déterminer quelles mesures complémentaires peuvent être prises pour limiter les erreurs, en tenant compte du rapport coûts/avantages.
En ce qui concerne la gestion conjointe avec l'ESA, la Commission a mis en vigueur ses mesures de suivi et de contrôle à partir de 2010.
La Commission devrait continuer à améliorer la qualité de ses contrôles ex ante portant sur les procédures relatives à la passation de marchés et sur les paiements inter­médiaires/finals, et veiller à ce que les programmes de travail intègrent les fonctions de contrôle ex post.
Dans le cadre de sa gestion conjointe avec l’ESA, la Commission devrait s’assurer du bon fonctionnement des systèmes de contrôle et de la fiabilité du rapport financier annuel de celle-ci, qui couvre la mise en œuvre d’activités financées dans le cadre de la conven­tion de délégation relative au programme de surveillance mondiale de l'environnement et de la sécurité.
L'annexe 8.4 présente de manière synthétique un suivi des observations antérieures.
FR
Le Fonds de garantie relatif aux actions extérieures ( 17 ) («le Fonds»), qui garantit les prêts accordés à des pays tiers, est destiné à rembourser les créanciers ( 18 ) de la Communauté en cas de défaillance d’un bénéficiaire et à éviter le recours direct au budget communautaire.
La direction générale des affaires économiques et financières (DG ECFIN) assure la gestion admi­nistrative du Fonds, tandis que la Banque européenne d'inves­tissement (BEI) est responsable de la gestion de sa trésorerie.
Au 31 décembre 2009, le montant total des ressources du Fonds s’élevait à 1 240 millions d’euros, contre 1 091 millions d’euros au 31 décembre 2008.
Aucun appel en garantie n’a été adressé au Fonds en 2009.
La BEI et la Commission utilisent un indice de réfé­rence pour examiner la performance annuelle du Fonds.
En 2009, le rendement du portefeuille du Fonds a atteint 4,6 %, l'indice de référence étant de 3,78 %.
La BEI et la Commission ont l'une et l'autre la capacité de gérer les actifs du Fonds d'une manière et avec des résultats financiers comparables.
Par conséquent, aucune considération de performance ne justifie de proposer une modification de l'article 7 du règlement (CE, Euratom) du Conseil n o 480/2009 du 25 mai 2009 qui confie à la BEI la gestion des actifs du Fonds de garantie relatif aux actions extérieures.
Les objectifs des deux portefeuilles en matière d’investissement sont pour ainsi dire les mêmes — appétit pour le risque, type et qualité des investissements et restrictions à l’investissement.
Les avantages financiers susceptibles d'être retirés si les deux fonds étaient gérés par l’unité de la DG ECFIN n’ont pas été évalués.
Selon la Commission, le fait que les fonds soient gérés par deux institutions apporte des avantages du point de vue de la diversification des risques opérationnel et financier.
Il est effectivement fréquent que les ministères des finances et des banques centrales des États membres externalisent partielle­ment la gestion de leurs fonds.
Globalement, la Cour considère qu’en 2009, le Fonds de garantie a été géré de manière satisfaisante et que des mesures appropriées ont été prises pour contrôler l'incidence de la crise financière sur le portefeuille du Fonds.
( 18 ) Principalement la BEI; cela vaut également pour les prêts extérieurs d’Euratom et les prêts de l’UE à des pays tiers au titre de l’assis­ tance macrofinancière.
2728/94; la BEI perçoit en outre une rémunération annuelle pour les services fournis.
FR
RÉSULTATS DE L'AUDIT DE LA CECA EN LIQUI­DATION
À l’expiration du traité instituant la Communauté européenne du charbon et de l’acier, le 23 juillet 2002, les éléments du patrimoine actif et passif de la CECA ont été transférés à la Communauté européenne ( 20 ).
La valeur nette dudit patrimoine, ci-après dénommé la Communauté euro­péenne du charbon et de l’acier en liquidation (CECA en liqui­dation), est affectée à la recherche dans les secteurs liés à l’industrie du charbon et de l’acier.
Au 31 décembre 2009, les actifs de la CECA en liquidation représentaient un montant total de 2 011 millions d’euros, contre 2 045 millions d’euros au 31 décembre 2008.
Le bénéfice net pour 2009 s’est élevé à 13,9 millions d’euros, alors qu’une perte nette de 14,8 millions d’euros avait été enregistrée en 2008.
Le budget inutilisé de 238 millions d'EUR comprend:
— des crédits pour 2010, non encore engagés (54 millions d'EUR),
— des crédits pour 2011 (61 millions d'EUR),
Les revenus nets des investissements réalisés dans le cadre de la CECA en liquidation en 2009 ont atteint 68 millions d'euros et seront mis à la disposition du budget communautaire pour financer les activités de recherche dans le cadre de projets dans le domaine du charbon et de l’acier.
La Cour a constaté qu'au 31 décembre 2009, le budget non utilisé destiné à financer la recherche dans le domaine du charbon et de l’acier représentait un montant total de 238 millions d'euros ( 21 ).
— des montants restant à liquider (123 millions d'EUR) relatifs à des contrats signés depuis 2003, pour lesquels la clôture des comptes n'est pas encore achevée pour tous les partenaires du projet.
Le dégagement peut être effectué deux mois après la dernière clôture des comptes du contrat.
La durée moyenne d'un contrat financé par le Fonds de recherche du charbon et de l'acier est de trois ans, et la majeure partie du solde restant à liquider se rapporte à des contrats encore en cours d'exécution ou pour lesquels le rapport technique final n'a pas été approuvé (approba­tion qui conditionne le dernier paiement et la clôture des comptes).
Ce solde inutilisé de 238 millions d'EUR au 31 décembre 2009 est donc parfaitement explicable.
La performance du portefeuille de la CECA en liqui­dation a été de 5,85 % pour l'année 2009, tandis que le rende­ment de l'indice servant de taux de référence pour la CECA en liquidation s'est élevé à 4,41 %.
La clôture des opérations financières de la CECA en liquidation se poursuit conformément à la réglementation applicable, à savoir, entre autres, les lignes directrices finan­cières pluriannuelles.
La Cour a constaté que des mesures appropriées avaient été prises pour contrôler l'incidence de la crise financière sur les actifs de la CECA en liquidation.
( 20 ) Protocole relatif aux conséquences financières de l'expiration du traité CECA et au Fonds de recherche du charbon et de l'acier
( 21 ) Y compris les dotations pour 2011 (61 millions d’euros) et pour 2010 (54 millions d’euros).
ANNEXE 8.1
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LE GROUPE DE POLITIQUES AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
FR
Domaine politique 02 — Entreprises
Domaine politique 01 — Affaires écono­miques et financières
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
(en pourcentage et nombre d'opérations) de l’Union
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est:
FR
ANNEXE 8.2
RÉSULTATS DE L'EXAMEN DES SYSTÈMES POUR LE GROUPE DE POLITIQUES AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
Évaluation d'une sélection de systèmes de contrôle et de surveillance
Système concerné
Contrôles ex ante
Domaine politique 01 — Affaires économiques et financières
Domaine politique 02 — Entreprises
) Efficace pour la DG Entreprises et industrie, partiellement efficace pour l'EACI et inefficace pour l'ESA et l'Agence exécutive pour la recherche.
Évaluation globale des systèmes de contrôle et de surveillance
Sans objet: ne s'applique pas ou n'a pas été évalué.
ANNEXE 8.3
RÉSULTATS DE L'EXAMEN DES PRISES DE POSITION DE LA COMMISSION POUR LE GROUPE DE POLITIQUES AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
FR
Observations de la Cour
Principales DG concernées
Évaluation globale de la fiabilité
Nature de la déclaration formulée par le directeur général (*)
En 2009, la DG COMP a émis un ordre de recouvrement représentant plus de 70 % des crédits affectés de son budget opérationnel.
Fin 2009, cet ordre de recouvrement n'était toujours pas encaissé, alors qu'il aurait dû être exécuté en octobre 2009.
COMP sans réserve s.o.
Bien que ce poste dépasse considérablement le seuil de signification de 2 % et que ce recouvrement pourrait présenter un risque en matière de réputation, la DG COMP n'a pas procédé à une évaluation d'impact formelle pour déterminer s'il convenait d'émettre une réserve.
ECFIN sans réserve s.o.
La réserve antérieure concernant des problèmes de mise en œuvre des «exigences en matière d'additionnalité» dans le cadre d'un programme financier a été levée.
La Cour a examiné la réalisation du plan d'action et a obtenu des informations probantes montrant que les contrôles finals portant sur l'efficacité des systèmes de contrôle renforcés avaient été mis en place.
La DG ENTR juge non significatif le montant exposé au risque en ce qui concerne les déclarations de coûts au titre du 7e PC et aucune réserve n'est donc émise.
Toutefois, la Cour a noté que des erreurs significatives étaient susceptibles d'affecter les déclarations de coûts du 7e PC en 2010.
Réserve concernant le taux d'erreur résiduel affectant l'exactitude des déclarations de coûts au titre du sixième programme-cadre de recherche (6e PC).
ENTR avec réserve
Réserve concernant la fiabilité des informations financières présentées par l'Agence spatiale euro­péenne sur la mise en œuvre conjointe du volet spatial du programme de surveillance mondiale de l'environnement et de la sécurité (GMES).
TRADE sans réserve s.o.
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
ANNEXE 8.4
SUIVI DES OBSERVATIONS ANTÉRIEURES POUR LE GROUPE DE POLITIQUES AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
Réponse de la Commission
FR
Régularité des opérations sousjacentes
La Commission continuera de corriger les erreurs détectées et acceptées.
La Commission a assuré le suivi des erreurs relevées par la Cour et a pris les mesures correc­trices qui s’imposaient.
La Commission a procédé à des corrections financières pour les erreurs mises en évidence dans l’échantillon, soit en émettant un ordre de recouvrement, soit en ajustant les paiements en faveur des bénéficiaires au cours de périodes ultérieures.
En 2007, la Cour a mis en évidence des erreurs affectant la légalité et/ou la régularité de trois paiements financés au titre du cinquième ou du sixième programme-cadre de recherche et de développement technologique.
Les erreurs relevées étaient dues principalement: à l'insuffi­sance des éléments justificatifs des dépenses déclarées ou à leur absence, à l'utilisation des montants inscrits au budget, ce qui contrevient à l'obligation contractuelle d'utiliser les coûts réels, et à la prise en compte de divers coûts inéligibles.
(Rapport annuel relatif à l’exercice 2007, points 10.16 et 10.17) de
Certificats d’audit concernant les déclarations de coûts liés aux projets l’Union européen e
Les règles financières de l'UE prévoient qu’un certificat d’audit doit être joint aux déclarations portant sur des dépenses dépassant un certain seuil.
Pour trois projets, l'auditeur chargé de la certification a émis une opinion sans réserve, alors que la Cour a relevé des erreurs quan­tifiables graves.
Il est peu probable que ces mesures aient une incidence positive à court terme sur le nombre de déclarations de coûts entachées d’erreurs, car fin 2009, la DG ENTR n’avait encore effectué aucun paiement accompagné d’un tel certificat et la Commission n’avait accepté les méthodes de calcul des coûts que pour 11 bénéficiaires.
(Rapport annuel relatif à l’exercice 2007, points 10.27 à 10.30)
Le 7e PC fixe un seuil de 375 000 EUR (contribu­tion cumulée du budget de l'UE par participant et par projet) au delà duquel la présentation d'un certificat d'audit est obligatoire.
La plupart des projets relevant du 7e PC n'en sont qu'au premier exercice de rapport financier, ce qui explique le nombre réduit de certificats concernant les états financiers à la fin de 2009.
En ce qui concerne la certification ex ante des méthodes de calcul des coûts, à la fin mai 2010, la Commission avait accepté les méthodes de 25 bénéficiaires.
FR
CHAPITRE 9
Dépenses administratives et autres
Caractéristiques du groupe de politiques
Étendue et approche de l'audit
Régularité des opérations
Conformité des systèmes au règlement financier
Fiabilité des prises de position de la Commission
Conseil
Cour de justice
Cour des comptes
Comité économique et social européen
Comité des régions
Médiateur européen
Contrôleur européen de la protection des données
Conclusions et recommandation
Agences et agences exécutives de l'Union européenne
Écoles européennes
FR
Le présent chapitre est consacré à l’appréciation spéci­fique de la Cour concernant les dépenses administratives des institutions et des organes de l'Union européenne.
Le tableau 9.1 présente les principales informations concernant les insti­tutions et les organes couverts ainsi que les dépenses de l’exer­cice 2009.
Tableau 9.1 — Dépenses administratives des institutions — Principales informations
Titre du budget
Paiements effec­tués en 2009
Dépenses administra­tives et autres
Sections I, II et IV à IX.
Pour la section III, chapitre 1 de tous les titres et titres 14, 24 à 27 et 29.
Parlement européen Conseil Commission Cour de justice Cour des comptes européenne Comité économique et social européen Comité des régions Médiateur européen
Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe
Contrôleur européen de la protection des données
Montant total des dépenses administratives
Montant total des dépenses opérationnelles
Montant total des paiements de l'exercice
Source: Comptes annuels relatifs à l'exercice 2009.
Le présent chapitre fournit en outre des informations relatives aux résultats des audits réalisés par la Cour concernant les agences de l’Union européenne et d’autres organismes décentralisés, ainsi que les Écoles européennes.
Caractéristiques du groupe de politiques
Les dépenses administratives couvrent principalement les dépenses relatives aux ressources humaines (traitements, indemnités et pensions) et celles liées aux immeubles, à l’équi­pement, à l’énergie, aux communications et aux technologies de l’information.
Le présent chapitre porte également sur des dépenses considérées comme opérationnelles dans le budget général, bien qu’elles concernent, dans la plupart des cas, le fonction­nement administratif de la Commission plutôt que la mise en œuvre de politiques.
Ces dépenses relèvent des titres suivants du budget général: titre 14 («Fiscalité et union douanière»), titre 24 («Lutte contre la fraude»), titre 25 («Coordination des poli­tiques de la Commission et conseil juridique»), titre 26 («Admi­nistration»), titre 27 («Budget») et titre 29 («Statistiques»).
Certains de ces titres incluent également des dépenses opéra­tionnelles.
Pour 2009, le titre 27 comprend un montant de 200 millions d’euros en tant que «Compensation temporaire et forfaitaire en faveur des nouveaux États membres».
FR
Les risques principaux liés au groupe de politiques Dépenses administratives et autres sont le nonrespect des dispositions relatives à la passation des marchés, la mise en œuvre des contrats, les procédures de recrutement et le calcul des traitements et des indemnités.
Étendue et approche de l’audit
L’approche et la méthodologie d’audit générales de la Cour sont décrites dans la partie 2 de l’annexe 1.1.
S’agissant de l’audit relatif aux dépenses administratives:
— un échantillon de 57 opérations, sélectionnées de manière aléatoire dans l’ensemble des dépenses administratives défi­nies aux points 9.3 et 9.4, a été testé,
— la Cour a évalué si les systèmes de contrôle et de surveil­ lance ( 1 ) appliqués par chacune des institutions étaient conformes aux exigences du règlement financier,
— la Cour a également examiné les prises de position de quatre directions générales et offices de la Commission chargés principalement des dépenses administratives.
L’audit de la Cour a également porté sur les thèmes ci- après, sélectionnés sur la base d’échantillons particuliers: a) l’engagement d’agents temporaires et contractuels dans toutes les institutions; b) le paiement des indemnités à caractère social aux agents de l’ensemble des institutions dans les domaines présentant un risque élevé (l'allocation de foyer pour les familles sans enfant à charge, les indemnités nationales non déduites de celles de nature similaire versées par les institutions lorsque le conjoint est censé percevoir un revenu ou bénéficier de prestations en dehors des institutions, les indemnités natio­nales déduites de celles de nature similaire versées par les institutions et non actualisées pendant plus d’un an); c) les passations de marchés dans l'ensemble des institutions, à l’exception du Médiateur européen et du Contrôleur euro­péen de la protection des données; d) les marchés attribués par le biais d’une procédure négociée pour des raisons d’urgence dans l'ensemble des institutions, à l’exception du Médiateur européen et du Contrôleur euro­péen de la protection des données.
( 1 ) Contrôles ex ante et ex post, fonction d’audit interne, relevés des exceptions et normes de contrôle interne.
De surcroît, la Cour a réalisé une évaluation approfondie des systèmes de contrôle et de surveillance auprès de la Cour de justice, du Médiateur européen et du Contrôleur européen de la protection des données.
Cette évalua­tion comportait l’examen d’un échantillon supplémentaire d’opéra­tions de paiement concernant les ressources humaines et d’autres dépenses administratives.
FR
La Cour des comptes fait l’objet d’un audit réalisé par un cabinet d’audit externe indépendant ( 2 ) qui lui a délivré un rapport d’audit sur les états financiers de l’exercice courant du 1 er janvier 2009 au 31 décembre 2009 et un rapport de certification concernant la régularité de l'utilisation des ressources de la Cour, ainsi que la validité des procédures de contrôle en vigueur pour l’exercice allant du 1 er janvier au 31 décembre 2009 (voir point 9.22).
RÉGULARITÉ DES OPÉRATIONS
RÉPONSE DE LA COMMISSION
L’annexe 9.1 présente de manière synthétique les résul­tats des tests des opérations.
L’examen des 57 opérations de l’échantillon a permis de constater que les paiements dans leur ensemble étaient exempts d'erreur significative.
La Commission se félicite de l'évaluation positive de la Cour des comptes, qui a constaté qu'aucune erreur matérielle n'entachait les dépenses administratives.
CONFORMITÉ DES SYSTÈMES AU RÈGLEMENT FINANCIER
L’annexe 9.2 présente de manière synthétique les résultats de l’examen des systèmes.
L’examen de la Cour portant sur la conformité aux dispositions du règlement finan­cier des systèmes destinés à garantir la régularité des opérations (voir point 9.6) n’a révélé aucune faiblesse significative.
FIABILITÉ DES PRISES DE POSITION DE LA COMMISSION
L'annexe 9.3 présente de manière synthétique les résultats de l’examen des prises de position de la Commission.
Les observations particulières ciaprès, présentées par institution ou organe de l’Union européenne, reposent sur les travaux d'audit de la Cour relatifs a) aux systèmes de contrôle et de surveillance mis en œuvre par chaque institution et b) aux thèmes sélectionnés (voir points 9.6 et 9.7).
Ces observa­tions ne remettent pas en cause les appréciations figurant aux points 9.9 et 9.10 compte tenu du fait qu’elles n’affectent pas de manière significative les dépenses administratives dans leur ensemble, mais elles sont importantes pour chaque institution concernée.
FR
Engagement d’agents temporaires et contractuels
RÉPONSE DU PARLEMENT EUROPÉEN
L’examen des procédures liées à l’engagement d'autres agents des institutions (agents temporaires et contractuels) a révélé que, dans 5 cas sur 20, les documents attestant le respect des règles relatives à l'acquittement des obligations militaires ou autres n’avaient pas été fournis.
Le Parlement reconnait que, compte tenu de la suppression progressive des obligations militaires dans les différents États membres, le respect des ces obligations n'a pas fait l'objet d'un contrôle systématique lors du recrutement des agents temporaires et contractuels jusqu'au début du second semestre de 2008.
Toutefois, depuis cette date, la DG du Personnel demande aux candi­dats de fournir une preuve du respect des obligations militaires.
L'unité Recrutement et mutation du personnel dispose ainsi d'une base de données décrivant les obligations militaires par pays et vérifie, systématiquement, le respect desdites obligations lors de l'établisse­ment des contrats des agents.
Les exemples de non-conformité mis en évidence par la Cour corres­pondent à des agents temporaires/contractuels ayant été recrutés pour la première fois au Parlement européen avant la mise en place de ces contrôles systématiques.
Paiement des indemnités à caractère social aux agents
RÉPONSE DU PARLEMENT EUROPÉEN
Comme le prévoient l'article 67, point 2, et l'article 68 du statut, il appartient aux bénéficiaires d'indemnités de notifier tout changement de situation.
Ce système, basé sur une «déclaration spontanée», peut amener à un éventuel retard dans la mise à jour des droits individuels.
L’audit a permis de constater que, dans 16 cas sur 30, les informations dont disposaient les services du Parlement en vue d’assurer le paiement aux agents des indemnités prévues par le statut, conformément à la réglementation de l’UE et à la législation nationale applicables, n’étaient pas à jour.
Cette situation induit le risque de paiements incorrects ou indus si la situation personnelle de l’agent venait à changer.
Il convient d’inviter les agents à produire, à intervalles réguliers, les docu­ments attestant leur situation personnelle.
De surcroît, le Parle­ment devrait mettre en place un système permettant d'assurer un suivi de ces documents et de les contrôler en temps opportun.
Pour remédier à ce risque, le Parlement a toujours procédé à des campagnes régulières de vérification de la situation de ses agents.
À partir de 2010, cette vérification est maintenant automatisée par le biais de la «fiche électronique».
Cette procédure désormais «proactive» doit permettre une vérification au moins annuelle des données personnelles et administratives des agents.
Elle vise ainsi à faire vérifier par l'agent concerné sa situation au jour J et de notifier toute modification éventuelle avec envoi des justificatifs nécessaires au service concerné.
Les montants indûment perçus par les fonctionnaires n'ayant pas notifié le changement de leur situation sont récupérés.
FR
Organisation et fonctionnement des groupes politiques
RÉPONSE DU PARLEMENT EUROPÉEN
Le Parlement prend acte de la constatation de la Cour et entend discuter en conséquence l'hypothèse éventuelle:
— d'intégrer dans la réglementation sur l'utilisation des crédits du poste 4 0 0 0 l'obligation de prévoir dans les règles financières, arrêtées par les groupes, une formule visant à couvrir le champ d'activité et les fonctions d'un auditeur interne, tels que prévus à l'article 85 du règlement financier,
L’article 12, paragraphe 9, des règles internes relatives à l'exécution du budget du Parlement européen adoptées le 27 avril 2005 prévoit que le domaine de compétence de l’auditeur interne ne s’étend pas aux crédits du poste concer­nant les dépenses liées aux groupes politiques.
Conformément aux règles particulières relatives à l’utilisation desdits crédits ( 3 ), chaque groupe politique établit ses propres règles finan­cières internes et met en œuvre un système de contrôle interne.
La fonction d’audit interne n’est pas mentionnée.
Seules les règles d’un des sept groupes politiques prévoient la désignation d’un auditeur interne.
L’indépendance fonctionnelle des groupes politiques ne justifie pas que les dispositions régle­mentaires relatives à la fonction d’audit interne ne s’appliquent pas à l’utilisation des fonds par les groupes politiques.
— de prévoir la possibilité pour les groupes de recourir soit à un auditeur interne (si leur taille le permet), soit de confier ces fonctions à un auditeur externe, étant entendu que celuici ne serait pas l'auditeur externe chargé de l'examen des comptes du groupe.
RÉPONSE DU PARLEMENT EUROPÉEN
Les mêmes règles particulières portant sur l’utilisation des crédits établissent des dispositions spécifiques concernant le report des crédits du budget du Parlement gérés par les groupes politiques.
Elles permettent à ces derniers de reporter aux exercices suivants les crédits inutilisés d’une année donnée, sans que cette décision doive être motivée ( 4).
Ces dispositions particulières, qui introduisent une exception au principe budgé­taire d'annualité, ne trouvent pas de base juridique dans le règlement financier.
Il y a lieu de différencier les opérations budgétaires de l'ordonnateur délégué — qui engage et liquide les crédits du poste budgétaire 4 0 0 0 dans le plein respect du règlement financier, notamment l'application du principe d'annualité — de la gestion des ressources de chaque groupe politique qui obéit à la réglementation spécifique arrêtée par le Bureau en date du 30 juin 2003.
Cette réglementation a été élaborée pour tenir compte des exigences de la spécificité des fonctions des groupes politiques et prévoit explicitement la procédure de report mentionnée par la Cour.
Conseil
Passation de marchés
RÉPONSE DU CONSEIL
S’agissant de deux sur six procédures de passation de marchés contrôlées, les règles établies par le règlement finan­cier en matière de publication du résultat de la procédure concernant les avis d’attribution des marchés n’étaient pas respectées.
Conformément à l'article 149.1 des modalités d'exécution, le secré­tariat général du Conseil informe systématiquement et sans délai tous les candidats participant à une procédure d'adjudication, du résultat de cette procédure dès que le pouvoir adjudicateur a décidé de l'attri­bution du marché.
En outre, l'avis d'attribution mentionné dans l'article 118.4 des modalités d'exécution est envoyé par l'unité de coordination des acqui­sitions (UCA) pour publication à l'Office des publications de l'Union européenne une fois que le contrat est signé par l'ordonnateur délégué.
Malheureusement, dans les deux cas relevés par la Cour, ce dernier a informé tardivement l'unité de coordination des acquisitions, de sorte que le délai prévu à l'article 118.4 des modalités d'exécution n'a pas été respecté.
( 3 ) Règles adoptées par le Bureau du Parlement européen le 30 juin 2003, modifiées par les décisions du 22 mars 2006 et du 11 juillet
( 4 ) À la fin de l'exercice 2008, les crédits reportés par les groupes politiques s’élevaient à 22 millions d’euros, soit 42,5 % des crédits annuels pour 2008.
FR
Il convient de noter que, dans les deux cas mentionnés par la Cour des comptes européenne (concernant chacun un nombre très restreint de candidats), il n'existe aucun motif de dépôt de réclamation par ces derniers, étant donné que chacun d'eux a été immédiatement informé de la décision relative à l'attribution de marché.
Paiement des indemnités et des prestations à caractère social aux agents
RÉPONSE DE LA COMMISSION
L'Office de gestion et de liquidation des droits individuels (PMO) a déjà pris des mesures en vue de résorber les retards dans le contrôle des indemnités nationales à caractère social et procédera à un suivi des cas détectés.
Entre la mi-octobre 2009 et fin avril 2010, 348 dossiers sur 598 ont été ouverts et 243 ont déjà été clôturés. Les contrôles vont se poursuivre.
L'examen de dix opérations a permis de constater que, dans quatre cas, l’Office de gestion et de liquidation des droits individuels (PMO) n’a pas déduit, des indemnités à caractère social prévues par le statut, les allocations familiales que les agents ont le droit de percevoir de la part des autorités natio­nales.
Dans quatre autres cas, les montants déduits ne corres­pondaient pas à la dernière valeur applicable des prestations versées par les autorités nationales.
Il convient de développer davantage les systèmes informatiques utilisés afin de garantir que le montant des indemnités versées par les autorités natio­nales soit actualisé automatiquement.
Il est envisagé d'introduire dans le nouveau système une possibilité d'actualisation automatique des données sur les indemnités nationales, mais ce module ne sera opérationnel qu'au début de 2011.
Dans l'intervalle, ces indemnités feront néanmoins l'objet de corrections rétroactives et recouvrées conformément à l'article 85 du statut.
RÉPONSE DE LA COMMISSION
La Commission (DG RELEX) prend note de cette observation et traitera ce problème par la fourniture au personnel d'une information appropriée et à jour et par des vérifications régulières.
La situation personnelle des nouveaux agents fait l'objet d'un contrôle lorsqu'ils prennent possession de leur poste.
Des contrôles réguliers pour les agents en place depuis un certain temps peuvent aussi être pratiqués par les unités des délégations chargées de la gestion des droits et obligations du personnel.
L’audit a montré que, dans 5 cas sur 15, les informa­tions dont disposaient les services de la direction générale des relations extérieures (DG RELEX) afin d’assurer que les indem­nités prévues par le statut soient versées aux agents employés dans les délégations conformément à la réglementation de l'UE applicable en la matière, n'étaient pas mises à jour.
Cette situa­tion induit le risque de paiements incorrects ou indus.
Il convient d’inviter les agents à communiquer aux services de la Commission, à intervalles réguliers, les documents attestant leur situation personnelle.
De surcroît, la DG RELEX devrait mettre en œuvre un système permettant d'assurer un suivi de ces documents et de les contrôler en temps opportun.
La création prochaine du Service européen pour l'action extérieure (SEAE) exigera en particulier une diffusion d'informations et l'adop­tion, le cas échéant, de documents standard pour ce nouveau service.
L'adaptation du statut du personnel fournira notamment l'occasion de rappeler aux agents qu'en cas de modification de leur situation personnelle, ils sont tenus d'en informer les services du SEAE et de fournir les documents attestant de leur nouvelle situation.
En ce qui concerne les cinq cas identifiés, la Commission assurera leur suivi et, s'ils ont une incidence financière, elle prendra les mesures correctives nécessaires.
RÉPONSE DE LA COMMISSION
L’article 81 bis du statut impose des limites au montant des pensions de survie.
Elles sont appliquées lors de l'établissement initial des droits auxdites pensions.
L’audit a montré que ces limites ne faisaient pas l’objet d’un examen régulier pour tenir compte de l’évolution de la situation personnelle et financière du bénéficiaire, ce qui a donné lieu à des paiements indus.
La mise à jour de tous les dossiers pour lesquels cette disposition du statut est applicable a commencé en février 2010.
Dès que le retard aura été résorbé, le PMO vérifiera les dossiers concernés dans chaque cas de modification de la situation des bénéficiaires ou lorsque les critères de l'article 81 bis s'appliquent.
Le PMO examinera également si le nouveau système TI de détermination des pensions qui est en cours de développement peut être utilisé pour une mise à jour auto­matique des dossiers.
FR
Cour de justice (
Passation de marchés
RÉPONSE DE LA COUR DE JUSTICE
S’agissant de l’acquisition de services de publication, la Cour de justice n’a pas anticipé l’expiration d'un contratcadre et a commandé des services pour un montant s’élevant à 102 000 euros sans appliquer des procédures de passation de marchés concurrentielles.
Cette situation confirme la néces­sité d'améliorer la préparation et la coordination des procé­dures de passation de marchés ( 6 ).
Les contrôles ont porté sur un échantillon aléatoire de cinquante-quatre transactions ( 2 ) couvrant un large éventail des activités et services de la Cour de justice et représentant une part très importante de son budget annuel, en vue de tester l'efficacité des systèmes de contrôle et de surveillance mis en place par l'institution.
Dans le présent rapport annuel, la Cour des comptes ne présente aucune conclusion d'ensemble relative aux résultats de ces contrôles approfondis.
Toutefois, les conclusions détaillées communiquées par la Cour des comptes à la Cour de justice, en mars 2010, lors de la procédure préalable à l'élaboration du rapport annuel, sont largement positives et montrent que les systèmes de contrôle et de surveillance déjà en place ont fonctionné de manière efficace pour détecter les erreurs et exceptions éventuelles.
C'est ainsi que, pour les dépenses liées aux ressources humaines (représentant plus de 70 % du budget de l'institution), la Cour des comptes constate expressément que «les systèmes de contrôle et de surveillance concernant la gestion et le paiement des rémunérations et des allocations sont en général en mesure de détecter d'éventuelles erreurs ou irrégularités».
En ce qui concerne les autres dépenses administratives, la Cour des comptes n'a relevé aucune observation sur neuf des dix transactions contrôlées, soit, en tenant compte de la valeur de chaque transaction de l'échantillon, sur plus de 99 % des dépenses contrôlées.
Enfin, s'agissant des opérations de passation de marchés, les conclu­sions détaillées des contrôles de la Cour des comptes mentionnaient explicitement la série d'actions déjà entamées par la Cour de justice pour répondre à la recommandation faite par la Cour des comptes, en novembre 2009, et visant l'amélioration des procédures de passation de marchés au sein de l'institution et l'aide aux services ordonnateurs dans ce domaine.
Plus important encore, ces conclusions indiquaient que l'examen du respect des dispositions des procédures de marchés par rapport au règlement financier portant sur un échantillon de trois contrats signés en 2009 et d'une valeur de 20,5 millions d'euros «n'a pas soulevé d'observation».
_____________ ( 1 ) Voir note de bas de page du paragraphe 9.6.
( 2 ) Les contrôles ont porté sur 41 transactions concernant la gestion des dépenses liées aux ressources humaines et 13 transactions concernant la gestion des autres dépenses de nature administrative (3 opérations de passation de marchés publics et 10 autres transactions).
( 6 ) Voir rapport annuel relatif à l'exercice 2008, point 11.14 (JO C 269 du 10.11.2009).
FR
Cependant, dans ces mêmes conclusions détaillées, la Cour des comptes a soulevé une observation relative à une transaction de 10 944 euros ( 3 ) concernant un marché de publication d'annonces dans la presse des États membres, d'un montant relativement réduit (102 000 euros), accessoire à un marché principal de traduction juridique free lance qui, quant à lui, était d'un montant très impor­tant (28 millions d'euros).
C'est cette seule observation qui est reprise dans le présent rapport annuel.
Aussi, la Cour de justice souhaite apporter les précisions qui suivent, en vue de mieux apprécier le contexte dans lequel ce marché accessoire a été ordonnancé.
À l'occasion du lancement des procédures d'appels d'offres en vue du renouvellement des contrats de traduction free lance dans toutes les langues officielles de l'Union, la Cour de justice a jugé nécessaire de faire publier dans la presse des différents États membres des annonces destinées à informer le public de ces appels d'offres.
À cette fin, elle a passé commande à la société à laquelle elle avait eu recours par le passé pour servir d'intermédiaire avec les journaux.
Cependant, le service de vérification de la Cour de justice a détecté que le contrat- cadre qui existait antérieurement avec cet intermédiaire était arrivé à expiration (ce qu'ignoraient les services gestionnaires des contrats de traduction free lance).
À ce moment, l'ordonnateur, qui aurait pu se contenter des publica­tions réglementaires des appels d'offres au Journal officiel, a jugé que la publication d'annonces dans la presse demeurait cruciale pour assurer une concurrence élargie (comme requis par l'article 89, para­graphe 2, du règlement financier) compte tenu du public visé, celui des traducteurs free lance, dont la mobilisation par la seule publica­tion au Journal officiel risquait d'être extrêmement faible.
De fait, les annonces de presse ont pleinement atteint leur but et, grâce à une forte concurrence, le prix moyen de la page traduite résultant des nouveaux contrats de traduction free lance est inférieur de 7,5 % au prix moyen des contrats précédents, ce qui représente une économie très significative pour le budget de la Cour (environ 2,4 millions d'euros sur quatre ans).
Il ressort de ce qui précède que, d'une part, les systèmes de contrôle interne de la Cour de justice ont fonctionné efficacement en détectant l'expiration du contratcadre et, d'autre part, cette exception aux procédures établies, acceptée en l'espèce dans l'intérêt bien compris du budget de l'institution et conformément au principe de bonne gestion financière, a été identifiée et documentée comme il est prévu dans les normes de contrôle interne de l'institution ( 4). ).
( 3 ) Cette transaction fait partie de l'échantillon de 10 transactions totalisant 30,86 millions d'euros et visant à contrôler la gestion des dépenses administratives (autres que les ressources humaines et les procédures de passation de marchés testées séparément).
FR
Il y a lieu d'ajouter que les actions déjà entreprises en vue d'améliorer les procédures de passation de marchés au sein de l'institution, en particulier le renforcement de la gestion des données relatives aux contrats directement dans le système informatisé de gestion financière de l'institution, permettront à l'avenir d'éviter la situation faisant l'objet de la présente observation de la Cour des comptes.
Enfin, il convient de rappeler que plusieurs résolutions ( 5 ) récentes du Parlement européen soulignent la lourdeur et le coût administratif des dispositions du règlement financier relatives aux marchés publics pour certaines institutions – telle la Cour de justice – et invite la Commis­sion à en tenir compte lors de la prochaine révision de ces règles.
La Cour de justice ne peut que souhaiter que ces recommandations de simplification du règlement financier puissent être mises en œuvre dans le cadre du train de révision actuellement en cours.
Cour des comptes
Dans son rapport, le réviseur externe ( 7 ) estime que, selon lui, «les états financiers ci-joints donnent une image fidèle de la situation financière de la Cour des comptes européenne au 31 décembre 2009, ainsi que de la performance financière et des flux de trésorerie pour l’exercice clôturé à cette date, en conformité avec le règlement (CE, Euratom) n o 1605/2002 du Conseil du 25 juin 2002, le règlement (CE, Euratom) n o 2342/
2002 de la Commission du 23 décembre 2002 établissant les modalités d'exécution dudit règlement du Conseil et les règles comptables de la Cour des comptes européenne».
Le rapport sera publié au Journal officiel.
Comité économique et social européen
L’audit n'a permis de mettre au jour aucune faiblesse méritant d'être mentionnée en ce qui concerne les thèmes sélectionnés.
Comité des régions
L’audit n'a permis de mettre au jour aucune faiblesse méritant d'être mentionnée en ce qui concerne les thèmes sélectionnés.
( 5 ) Voir le point 17 de la résolution du 23 avril 2009 relative à la décharge 2007 de la Cour de justice [2008/2278(DEC)] et le point 45 de la
_____________ résolution du 18 mai 2010 relative à l'état prévisionnel des recettes et des dépenses du Parlement européen pour l'exercice 2011 [2010/ 2005(BUD)].
( 7 ) Voir le rapport d’audit sur les états financiers mentionné au point 9.8.
FR
Médiateur européen (
Engagement d’agents temporaires et contractuels
RÉPONSE DU MÉDIATEUR EUROPÉEN
Le Médiateur européen a pris bonne note de l’observation de la Cour, et ses services ont eu pour instruction de rédiger des dispositions sur les procédures de recrutement du personnel temporaire, à adopter avant la fin du troisième trimestre de 2010.
Conformément à l'article 12, paragraphe 5, du régime applicable aux autres agents des Communautés européennes, chaque institution adopte des dispositions générales concernant les procédures de recrutement du personnel temporaire.
Le Médiateur européen n’a pas encore adopté lesdites dispositions, bien que 47 des 63 emplois pourvus dans le cadre du budget 2009 soient des emplois temporaires.
Contrôleur européen de la protection des données ( 9 )
Paiement des indemnités à caractère social aux agents
RÉPONSE DU CONTRÔLEUR EUROPÉEN DE LA PROTEC­TION DES DONNÉES
Du fait de sa taille réduite, le CEPD bénéficie actuellement de l’assis­tance du PMO pour le traitement des dossiers de prestations sociales.
Une fois par an, les informations relatives aux allocations de foyer et d’enfant à charge sont mises à jour par le PMO sur la base de formulaires spécifiques adressés via le CEPD au personnel concerné.
Les informations collectées grâce auxdits formulaires (élaborés à cette fin par le PMO) permettent de mettre les prestations sociales à jour.
L’audit a permis de constater que, dans quatre cas sur dix, les informations dont disposaient les services du Contrô­leur européen de la protection des données afin d’assurer que les indemnités prévues par le statut soient versées aux agents conformément à la réglementation de l'UE et à la législation nationale applicables en la matière, n'étaient pas mises à jour.
Cette situation induit le risque de paiements incorrects ou indus.
Il convient d’inviter les agents à produire, à intervalles réguliers, les documents attestant leur situation personnelle.
À cet égard, le Contrôleur européen de la protection des données devrait améliorer le système qui lui permet d'assurer un suivi de ces documents et de les contrôler en temps opportun.
Compte tenu de la recommandation de la Cour, le CEPD va améliorer le suivi des informations relatives aux prestations sociales mentionnées par la Cour.
RÉPONSE DU CONTRÔLEUR EUROPÉEN DE LA PROTEC­TION DES DONNÉES
Toutes les transactions effectuées par le CEPD, y compris le rembour­sement des paiements directs traités par d’autres institutions au nom du CEPD, font déjà l’objet d’un contrôle ex ante approfondi.
Le Contrôleur européen de la protection des données n’avait pas mis en place, le cas échéant, le système de vérifi­cation ex post requis par le règlement financier.
En outre, les normes en matière de contrôle interne adoptées par le Contrô­leur européen de la protection des données ne prévoyaient pas que les exceptions aux procédures financières ordinaires soient dûment consignées dans un registre central.
Compte tenu de la recommandation de la Cour, le CEPD va réfléchir aux modalités de mise en œuvre d’un processus de vérification ex post à compter de 2011.
Du fait de la petite taille de l’institution et de cette particularité de traitement commun des dossiers au titre de divers accords de coopération et de service, il sera peut-être nécessaire d’envi­sager un supplément d’assistance interinstitutionnelle pour permettre au CEPD d’assurer cette tâche.
FR
LE CEPD a décidé de mettre en œuvre cette deuxième observation de la Cour sur les normes de contrôle interne en créant un fichier central des exceptions enregistrées.
CONCLUSIONS ET RECOMMANDATION
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les paiements relatifs à l'exercice clos le 31 décembre 2009 pour les dépenses administratives des insti­tutions sont dans leur ensemble exempts d’erreur significative (voir point 9.9).
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance pour les dépenses administratives des institutions sont conformes aux exigences du règlement financier (voir points 9.13 à 9.27).
L’annexe 9.4 présente de manière synthétique un suivi des observations antérieures.
Dans le domaine du paiement des indemnités à carac­tère social, la Cour recommande aux institutions et organes concernés (voir points 9.14, 9.19 et 9.26), d’une part, d'inviter leurs agents à produire, à intervalles appropriés, les documents attestant leur situation personnelle et, d’autre part, de mettre en œuvre un système permettant d'assurer un suivi desdits documents en temps opportun.
AGENCES ET AGENCES EXÉCUTIVES DE L’UNION EUROPÉENNE
L'audit des agences et des agences exécutives de l'Union européenne fait l'objet de rapports annuels spécifiques qui sont publiés séparément au Journal officiel ( 10 ).
La Cour a contrôlé 30 agences pour l’exercice 2009.
Leurs budgets se sont élevés à un montant total de 1 500,6 millions d’euros en 2009.
Les principales données relatives aux agences sont présentées dans le tableau 9.2.
La Cour a établi pour chaque agence un rapport relatif à l'exercice clos le 31 décembre 2009, dans lequel elle émet une opinion sur la fiabilité des comptes et la régularité des opérations sousjacentes.
Ces rapports seront publiés séparé­ment au Journal officiel de l'Union européenne d'ici à la fin de l'année.
RÉPONSE DE LA COMMISSION
Los de la préparation du budget 2008, la Commission avait proposé une enveloppe budgétaire pour l'Agence d'approvisionnement Euratom (AAE).
Devant le refus de l'autorité budgétaire, la Commission avait pris en charge toutes les dépenses de l'AAE en 2008.
La Commission a continué de prendre à sa charge les dépenses de l'AAE dans les budgets 2009 et 2010 et elle a proposé de faire de même en 2011.
S’agissant de l’Agence d’approvisionnement d’Euratom, la Cour attire l'attention sur le fait que, contraire­ment à ses statuts, l’Agence ne disposait pas de budget pour l’exercice 2009 et la Commission a donc pris en charge toutes les dépenses de l’Agence, à l’exception des frais bancaires.
Cette situation a déjà été observée pour 2008.
Il conviendrait que la Commission, en consultation avec toutes les parties intéressées, analyse les mesures envisageables pour remédier à la présente situation.
( 10 ) Les rapports annuels de la Cour relatifs aux comptes des agences sont présentés sur son site web (http://www.eca.europa.eu) et seront publiés au Journal officiel.
FR
Tableau 9.2 — Agences et agences exécutives de l'Union européenne — Principales données
Emplois autorisés
Agences et agences exécutives de l’Union européenne
Fondation européenne pour l’amélioration des conditions de vie et de travail
Agence européenne pour l’environnement Fondation européenne pour la formation Observatoire européen des drogues et des toxicomanies Agence européenne des médicaments Centre de traduction des organes de l’Union européenne Office communautaire des variétés végétales Office de l'harmonisation dans le marché intérieur Agence européenne pour la sécurité et la santé au travail Agence européenne des droits fondamentaux Agence européenne pour la reconstruction ( 3 )
Agence européenne chargée de la sécurité des réseaux et de l'information
Agence ferroviaire européenne Centre européen de prévention et de contrôle des maladies
Agence européenne pour la gestion de la coopération opéra­tionnelle aux frontières extérieures
Agence communautaire de contrôle des pêches Agence européenne des produits chimiques Agences exécutives Agence exécutive pour la compétitivité et l’innovation Agence exécutive «Éducation, audiovisuel et culture» Agence exécutive pour la santé et les consommateurs Agence exécutive pour le réseau transeuropéen de transport Agence exécutive pour la recherche ( 5 ) Agence exécutive du Conseil européen de la recherche
( 1 ) Crédits de paiement. ( 2 ) Voir point 9.34.
( 3 ) Agence fermée en 2008. ( 4 ) Siège provisoire.
) Agence ayant obtenu son indépendance financière en 2009.
FR
ÉCOLES EUROPÉENNES
Le rapport annuel spécifique de la Cour relatif aux Écoles européennes (non publié au Journal officiel) est adressé au conseil supérieur en sa qualité d'autorité de décharge ( 11 ).
Le budget des Écoles pour 2009, qui s’élevait à 267,2 millions d'euros, a été financé principalement par une subvention de la Commission (151,9 millions d'euros) et par des contributions des États membres (53,7 millions d'euros) ( 12 ).
Les principales données relatives aux Écoles euro­péennes figurent dans le tableau 9.3.
La Cour n’a pas constaté d'erreurs significatives de nature à mettre en cause la fiabilité des comptes qu'elle a examinés (ceux des Écoles de Munich et de Luxembourg I, ainsi que du Bureau central) — établis conformément aux dispositions du règlement financier du 24 octobre 2006 appli­cable au budget des Écoles européennes — et la régularité des opérations sousjacentes à ces comptes.
RÉPONSE DE LA COMMISSION
L'application du principe de la comptabilité d'exercice fait actuellement l'objet d'une évaluation dans le cadre du réexamen en cours du règlement financier des écoles européennes.
Les propositions découlant de ce réexamen seront soumises au conseil d'administration.
Sur la base de l’examen qu’elle a réalisé, la Cour constate que rien ne porte à croire que les comptes consolidés ne sont pas présentés fidèlement, dans tous leurs aspects signi­ficatifs, conformément aux normes comptables pertinentes, sous réserve des exceptions ci-après résultant de l’application peu satisfaisante du principe de la comptabilité d’exercice: a) aucune provision n’a été constituée s’agissant des actions en justice en cours engagées à l’encontre des Écoles, b) il n’a été procédé à aucune régularisation concernant l’adaptation des rémunérations en 2009, c) les provisions concernant les dépenses futures non liées à l’exercice en cours ont été inscrites au bilan alors qu’elles n’auraient dû figurer que dans les notes explicatives.
( 11 ) La Cour procède à un examen des comptes consolidés et réalise en outre un audit annuel du Bureau central ainsi qu’un contrôle cyclique annuel de deux des quatorze Écoles européennes. ( 12 ) Source: Écoles européennes, clôture des comptes 2009.
FR
Tableau 9.3 — Écoles européennes — Principales données
Population scolaire (
École européenne
Pays-Bas
Royaume-Uni
( 1 ) Recettes et dépenses totales, telles que prévues dans le budget de chaque École européenne et du Bureau, y compris toutes les modifications apportées aux budgets adoptés au départ.
( 2 ) Source: Écoles européennes, clôture des comptes 2009. ( 3 ) Source: Rapport annuel relatif à l'exercice 2009 du secrétaire général du Conseil supérieur des Écoles européennes.
NB: Les écarts affectant les totaux sont dus aux arrondis.
FR
ANNEXE 9.1
RÉSULTATS DES TESTS DES OPÉRATIONS RELATIVES AUX DÉPENSES ADMINISTRATIVES
Autres dépenses
Dépenses liées aux immeubles
Dépenses liées au personnel des institutions
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont):
(en pourcentage et nombre d'opérations)
Opérations exemptes d'erreur
Opérations affectées par des erreurs
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est: inférieur à 2 %
FR
ANNEXE 9.2
RÉSULTATS DE L'EXAMEN DES SYSTÈMES DE CONTRÔLE POUR LES DÉPENSES ADMINISTRATIVES
Évaluation globale des systèmes de contrôle et de surveillance
Sans objet: ne s'applique pas ou n'a pas été évalué
FR
ANNEXE 9.3
Observations de la Cour
Principales DG Nature de la déclaration formulée par le concernées directeur général (*)
Évaluation globale de la fiabilité
OIB sans réserve s.o.
OIL sans réserve s.o.
DIGIT sans réserve s.o.
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
ANNEXE 9.4
SUIVI DES OBSERVATIONS ANTÉRIEURES RELATIVES AUX DÉPENSES ADMINISTRATIVES
Réponse de la Commission
FR
Facteur de multiplication applicable aux traitements
Réponses du Parlement européen
Rapport annuel relatif à 2007, points 11.7 à 11.11; plus récemment, annexe 11.2 du rapport annuel relatif à 2008:
La Cour des comptes examinera les suites données aux arrêts de la Cour de justice.
Le Parlement européen partage l'approche procédurale de la Cour des comptes et attendra que la Cour de justice statue en dernier ressort.
Le Parlement et le Comité économique et social euro­péen continuent d'appliquer leur pratique actuelle dans l'attente des arrêts définitifs de la Cour de justice dans les actions intentées à cet égard par des membres du personnel des institutions.
Le Parlement et le Comité économique et social européen n'appliquent pas les dispositions statutaires relatives au facteur de multiplication de la même manière que les autres institutions.
Cela s'est traduit par l'octroi à leur personnel d'un avantage financier dont ne bénéficie pas celui des autres institutions, ainsi que par des dépenses plus importantes.
Remboursement des frais d’hébergement exposés en mission de
Réponses du Parlement européen
Rapports annuels relatifs à 2004 et à 2007; plus récem­ment, annexe 11.2 du rapport annuel relatif à 2008: l’Union européen e
Le statut modifié, qui est entré en vigueur le 1er mai 2004, dispose que les frais d’hébergement exposés en mission sont remboursés sur présentation des pièces justificatives dans la limite d’un plafond fixé pour chaque pays (article 13 de l’annexe VII du statut).
Le Parlement entend ainsi profiter d'une prochaine révision du statut et de son rôle de colégislateur dans cette procédure pour amender des dispositions statutaires et introduire une distinction entre les missions et les déplace­ments de ses agents entre les trois lieux du travail.
Contrairement à cette règle, le Parlement européen a prévu, dans ses règles internes, le paiement d'un forfait de 60 % du montant maximal admissible, aux agents qui ne présentent pas de pièces justificatives de frais d'héber­gement.
Les règles internes régissant les missions et les déplace­ments professionnels des fonctionnaires et des autres agents du Parlement européen ont été entérinées par une décision prise le 10 décembre 2009 par le secrétaire général.
Outre des dispositions relatives aux missions, ces règles internes prévoient des modalités spécifiques appli­cables aux déplacements professionnels effectués dans les trois lieux de travail du Parlement (Luxembourg, Stras­bourg et Bruxelles), notamment le remboursement des frais sur une base forfaitaire sans devoir présenter de pièces justificatives.
Il s’ensuit que le Parlement continue à payer des frais d’hébergement sur une base forfaitaire pour les demandes relatives à des nuitées à Luxembourg, Strasbourg et Bruxelles.
Réponse de la Commission
FR
À cet effet, l'autorité budgétaire a déjà modifié le nom et le commentaire budgétaire relatif à l'ancien poste 3 0 0 0 «Frais de mission du personnel».
Ce poste s'intitule désormais «Frais de missions et de déplacement entre les trois lieux de travail du personnel» et son commentaire prévoit explicitement que les crédits sont destinés à couvrir les dépenses liées aux déplacements du personnel de l'institution, des experts nationaux détachés ou des stagiaires entre le lieu d'affectation et l'un des trois lieux de travail du Parlement européen (Bruxelles, Luxembourg et Stras­bourg) et aux missions vers tout autre lieu que les trois lieux de travail, posant ainsi la base budgétaire de la réglementation que le Parlement applique pour les déplacements entre les trois lieux de travail.
Indemnités d’assistance aux membres du Parlement européen
Réponses du Parlement européen na l
Rapport annuel relatif à 2006, points 10.10 à 10.12, et annexe 11.2 du rapport annuel relatif à 2008: o ficie l de
La Cour suivra la liquidation, par le Parlement, des décla­rations de dépenses transmises par ses membres et rela­tives aux exercices 2008 et 2009.
La liquidation des déclarations de dépenses relatives à l’assistance parlementaire pour les exercices 2004 à 2007 est achevée.
S’agissant de l’exercice 2008, l'administration du Parle­ment s'est procuré plus de 98 % des déclarations de dépenses et des relevés des montants facturés.
L’administration du Parlement devrait effectuer des contrôles sur les originaux des factures soumises à l’appui des déclarations de dépenses.
La régularisation des frais d'assistance parlementaire pour les exercices 2008-2009 (premier semestre) s'effectue en vertu de l'article 14 du règlement régissant le paiement des frais et indemnités des députés (réglementation FID).
Pour 2008, 99,79 % de la valeur totale des paiements relevant de la procé­dure de régularisation ont été régularisés avec succès.
Le reste, soit 0,2 %, est actuellement traité cas par cas.
Un rembourse­ment obligatoire des montants est envisagé, selon les cas.
Dans son rapport annuel relatif à 2006, la Cour des comptes a estimé que les documents disponibles étaient insuffisants pour attester que les membres du Parlement européen avaient réellement utilisé les services d'assistants et que les fonctions ou services mentionnés dans les contrats signés par les membres avaient effectivement été remplis ou fournis.
Le Bureau devrait prendre des mesures en vue d’obtenir les documents jugés indispensa­bles pour prouver que les dépenses étaient justifiées.
S’agissant de l’exercice 2009, l’administration du Parle­ment traite actuellement les déclarations et les relevés qu’elle a reçus au cours des derniers mois.
Pour le premier semestre de 2009 (1), le pourcentage des régu­larisations réussies est à ce stade de près de 92,31 % (soit 94 227 604 EUR sur 102 074 881 EUR).
Le reste, soit 7,6 %, se compose principalement de documents en cours d'examen (6,28 %).
Certains documents représentant 1,41 % des paiements relevant de la procédure de régularisation sont encore attendus.
Selon les règles modifiées du Bureau datant de décembre 2006, les membres du Parlement européen ne sont plus tenus de présenter les factures ou les notes d’honoraires émises par les tiers payants ou par les prestataires de services, mais bien de les conserver.
Par contre, ils doivent transmettre aux services du Parlement une copie des «déclarations de dépenses» et des «relevés des montants facturés» établis par les tiers payants ou par les prestataires
Réponse de la Commission
Partout où des doutes sont apparus au niveau des informations fournies, les services compétents ont demandé aux députés des clarifications appropriées, y compris la présentation de factures.
Ces nouvelles règles sont applicables aux périodes postérieures à juillet 2004.
Dans le rapport annuel relatif à 2007, il était recommandé que le Parle­ment renforce encore les contrôles portant sur l’indemnité d'assistance parlementaire, entre autres par des contrôles aléatoires des factures que les membres du Parlement européen ont en leur possession.
D'ici à la fin de l'année, date à laquelle les documents restants auront été complètement examinés, le taux définitif des régula­risations réussies approchera, selon toute probabilité, les niveaux des autres années.
Régime de pension complémentaire pour les membres du Parlement européen
Réponses du Parlement européen
Rapport annuel relatif à 2006, tableau 10.2, et annexe 11.2 du rapport annuel relatif à 2008:
La Cour rappelle les observations qu’elle a formulées dans son rapport annuel relatif à 2008:
Le Parlement devrait faire établir par le fonds une stra­tégie d'investissement fondée sur les lignes directrices qu'il a élaborées.
na l tion du Parlement vis-à-vis du Fonds et à garantir des obliga­tions et relations claires du Parlement à l'égard de celui-ci.
Selon une étude actuarielle fournie par le Parlement, le fonds accuserait un déficit actuariel de 84,5 millions d'euros au 31 décembre 2009, sur la base des nouvelles règles définies dans les décisions du Bureau prises en sa réunion du 1er avril 2009.
o ficie l a) il conviendrait d'effectuer une nouvelle étude actuarielle afin d'évaluer l'impact des décisions prises par le Bureau du Parlement concernant les mesures applica­bles aux affiliés au régime; de l’Union b) le Parlement devrait préciser son rôle dans la gestion et le contrôle des actifs du fonds.
européen e
En ce qui concerne le rôle du Parlement dans la stratégie d'inves­tissement, le Parlement a déjà manifesté l'intention de proposer des lignes directrices générales aux gestionnaires du Fonds.
Cependant, il n'est pas disposé à jouer un rôle actif dans des décisions d'investissement précises.
D'ailleurs, il ne le pourrait pas puisque le Fonds est une entité distincte et indépendante.
La lettre adressée le 4 mai 2009 au Fonds par le président du PE établit cependant des lignes directrices et invite le Fonds à éviter de s'exposer à des risques de fluctuation des taux de change et à adopter une stratégie prudente en matière d'inves­tissements.
L'effet combiné des décisions du Bureau, des lignes directrices établies et de la reprise des marchés financiers a permis au Fonds de réduire son déficit actuariel de 121,84 millions d'EUR (31 décembre 2008) à 84,56 millions d'EUR (31 décembre 2009).
Réponse de la Commission
FR
Par ailleurs, le Parlement a réalisé une mise à jour des études actuarielles indépendantes afin d'évaluer la situation financière du Fonds de pension à la suite de l'entrée en vigueur du statut et des décisions du Bureau des 9 mars et 1er avril 2009 portant modifications du régime de pension complémentaire volontaire.
Étant donné que le Parlement a reconnu sa responsabilité en cas de déficit, le montant de celuici est inscrit au bilan, comme demandé par la Cour.
Des mises à jour annuelles de l'évaluation actuarielle sont dès lors prévues dans le contexte de la production des états financiers annuels.
Rapport annuel relatif à 2008, point 11.10:
Réponse du Conseil na l
Le Conseil devrait faire en sorte que les crédits budgé­taires alloués au projet SESAME correspondent à l’état de mise en œuvre du projet.
Le Secrétariat général du Conseil accepte l'analyse de la Cour des comptes concernant le suivi de l'observation qu'elle avait faite en 2008 sur le projet SESAME.
De multiples modifications ont été apportées à la conception initiale du projet et les États membres n'étaient parvenus à aucun accord quant au mode de trai­tement de certaines catégories d’informations sensibles.
Il en est résulté que le budget annuel alloué à SESAME a été surestimé chaque année.
En 2009, le budget de 2,7 millions d’euros alloué à SESAME a de nouveau été surestimé de 2,4 millions d’euros.
Toutefois, la mise en œuvre du Low Classified Segment de SESAME a été autorisée par les États membres représentés au sein du Comité politique et de sécurité en octobre 2009.
Le projet peut donc passer à la phase de démarrage.
Toutefois, un nouvel accord doit être trouvé concernant la conception du High Classified Segment du projet.
européen e
Réponse de la Commission
Mise en œuvre du système d’information relatif aux droits individuels
Rapport annuel relatif à 2008, point 11.11:
Réponses de la Commission
FR
La Commission devrait veiller à ce que les nouvelles applications ne soient mises en œuvre qu’après que les résultats des tests du système se sont avérés satisfaisants.
PMO a déjà commencé les tests pour les modules de gestion des droits individuels redéveloppés.
Le programme d'essais étendu qui a été préparé prend en compte les leçons tirées de l'expérience.
À la suite des problèmes rencontrés, le développement d’IRIS a été arrêté.
Deux nouveaux projets ont été lancés: l’un pour la gestion des droits individuels, et l’autre pour la gestion de l’assurance maladie.
Pendant le développe­ment de ces applications, le calcul des droits individuels est basé sur les données introduites manuellement dans le système de calcul des rémunérations.
En juin 2008, l’Office de gestion et de liquidation des droits individuels (PMO) a mis en œuvre un nouveau système informatique relatif aux droits individuels (IRIS - Individual Rights Information System) destiné à la gestion des droits des agents, y compris les traitements.
La migra­tion vers IRIS a causé de nombreux problèmes liés au calcul des traitements.
Les mesures d’urgence mises en place pour corriger les incohérences comprenaient des interventions manuelles dans le système de calcul des rémunérations, mais ces interventions n’ont pas fait l’objet d’un contrôle adéquat.
Le système IRIS n’a pas été suffisamment testé et l’ancien et le nouveau système n’ont pas opéré en parallèle jusqu’à ce que le bon fonctionne­ment du nouveau système soit attesté.
Régime de pension applicable aux agents locaux des délégations de la Commission o ficie l de
Rapport annuel relatif à 2008, point 11.13:
Réponses de la Commission l’Union européen e
La Commission devrait prendre des mesures afin d’adopter des règles relatives à l’organisation et à la gestion de ce régime.
Pour rendre permanent le régime complémentaire actuel, une base juridique est nécessaire.
Cela supposera une modification du régime applicable aux autres agents, que la Commission a incluse dans sa proposition SEAE au Conseil et au Parlement.
La Commission est convenue d’étudier la manière de rendre ce système permanent.
Elle a également reconnu la nécessité d’élaborer une proposition législa­tive et de réaliser une étude actuarielle.
Depuis 1996, le régime de pension applicable aux agents locaux employés dans les délégations de la Commission, établi par la direction Service extérieur de la direction générale des relations extérieures, est administré sur la base de dispositions transitoires.
Cellesci n’abordent pas la question de la responsabilité de la Commission quant à la protection et au rendement des actifs du fonds ni ne définissent les modalités de liquidation des droits des agents.
) Au 26 juillet 2010.
FR
ANNEXE I
Informations financières relatives au budget général
INFORMATIONS DE BASE SUR LE BUDGET
Base juridique
Principes budgétaires énoncés dans les traités et dans le règlement financier
Financement du budget (recettes budgétaires)
Types de crédits budgétaires
Exécution du budget
Responsabilité de l'exécution
Exécution des recettes
Exécution des dépenses
États consolidés sur l’exécution budgétaire et détermination du solde de l'exercice
Reddition des comptes
Contrôle externe
Décharge et suites à donner
Sources des données financières
Abréviations et symboles utilisés
FR
INFORMATIONS DE BASE SUR LE BUDGET
Le budget comprend les dépenses de l’Union européenne.
Il comprend également les dépenses administratives de la coopération «justice et affaires intérieures» et de la politique étrangère et de sécurité commune, ainsi que toute autre dépense que le Conseil estime devoir mettre à la charge du budget pour permettre l'exécution de ces politiques.
BASE JURIDIQUE
Le budget est régi par les dispositions financières des traités ( 1 ) ( 2 ) (articles 310 à 325 du TFUE et 106 bis du traité CEEA) ainsi que par les règlements financiers ( 3). ).
PRINCIPES BUDGÉTAIRES ÉNONCÉS DANS LES TRAITÉS ET DANS LE RÈGLEMENT FINANCIER
Toutes les recettes et toutes les dépenses de l’Union européenne doivent être regroupées dans un budget unique (unité et vérité).
Le budget est arrêté pour la durée d'un exercice budgétaire (annualité).
Il est équilibré en recettes et en dépenses (équilibre).
L'établissement, l'exécution et la reddition des comptes se font en euros (unité de compte).
Les recettes doivent servir à financer indistinctement l'ensemble des dépenses et doivent, de même que les dépenses, être inscrites au budget, puis dans les états financiers, pour leur montant intégral, sans contraction entre elles (universalité).
Les crédits sont spécialisés par titres et chapitres; les chapitres sont subdivisés en articles et postes (spécialité).
Les crédits budgétaires doivent être utilisés conformément aux principes d'économie, d'efficience et d'efficacité (bonne gestion financière).
Le budget est établi, exécuté et fait l'objet d'une reddition des comptes dans le respect du principe de transparence (trans­parence).
Ces grands principes souffrent quelques exceptions.
Le budget comporte un «état synthétique des recettes et des dépenses» et des sections divisées en «états des recettes et des dépenses» de chaque institution.
Les neuf sections sont: section I — Parlement; section II — Conseil; section III — Commission; section IV — Cour de justice; section V — Cour des comptes; section VI — Comité économique et social; section VII — Comité des régions; section VIII — Médiateur européen et section IX — Contrôleur européen de la protection des données.
À l'intérieur de chaque section, les recettes et les dépenses sont classées par ligne budgétaire (titres, chapitres, articles et, éventuellement, postes), suivant leur nature ou leur destination.
FINANCEMENT DU BUDGET (RECETTES BUDGÉTAIRES)
Le financement du budget est essentiellement assuré par les ressources propres à l’Union européenne: ressources propres fondées sur le RNB, ressources propres fondées sur la TVA, droits de douane, droits agricoles et cotisations «sucre» et «isoglucose» ( 4). ).
Outre les ressources propres, il existe d'autres recettes (voir illustration graphique I).
TYPES DE CRÉDITS BUDGÉTAIRES
Pour couvrir les dépenses prévues, le budget distingue les types de crédits budgétaires suivants: a) les crédits dissociés (CD) sont destinés à financer des actions pluriannuelles dans certains domaines budgétaires.
Ils comportent des crédits d'engagement (CEN) et des crédits de paiement (CP):
— les crédits d'engagement permettent de contracter, au cours de l'exercice, des obligations juridiques pour des actions dont la réalisation s'étend sur plusieurs exercices,
— les crédits de paiement permettent de financer les dépenses découlant d'engagements contractés au cours de l'exercice et des exercices antérieurs;
( 1 ) Traité de Rome (25 mars 1957): traité sur le fonctionnement de l’Union européenne (TFUE). ( 2 ) Traité de Rome (25 mars 1957): traité instituant la Communauté européenne de l'énergie atomique (CEEA).
FR
Par conséquent, il est important d'établir les deux totaux suivants pour chaque exercice:
5 a) le total des crédits pour engagements (CPE) (
) = crédits non dissociés (CND) + crédits d'engagement (CEN) (
5 b) le total des crédits pour paiements (CPP) (
Les recettes budgétaires servent à couvrir les crédits pour paiements.
Les crédits d'engagement n'ont pas à être couverts par des recettes.
Le schéma simplifié figurant ci-après (montants fictifs) montre l'incidence de ces types de crédits sur chaque exercice.
( 5 ) Il est important de noter la différence entre «crédits pour engagements» et «crédits d'engagement» ainsi qu'entre «crédits pour paiements» et «crédits de paiement».
Les deux notions de «crédits d'engagement» et de «crédits de paiement» sont utilisées exclusivement dans le contexte des crédits dissociés.
FR
EXÉCUTION DU BUDGET
Responsabilité de l'exécution
La Commission exécute le budget conformément au règlement financier, sous sa propre responsabilité et dans la limite des crédits alloués; elle reconnaît aux autres institutions les pouvoirs nécessaires à l'exécution des sections du budget afférentes à chacune d'elles ( 6 ).
Le règlement financier précise les procédures d'exécution, et notamment la responsabilité des ordonnateurs, des comptables, des régisseurs d'avances et des auditeurs internes des institutions.
Dans les deux domaines de dépenses les plus importants (le FEAGA et la cohésion), la gestion des fonds de l’Union européenne est partagée avec les États membres.
Exécution des recettes
Les recettes prévisionnelles sont inscrites au budget sous réserve des modifications éventuelles apportées par des budgets rectificatifs.
L'exécution budgétaire des recettes consiste dans la constatation des droits et le recouvrement des montants dus à l’Union européenne (ressources propres et autres recettes).
Elle est régie par des dispositions spéciales ( 7 ).
Les recettes effectives d'un exercice sont définies comme la somme des recouvrements sur droits constatés de l'exercice courant et des recouvrements sur les droits restant à recouvrer d'exercices précédents.
Exécution des dépenses
Les dépenses prévisionnelles sont inscrites au budget.
L'exécution budgétaire des dépenses, c'est-à-dire l'évolution et l'utilisation des crédits, peut être résumée de la façon suivante: a) crédits pour engagements: i) évolution des crédits: l'ensemble des crédits pour engagements disponibles au cours d'un exercice est composé des éléments suivants: budget initial (CND et CEN) + budgets rectificatifs + recettes affectées + virements + crédits d'engagement reportés de l'exercice précédent + reports non automatiques de l'exercice précédent non encore engagés + crédits d'engagement dégagés des exercices antérieurs et reconstitués, ii) utilisation des crédits: les crédits pour engagements définitifs sont disponibles au cours de l'exercice pour contracter des engagements (crédits pour engagements utilisés = montant des engagements contractés), iii) reports des crédits de l'exercice à l'exercice suivant: les crédits de l'exercice non utilisés peuvent être reportés à l'exercice suivant après décision de l'institution concernée.
Les crédits disponibles au titre des recettes affectées font objet d'un report de droit, iv) annulation de crédits: le solde est annulé; b) crédits pour paiements: i) évolution des crédits: l'ensemble des crédits pour paiements disponibles au cours de l'exercice est composé des éléments suivants: budget initial (CND et CP) + budgets rectificatifs + recettes affectées + virements + crédits reportés de l'exercice précédent sous forme de reports automatiques (ou de droit) ou de reports non automatiques, ii) utilisation des crédits de l'exercice: les crédits pour paiements de l'exercice sont disponibles au cours de l'exercice pour effectuer des paiements.
Ils ne comprennent pas les crédits reportés de l'exercice précédent (crédits pour paiements utilisés = montant des paiements effectués sur les crédits de l’exercice), iii) reports de crédits de l'exercice à l'exercice suivant: les crédits de l'exercice non utilisés peuvent être reportés à l'exercice suivant après décision de l'institution concernée.
Les crédits disponibles au titre des recettes affectées font l'objet d'un report de droit,
( 6 ) Voir articles 317 du TFUE, 106 bis du traité CEEA et 50 du REGFIN. ( 7 ) Voir articles 69 à 74 du REGFIN et règlement (CE, Euratom) n o 1150/2000.
FR
223 iv) annulation de crédits: le solde est annulé, v) total des paiements effectués au cours de l'exercice: paiements sur crédits pour paiements de l'exercice + paiements sur crédits pour paiements reportés de l'exercice précédent, vi) dépenses effectives réalisées au titre d'un exercice: dépenses des états consolidés sur l’exécution budgétaire (voir point 7.4) = paiements sur crédits pour paiements de l'exercice + crédits pour paiements de l'exercice reportés à l'exercice suivant.
États consolidés sur l’exécution budgétaire et détermination du solde de l'exercice
Les états consolidés sur l’exécution budgétaire sont établis à la clôture de chaque exercice.
Ils déterminent le solde de l'exercice, qui est inscrit au budget de l'exercice suivant au moyen d'un budget rectificatif.
REDDITION DES COMPTES
Les comptes d'un exercice sont communiqués au Parlement, au Conseil et à la Cour des comptes; ces comptes sont présentés sous forme d'états financiers et d'états sur l'exécution budgétaire, accompagnés d'un rapport sur la gestion budgétaire et financière.
Les comptes provisoires sont communiqués au plus tard le 31 mars de l'exercice suivant; les comptes définitifs doivent être présentés pour le 31 juillet de ce même exercice.
CONTRÔLE EXTERNE
Depuis l'exercice 1977, le contrôle externe du budget est opéré par la Cour des comptes de l’Union européenne ( 8 ).
La Cour des comptes examine les comptes de la totalité des recettes et des dépenses du budget.
Elle fournit au Parlement européen et au Conseil une déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sousjacentes.
Elle examine la légalité et la régularité des recettes et des dépenses et s'assure de la bonne gestion financière.
Les contrôles peuvent être effectués avant la clôture des comptes de l'exercice budgétaire considéré; ils ont lieu sur pièces et, au besoin, sur place auprès des institutions de l’Union, dans les États membres et dans les pays tiers.
La Cour des comptes établit un rapport annuel relatif à chaque exercice et peut, en outre, présenter à tout moment ses observations sur des questions particulières et rendre des avis à la demande de toute institution de l’Union.
DÉCHARGE ET SUITES À DONNER
Depuis 1977, les dispositions suivantes sont applicables ( 9 ): avant le 30 avril de la deuxième année suivant l'exercice considéré, le Parlement, sur recommandation du Conseil, donne à la Commission décharge de l'exécution du budget.
À cet effet, le Conseil et le Parlement examinent les comptes présentés par la Commission ainsi que le rapport annuel et les rapports spéciaux de la Cour des comptes.
Les institutions doivent prendre toutes mesures appropriées pour donner suite aux observations figurant dans les décisions de décharge et faire rapport sur les mesures adoptées.
( 8 ) Voir articles 285 à 287 du TFUE, 106 bis du traité CEEA et 139 à 147 du REGFIN. ( 9 ) Voir articles 319 du TFUE et 106 bis du traité CEEA.
FR
SOURCES DES DONNÉES FINANCIÈRES
Les données financières figurant dans la présente annexe sont extraites des comptes annuels de l’Union européenne, ainsi que de différents autres états financiers fournis par la Commission.
Pour la répartition géographique, les codes pays du système d'information comptable de la Commission (ABAC) ont été utilisés.
Comme le souligne la Commission, qu'il s'agisse des recettes ou des dépenses, toutes les données réparties par État membre sont le résultat d'opérations arith­métiques donnant un aperçu incomplet des avantages que chaque État membre tire de l’Union.
Elles doivent donc être interprétées avec prudence.
Toutes les données financières sont présentées en millions d'euros.
Les totaux sont arrondis à partir de chaque valeur exacte, et ne correspondent donc pas nécessairement à la somme des arrondis.
ABRÉVIATIONS ET SYMBOLES UTILISÉS
Communauté(s) européenne(s)
Communauté économique européenne
Communauté européenne de l'énergie atomique
Crédits de paiement
Crédits pour engagements
Crédits pour paiements
Grèce
FR
Pays-Bas
Règlement financier du 25 juin 2002
Suède
Titre du budget
Taxe sur la valeur ajoutée
Union européenne
Royaume-Uni
Données entre 0 et 0,05
Absence de données
FR
BUDGET DE L’EXERCICE 2009 ET EXÉCUTION BUDGÉTAIRE AU COURS DE L’EXERCICE 2009
Budget 2009 — Recettes prévisionnelles et crédits pour paiements définitifs
Budget 2009 — Crédits pour engagements
Crédits pour engagements disponibles en 2009 et leur utilisation
Crédits pour paiements disponibles en 2009 et leur utilisation
Ressources propres en 2009, par État membre
Paiements effectués en 2009, dans chaque État membre
Compte de résultat économique consolidé
FR
FR
FR
Illustration graphique III Crédits pour engagements disponibles en 2009 et leur utilisation
(millions d'euros et %)
Utilisation des crédits
Engag. contractés
Annulations
Sections (Sec.) et titres (T) correspondant à la nomenclature budgétaire 2009 et aux rubriques du cadre financier
III.10 Recherche directe (T.10) III.11 Pêche et affaires maritimes (T.11) III.12 Marché intérieur (T.12) III.13 Politique régionale (T.13) III.14 Fiscalité et union douanière (T.14) III.15 Éducation et culture (T.15) III.16 Communication (T.16) III.17 Santé et protection des consommateurs (T.17) III.18 Espace de liberté, de sécurité et de justice (T.18) III.19 Relations extérieures (T.19) III.20 Commerce (T.20) III.21 Développement et relations avec les États ACP (T.21) III.22 Élargissement (T.22) III.23 Aide humanitaire (T.23) III.24 Lutte contre la fraude (T.24)
III.25 Coordination des politiques de la Commission et conseil juridique (T.25)
VI) Comité des régions (Sec. VII) Médiateur européen (S. VIII)
Contrôleur européen de la protection des données (S. IX) Total général des crédits pour engagements
Cadre financier Croissance durable Préservation et gestion des ressources naturelles Citoyenneté, liberté, sécurité et justice L'UE en tant qu'acteur mondial Administration Compensations
Total général des crédits pour engagements
Total général des crédits pour paiements
( 1 ) Crédits budgétaires définitifs après prise en compte des virements entre lignes budgétaires, des crédits relatifs aux recettes affectées ou assimilés et des crédits reportés de l'exercice précédent.
FR
Illustration graphique IV Crédits pour paiements disponibles en 2009 et leur utilisation
(millions d'euros et %)
Utilisation des crédits
Annulations
Sections (Sec.) et titres (T.) correspondant à la nomenclature budgétaire 2009 et aux rubriques du cadre financier
Paiements effectués en 2009
Taux d'utilisa­tion (%)
III.10 Recherche directe (T.10) III.11 Pêche et affaires maritimes (T.11) III.12 Marché intérieur (T.12) III.13 Politique régionale (T.13) III.14 Fiscalité et union douanière (T.14) III.15 Éducation et culture (T.15) III.16 Communication (T.16) III.17 Santé et protection des consommateurs (T.17) III.18 Espace de liberté, de sécurité et de justice (T.18) III.19 Relations extérieures (T.19) III.20 Commerce (T.20) III.21 Développement et relations avec les États ACP (T.21) III.22 Élargissement (T.22) III.23 Aide humanitaire (T.23) III.24 Lutte contre la fraude (T.24)
III.25 Coordination des politiques de la Commission et conseil juridique (T.25)
Total général des crédits pour paiements
Cadre financier Croissance durable Préservation et gestion des ressources naturelles Citoyenneté, liberté, sécurité et justice L'UE en tant qu'acteur mondial Administration Compensations
Total général des crédits pour paiements
( 1 ) Crédits budgétaires définitifs après prise en compte des virements entre lignes budgétaires, des crédits relatifs aux recettes affectées ou assimilés et des crédits reportés de l'exercice précédent.
Illustration graphique V Ressources propres en 2009, par État membre
(millions d'euros et %)
Recettes effectives
FR na l o ficie l de l’Union européen e
— Ressources propres traditionnelles
— Ressources TVA
— Ressources RNB
— Correction Royaume-Uni
— Réductions Pays-Bas et Suède (
— Ajustements 2007 et 2008 (
(1 ) Pour le Royaume-Uni, une correction (5 657,7 millions d'euros) est appliquée au montant brut des ressources propres (15 769,3 millions d'euros).
Le financement de cet ajustement est supporté par les autres États membres.
(2 ) S'agissant des Pays-Bas et de la Suède, des réductions brutes de leurs contributions annuelles calculées en fonction du RNB leur ont été accordées pour la période 20072013.
En 2009, ces montants s'élèvent respectivement à 624,4 et à 148,7 millions d'euros.
Paiements effectués en 2009, dans chaque État membre (
Note: Paiements effectués en 2009 = paiements sur crédits opérationnels 2009 plus paiements sur reports de 2008.
(millions d'euros et %)
Rubriques du cadre financier
FR na l o ficie l de
Total et divers (2 ) l’Union
— Croissance durable
— Citoyenneté, liberté, séc., justice
(1 ) La répartition géographique ne correspond pas aux paiements versés aux États membres, mais à la répartition des dépenses selon les données figurant dans le système comptable informatisé de la Commission ABAC.
(2 ) Les montants sous «Pays tiers et divers» comprennent essentiellement les dépenses liées à des projets menés en dehors de l'Union et à la participation de pays tiers.
Sont comprises également les dépenses pour lesquelles il n'était pas possible d'effectuer de répartition géographique.
FR
Actifs non courants:
Immobilisations incorporelles
Immobilisations corporelles
Immobilisations financières
Prêts
Préfinancements à long terme
Créances non courantes
Préfinancements à court terme
Créances courantes
Espèces et valeurs disponibles
Passifs non courants:
Avantages du personnel
Dettes financières à long terme
Autres dettes à long terme
Passifs courants:
Dettes financières à court terme
Comptes créditeurs
Montants à appeler auprès des États membres:
Avantages du personnel
Autres montants
FR
Illustration graphique VIII Compte de résultat économique consolidé
Produits d'exploitation
Ressources propres et contributions reçues
Autres produits d'exploitation
Charges d'exploitation
Dépenses opérationnelles
Excédent des activités d'exploitation
Produits des opérations financières
Charges des opérations financières
Variations du passif lié aux avantages du personnel
Part de l'excédent (déficit) net des entités associées et coentreprises
Résultat économique de l'exercice
FR
ANNEXE II
Liste des rapports spéciaux adoptés par la Cour des comptes depuis le dernier rapport annuel:
— Rapport spécial n o 15/2009 — L'assistance communautaire mise en œuvre par l'intermédiaire d'orga­nisations des Nations unies: prise de décision et contrôle
— Rapport spécial n o 16/2009 — La gestion, par la Commission européenne, de l'aide de préadhésion en faveur de la Turquie
— Rapport spécial n o 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
— Rapport spécial n o 18/2009 — Efficacité de l'appui du FED à l'intégration économique régionale en Afrique de l’Est et de l’Ouest
— Rapport spécial n o 1/2010 — Les procédures douanières simplifiées applicables aux importations sont- elles contrôlées de manière efficace?
— Rapport spécial n o 2/2010 — Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programme-cadre en matière de recherche
3/2010 — L'analyse d'impact dans les institutions européennes: soutient-elle la prise
— Rapport spécial n o de décision?
— Rapport spécial n o 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
— Rapport spécial n
5/2010 — Mise en œuvre de l’approche Leader pour le développement rural o
— Rapport spécial n
6/2010 — La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
— Rapport spécial n
7/2010 — Audit de la procédure d'apurement des comptes
— Rapport spécial n o 8/2010 — Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l'UE en matière d'infrastructures ferroviaires ont-ils été efficaces?
— Rapport spécial n o 9/2010 — Les dépenses de l’UE relevant d’actions structurelles concernant l’appro­visionnement en eau destinée à la consommation domestique sontelles utilisées de façon optimale?
Ces rapports peuvent être consultés ou téléchargés sur le site web de la Cour des comptes européenne: www.eca.europa.eu
Une version papier peut être obtenue sur demande à la Cour des comptes:
FR
RAPPORT ANNUEL SUR LES ACTIVITÉS RELE­VANT DES HUITIÈME, NEUVIÈME ET DIXIÈME FONDS EUROPÉENS DE DÉVELOPPEMENT (FED)
FR
Rapport annuel sur les activités relevant des huitième, neuvième et dixième Fonds européens de développement (FED)
Caractéristiques des Fonds européens de développement
Chapitre I — Mise en œuvre des huitième, neuvième et dixième FED
Exécution financière
Rapport annuel de la Commission sur la gestion financière des huitième, neuvième et dixième Fonds européens de développement
Chapitre II — Déclaration d'assurance indépendante relative aux FED fournie par la Cour des comptes
Déclaration d’assurance indépendante relative aux huitième, neuvième et dixième Fonds européens de développement (FED), fournie par la Cour des comptes pour l’exercice 2009
Informations à l'appui de la déclaration d'assurance
Étendue et approche de l'audit
Fiabilité des comptes
Régularité des opérations
Recettes
Paiements
Efficacité des systèmes
Contrôles ex ante
Suivi et surveillance
Fiabilité des prises de position de la Commission
Conclusions et recommandations
FR
Le présent rapport annuel est consacré à l'appréciation de la Cour concernant les Fonds européens de développement (FED).
Le tableau 1 présente les principales informations sur les activités couvertes et les dépenses de l'exercice 2009.
Tableau 1 — Fonds européens de développement — Informations principales
Mode de gestion
Titre du budget
Paiements effec­tués en 2009 e
0 Gestion centralisée directe
Dépenses opérationnelles
0 Gestion centralisée indirecte
Gestion centralisée directe
Gestion décentralisée
0 Gestion conjointe nt
Gestion centralisée directe
Dépenses opérationnelles
Gestion centralisée indirecte
Gestion centralisée directe de d év el o pe m e
Gestion conjointe
Gestion centralisée directe
Dépenses opérationnelles
Gestion centralisée indirecte
Gestion centralisée directe
Gestion décentralisée
Gestion conjointe
Montant total des dépenses administratives
Montant total des dépenses opérationnelles
( 1 ) Paiements bruts, hors recouvrements. ( 2 ) Les montants totaux des engagements individuels et globaux comprennent les dégagements.
Source: Cour des comptes européenne, sur la base de données fournies par l'entrepôt de données d'AIDCO.
FR
Caractéristiques des Fonds européens de développe­ment
Le Fonds européen de développement (FED) est le prin­cipal instrument dont dispose l’Union européenne pour octroyer son aide en matière de coopération au développement aux États d'Afrique, des Caraïbes et du Pacifique (ACP) ainsi qu'aux pays et territoires d'outre-mer (PTOM).
Il a été institué par le traité de Rome en 1957.
Les FED sont financés par les États membres; ils sont régis par leur propre règlement financier et gérés par un comité spécifique.
La Commission européenne assure l'exécu­tion financière des opérations financées par les ressources des FED.
Au sein de la Commission, la quasi-totalité des programmes FED sont gérés par l'Office de coopération Euro­ peAid (ci-après «EuropeAid»), qui est également chargé de la gestion de la plupart des dépenses relatives aux relations exté­rieures et au développement financées sur le budget général de l'Union européenne ( 1). Une petite proportion des projets
FED ( 2 ) concerne l'aide humanitaire et est gérée par la direction générale de l'aide humanitaire (DG ECHO).
La Banque euro­ péenne d’investissement (BEI) gère la facilité d'investissement, qui n’est pas prise en considération dans la déclaration d’assu­rance de la Cour ou dans la procédure de décharge par le
Les FED sont principalement gérés selon trois modes de gestion (voir tableau 1): centralisée, conjointe ou décentra­lisée ( 5 ).
Dans la gestion centralisée (40 % des paiements en 2009), la Commission met directement en œuvre les actions d’aide, principalement en matière d'appui budgétaire.
En gestion conjointe (14 % des paiements en 2009), la réalisation des actions financées par l’UE est confiée à des organisations internationales, sous réserve que les procédures de ces organi­sations relatives à la comptabilité, à l'audit, au contrôle et à la passation de marchés offrent des garanties équivalentes aux normes internationalement reconnues.
Les principaux parte­naires d’EuropeAid sont des agences des Nations unies et la Banque mondiale.
En gestion décentralisée (46 % des paie­ments en 2009), la Commission confie la gestion de certaines tâches aux autorités des pays bénéficiaires.
Le diagramme 1 montre comment le principe de gestion décentralisée s’applique aux FED en ce qui concerne le processus de paie­ment.
( 1 ) Voir chapitre 6 du rapport annuel 2009 de la Cour des comptes sur l’exécution du budget.
) Représentant 0,9 % des paiements de 2009.
Dans son avis n° 9/2007 sur cette proposition de règlement (JO C 23 du 28.1.2008), la Cour avait souligné le fait que ces dispositions réduisaient l’étendue des pouvoirs de décharge du Parlement européen.
( 4 ) Un accord tripartite entre la BEI, la Commission et la Cour (article 134 du règlement financier du 18 février 2008 applicable au 10 e FED, mentionné ci-dessus) définit les règles en matière d'audit de ces opérations par la Cour.
FR
Diagramme 1 — Principe de gestion décentralisée en ce qui concerne le processus de paiement
FR
Le FED est destiné à aider des pays qui sont par définition en difficulté, et les politiques d'aide au développement doivent garantir l'appropriation par les autorités nationales des stratégies de dévelop­pement.
À cet égard, l'ordonnateur national est un maillon important du processus.
Afin de garantir le respect des procédures et règles en vigueur, un programme de formation destiné spécifiquement au personnel des services des ordonnateurs nationaux est dispensé depuis plusieurs années.
Les interventions du FED sont mises en œuvre dans et par des pays où les systèmes de contrôle interne sont généra­lement faibles.
Le manque de capacité auquel sont confrontés la plupart des ordonnateurs nationaux dans les pays bénéfi­ciaires et les faiblesses affectant l’établissement et l’application de procédures financières et de contrôles des organismes chargés de la mise en œuvre et des superviseurs engendrent un risque élevé pour la régularité des opérations.
Le fait que de nombreux projets soient réalisés sur des sites éloignés et l’exis­tence de conflits dans certaines régions rendent également les vérifications plus difficiles.
CHAPITRE I — MISE EN ŒUVRE DES HUITIEME, NEUVIEME ET DIXIEME FED
Exécution financière
Bien que chaque FED couvre une période d'environ cinq ans, la mise en œuvre des projets et programmes et l'exécution des paiements correspondants peuvent se dérouler sur une période plus longue mais limitée par les dispositions réglementaires.
En 2009, les 8 e, 9 e et 10 e FED ont été mis en œuvre simultanément.
Les conventions relatives aux FED sont habi­tuellement conclues pour une durée de quelque cinq ans et les cycles de programmation suivent généralement ceux des accords/conventions de partenariat.
Bien que les crédits de chaque FED soient engagés sur une période de cinq ans, les paiements peuvent être effectués sur une période plus longue.
Le montant total des contributions reçues des États membres en 2009 s’est élevé à 3 296 millions d’euros.
Les appels de contributions à partir du 9 e FED se poursuivent.
Le 10 e FED couvre la période allant de 2008 à 2013.
Entré en vigueur le 1 er juillet 2008, il prévoit une aide de l’UE de 22 682 millions d’euros, dont 21 966 millions d'euros sont alloués aux pays ACP et 286 millions d’euros aux PTOM.
Ces montants comprennent 1 500 millions d'euros et 30 millions d'euros destinés à la facilité d'investissement gérée par la BEI, pour les pays ACP et pour les PTOM respectivement.
Enfin, 430 millions d'euros sont affectés aux dépenses de la Commis­sion en matière de programmation et de mise en œuvre du FED.
FR
La performance exceptionnelle des engagements globaux et individuels démontre le succès de la politique adoptée par la Commis­sion pour accélérer la mise en œuvre des programmes.
L'augmentation des paiements restant à liquider en 2009 se justifie par des engagements particulièrement élevés en 2007 et par le cycle des projets du FED, qui ont une durée moyenne de trois ans, durant laquelle les paiements les plus importants se font généralement la première année et à la fin de la dernière année.
Le tableau 2 montre l'utilisation cumulée des ressources des FED gérées par la Commission et leur exécution financière.
En 2009, les prévisions de la Commission en matière d'exécu­tion financière pour les engagements globaux et les engage­ments individuels ont été dépassées, avec 3 406 millions d’euros pour les engagements globaux et un record de 4 140 millions d’euros pour les engagements individuels.
Les paie­ments nets se sont montés à 3 069 millions d’euros, soit 92 % des prévisions initiales.
Cette différence tient au fait que les paiements ont été inférieurs aux prévisions dans les pays soumis à la procédure de consultation prévue à l’article 96 de l’accord de Cotonou ou à d’autres mesures favo­ risant le dialogue ( 6 ), dans les pays qui n’ont pas encore ratifié l’accord de Cotonou ( 7 ) et dans ceux où les paiements au titre de l’appui budgétaire n’ont pas été exécutés en raison de l’absence d’éléments confirmant que les conditions générales et particulières avaient été respectées ( 8 ).
Les paiements restant à liquider ont augmenté de 3 %, ce qui est raisonnable compte tenu de l’écart entre le niveau des engagements globaux et celui des paiements nets au cours de l’exercice.
Dans le même temps, les paiements anciens et dormants restant à liquider ont enregistré une hausse de 23 %, due au fait qu’au niveau élevé des engagements globaux contractés en 2007 pour absorber les ressources restantes du 9 e FED n’a pas correspondu un niveau équivalent d’engagements individuels.
( 6 ) Madagascar, la Mauritanie, le Niger et la Guinée Conakry. ( 7 ) Le Soudan et la Guinée équatoriale.
Tableau 2 — Utilisation cumulée des ressources des FED au 31 décembre 2009
Exécution budgétaire au cours de l'exercice 2009
Situation fin 2009
Taux d’exécu­tion (2 )
B — UTILISATION
Engagements juridiques individuels
FED, cofinancements, intérêts, ressources diverses, transferts des FED antérieurs et ajustements liés à la migration vers le système ABAC.
(1 ) Dotation initiale des 8e, 9e et 10e (2 ) En pourcentage des ressources.
(3 ) Les montants négatifs correspondent à des dégagements.
(4) Paiements nets après recouvrements.
Source: Cour des comptes, sur la base des rapports FED sur l'exécution financière et des états financiers des FED au 31 décembre 2009.
FR
Rapport annuel de la Commission sur la gestion financière des huitième, neuvième et dixième Fonds européens de développement
Conformément aux dispositions du règlement financier applicable au 10 e FED ( 9), la Commission établit chaque année un rapport sur la gestion financière des FED.
La Cour estime que le rapport sur la gestion financière presente une descrip­tion précise de la réalisation des objectifs opérationnels de la Commission pour l'exercice donné (notamment concernant l'exécution financière et les activités de contrôle), de la situa­tion financière et des événements qui ont eu une incidence notable sur les activités menées en 2009.
_____________ ( 9 ) Articles 118 et 124.
FR
CHAPITRE II — DÉCLARATION D'ASSURANCE INDÉPENDANTE RELATIVE AUX FED FOURNIE PAR LA COUR DES COMPTES
Déclaration d’assurance indépendante relative aux huitième, neuvième et dixième Fonds européens de développement (FED), fournie par la Cour des comptes pour l’exercice 2009
I. Conformément aux dispositions de l'article 287 du traité sur le fonctionnement de l’Union européenne et de l’article 141 du règlement financier applicable au dixième FED, qui s’applique également aux FED précédents, la Cour a contrôlé: a) les «comptes annuels définitifs des huitième, neuvième et dixième FED pour l'exercice 2009», qui comprennent les états financiers consolidés ( 10 ) et les états consolidés sur l’exécution financière des huitième, neuvième et dixième FED; b) la légalité et la régularité des opérations sousjacentes au regard du cadre juridique des FED, pour ce qui concerne la partie des ressources du FED dont la gestion financière relève de la responsabilité de la Commission ( 11 ).
Responsabilité de la direction
La Commission approuve les comptes annuels définitifs des FED; b) la manière dont la direction exerce sa responsabilité en matière de légalité et de régularité des opérations sousjacentes dépend du mode d'exécution des FED.
Dans le cadre de la gestion centralisée directe, les tâches d'exécution sont accomplies par les services de la Commission.
En gestion décentralisée, les tâches d'exécution sont déléguées aux pays tiers et, en gestion centralisée indirecte, à d'autres organismes.
Dans le cas de la gestion conjointe, les tâches d'exécution sont partagées entre la Commission et des organisations internationales.
Les tâches d'exécution doivent être conformes au principe de bonne gestion financière, ce qui implique la conception, la mise en œuvre et le maintien d'un contrôle interne efficace et efficient, comprenant entre autres une surveillance adéquate et des mesures appropriées pour prévenir les irrégularités et les fraudes, ainsi que, le cas échéant, des poursuites judiciaires en vue de recouvrer les montants indûment versés ou utilisés.
Quel que soit le mode d'exécution, la Commission est responsable en dernier ressort de la légalité et de la régularité des opérations sousjacentes aux comptes des FED.
( 10 ) Les états financiers consolidés comprennent le bilan, le compte de résultat économique, le tableau des flux de trésorerie et le tableau des créances dues aux Fonds européens de développement.
( 11 ) Conformément aux dispositions des articles 2, 3, 4, de l'article 125, paragraphe 4, et de l'article 134 du règlement financier applicable au dixième FED, la présente déclaration d'assurance ne couvre pas la partie des ressources des FED dont la gestion financière relève de la BEI.
( 12 ) En ce qui concerne la Commission, il faut entendre par «direction» les membres de l'institution, les ordonnateurs délégués et subdélégués, le comptable et l'encadrement supérieur des unités financières, d'audit et de contrôle.
S'agissant des États bénéficiaires, il faut entendre par
«direction» les ordonnateurs nationaux, les comptables, les agents des organismes payeurs, ainsi que l'encadrement supérieur des organismes chargés de la mise en œuvre des projets.
( 13 ) Les règles comptables adoptées par le comptable des FED sont fondées sur les normes comptables internationales pour le secteur public (IPSAS), publiées par la fédération internationale des experts-comptables, ou, à défaut, sur les normes comptables internationales (IAS)/normes inter­ nationales d'information financière (IFRS) publiées par l'International Accounting Standards Board (IASB).
Conformément aux dispositions du règlement financier, les «états financiers consolidés» relatifs à l'exercice 2009 sont établis sur la base des règles comptables adoptées par le comptable des FED, qui adaptent les principes de la comptabilité d'exercice au contexte spécifique des Communautés, tandis que les états consolidés sur l'exécution des FED continuent d'être principalement fondés sur les mouvements de trésorerie.
FR
Responsabilité de l'auditeur
La Cour a accompli ses travaux d'audit conformément aux normes internationales d'audit et aux codes d'éthique de l'IFAC et de l'INTOSAI.
En vertu de ces normes, la Cour est tenue de programmer et d'effectuer ses travaux d'audit en vue d'obtenir l'assurance raisonnable que les comptes annuels définitifs des FED sont exempts d'inexactitudes significatives et que les opérations sousjacentes sont, dans leur ensemble, légales et régulières.
Le choix des procédures dépend du jugement de l'auditeur, qui se fonde entre autres sur l'appréciation du risque que des inexactitudes significatives affectent les comptes consolidés définitifs et, s'agissant des opérations sous-jacentes, du risque de non-respect, dans une mesure significative, des obligations prévues par le cadre juridique des FED, que ce nonrespect soit dû à des fraudes ou à des erreurs.
Lorsqu'il apprécie ces risques, l'auditeur examine le système de contrôle interne concernant l'élaboration des comptes consolidés définitifs et la fiabilité de leur présentation, ainsi que les systèmes de contrôle et de surveillance visant à assurer la légalité et la régularité des opérations sous-jacentes, afin de définir des procédures d'audit adaptées aux circonstances.
Dans un tel contexte, un audit comporte également l'appréciation de l'adéqua­tion des politiques comptables et de la vraisemblance des estimations comptables, ainsi que l'évaluation de la présentation générale des comptes consolidés définitifs et des rapports annuels d'activité.
V. La Cour estime que les informations probantes obtenues sont suffisantes et adéquates pour étayer sa déclaration d'assurance.
Opinion sur la fiabilité des comptes
Opinion sur la légalité et la régularité des opérations sousjacentes aux comptes
FR
X. La Cour estime, en conclusion, que les systèmes de contrôle et de surveillance de la Commission sont partiellement efficaces lorsqu'il s'agit de prévenir ou de détecter et de corriger les erreurs.
Cour des comptes européenne 12, rue Alcide De Gasperi, 1615 Luxembourg, LUXEMBOURG
FR
INFORMATIONS À L'APPUI DE LA DÉCLARA­TION D'ASSURANCE
Étendue et approche de l'audit
Les observations relatives à la fiabilité des comptes des FED formulées aux points VI et VII de la déclaration d'assu­rance sont fondées sur un audit des états financiers conso­lidés ( 14 ) et des états consolidés sur l'exécution financière des e e e
Il a également comporté une évaluation des principes comptables appliqués par les gestionnaires, des principales estimations réalisées par ces derniers ainsi que de la présentation globale des comptes consolidés.
L'approche et la méthodologie d'audit générales de la Cour en ce qui concerne la régularité des opérations sous- jacentes aux comptes sont décrites dans la partie 2 de l'annexe 1.1 du chapitre 1 du rapport annuel 2009 de la Cour des comptes sur l'exécution du budget.
Les observations relatives à la régularité des opérations des FED, exposées aux points VIII à X de la déclaration d'assurance, se fondent sur les éléments ci-après: a) des tests de validation portant sur un échantillon représen­tatif de 220 éléments, correspondant à 50 engagements financiers et engagements individuels et à 170 paiements intermédiaires et finals effectués par les services centraux d'EuropeAid et les délégations.
Le cas échéant, les orga­nismes chargés de la mise en œuvre et les bénéficiaires finals ont fait l'objet de contrôles sur place visant à vérifier les paiements sous-jacents déclarés dans des rapports finan­ciers ou des déclarations de coûts; b) une évaluation de l'efficacité des systèmes de contrôle et de surveillance au niveau des services centraux d'EuropeAid et des délégations, qui a porté sur les éléments suivants: i) contrôles ex ante des marchés passés et des paiements effectués par les ordonnateurs, y compris les ordonna­teurs nationaux, ii) suivi et surveillance, iii) audits externes, iv) audit interne; c) un suivi des observations antérieures (présenté de manière synthétique à l'annexe 4).
( 14 ) Voir article 122 du règlement financier du 18 février 2008 appli­cable au 10 e FED: «Les états financiers [...] comprennent le bilan financier, le [compte de] résultat économique, le tableau des flux de trésorerie et le tableau des créances dues au FED».
( 15 ) Voir article 123 du règlement financier du 18 février 2008 appli­cable au 10 e FED: «Les états sur l'exécution financière [...] comprennent des tableaux décrivant les dotations, les engagements et les paiements».
FR
Fiabilité des comptes
La Cour estime, en conclusion, que les comptes des FED pour l'exercice clos le 31 décembre 2009 présentent fidèle­ment, dans tous leurs aspects significatifs, la situation finan­cière des FED ainsi que les résultats des opérations et des flux de trésorerie pour l'exercice clos à cette date, conformément aux dispositions du règlement financier ainsi qu'aux règles comptables adoptées par le comptable.
Les comptes annuels des FED relatifs à l'exercice 2009 sont les premiers à avoir été établis selon le nouveau système de comptabilité d'exercice ABAC FED (le même que celui utilisé pour le budget général de l’Union européenne).
Celui- ci a été mis en place en 2009 au terme d’un processus réussi de migration depuis le système précédent (OLAS), fondé sur la comptabilité de caisse.
Le nouveau système se prête mieux à la production d'informations suivant la méthode de la comptabi­lité d'exercice, parce qu’il permet par exemple de réduire le nombre d'ajustements à effectuer manuellement lors de l'établissement des comptes sur la base de cette méthode en fin d'exercice.
ABAC-FED a donc permis de renforcer l’envi­ronnement comptable.
La migration vers le nouveau système informatique de gestion des projets a pu dans certains cas créer une confusion dans l'encodage des dates.
EuropeAid a organisé un grand nombre de cours de formation dans les délégations et au siège afin d'améliorer l'utilisation de ce système.
Les contrôles ex post d’EuropeAid ont permis de constater une augmentation de la fréquence des erreurs d’enco­dage ( 16 ).
Si l’audit des états financiers effectué par la Cour n’a pas permis de détecter des erreurs significatives résultant d'erreurs de ce type, cellesci demeurent une source de préoc­cupation, car elles pourraient compromettre l'exactitude des données utilisées pour l'établissement des comptes annuels, notamment en ce qui concerne la procédure de séparation des exercices en fin d’année.
À la fin de 2009, les services centraux d'EuropeAid ont également mis en place un service de contrôle de la qualité des informations encodées dans CRIS, ce qui devrait accroître encore la fiabilité des données utilisées pour l'établissement des comptes annuels.
Comme la Cour le souligne, cela n'a pas eu d'incidence matérielle sur les comptes annuels.
Comme elle l'avait annoncé dans sa réponse au rapport annuel 2008 de la Cour des comptes sur les activités relevant des FED ( 17), la Commission a affiné sa méthode d'estimation de la provision pour factures à recevoir.
L’audit de la Cour a permis de confirmer que cette méthode était appliquée correc­tement et de constater que le montant des charges à payer figurant dans les états financiers était exempt d'erreur signifi­cative.
La Commission accepte cette observation et l'ordonnateur a enregistré les corrections nécessaires en 2010.
Fin 2009, le montant mentionné dans la note 2.2 des états financiers, relative aux garanties constituées à cette date pour couvrir des préfinancements, s’élevait à 413,6 millions d’euros.
La Cour estime, en conclusion, que ce montant était sous-évalué de 82,3 millions d’euros, soit 19,9 %.
La Commission fait observer que la Cour a constaté une seule erreur de 3,5 millions d'euros, sur un échantillon de 39 contrats ayant fait l'objet d'une extrapolation.
( 16 ) Par exemple: type de contrat, dates de début et de fin des contrats. ( 17 ) Point 15 (JO C 269 du 10.11.2009).
FR
La Commission accepte l'observation, mais elle souligne que la Cour a constaté une seule erreur sur un échantillon de 39 contrats ayant fait l'objet d'une extrapolation.
Le montant des garanties pour retenues figurant dans la note 5.1 des états financiers s'élevait au total à 186,2 millions d'euros fin 2009.
La Cour estime, en conclusion, que ce montant était surévalué de 58,4 millions d’euros, soit 31,4 %.
Régularité des opérations
Les résultats des tests des opérations sont présentés de manière synthétique à l'annexe 1.
Recettes
L'audit effectué par la Cour sur les opérations relatives aux recettes n’a pas révélé d'erreur significative.
La Commission tient à souligner qu'aucun paiement n'a été effectué sans couverture par des garanties financières.
Elle approuve la constatation selon laquelle l'éligibilité à l'appui budgétaire a été démontrée de manière formalisée et structurée.
L'audit de la Cour sur les engagements n’a pas révélé d’erreur significative, mais un niveau significatif d’erreurs non quantifiables.
Les erreurs détectées concernaient le respect des règles en matière de passation de marchés, des délais légaux pour la signature de contrats et des dispositions relatives aux garanties obligatoires.
En ce qui concerne les engagements relatifs à l'appui budgétaire, la Cour a constaté que, compte tenu de l’approche dynamique de la Commission ( 18), Euro­ peAid a démontré de manière mieux structurée et formalisée que les dispositions de l'accord de Cotonou étaient respectées.
Paiements
L'audit de la Cour sur les paiements n’a pas révélé d'erreur significative ( 19 ).
Des erreurs ont toutefois été détectées; leur analyse est présentée aux points 23 à 25.
Paiements relatifs aux projets
Les principaux types d'erreurs quantifiables détectées concernent: a) l'exactitude de la dépense: erreurs de calcul; b) la réalité de la dépense: absence de factures ou autres pièces justificatives à l’appui des services ou des biens fournis; c) l'éligibilité de la dépense: dépense encourue en dehors de la période d'exécution ou relative à des éléments non prévus dans la convention, paiement indu de la TVA ou non-appli­cation des pénalités obligatoires.
( 18 ) Voir points 28 et 29 du rapport spécial n° 2/2005 relatif aux aides budgétaires du FED aux pays ACP (JO C 249 du 7.10.2005).
FR
La Commission souligne que toutes les erreurs de calcul surve­nues dans le remboursement des avances ont été corrigées avant la fin du contrat.
Les erreurs non quantifiables concernent essentiellement le nonrespect des règles applicables en matière de garanties bancaires, qui peut avoir une incidence financière en cas d’insolvabilité de l'adjudicataire, ainsi que des erreurs dans le calcul des avances remboursées par les adjudicataires.
Paiements relatifs à l'appui budgétaire
La Commission approuve l'observation selon laquelle une nette amélioration se dessine en matière de démonstration de l'éligibilité dans le cadre du 10 e FED, grâce aux cadres d'évaluation plus clairs qui sont désormais utilisés systématiquement.
Afin de soutenir cette amélioration et d'éliminer ce type d'erreurs, la Commission reconnaît la nécessité de renforcer davantage l'approche structurée visant à démontrer les progrès accomplis dans la gestion des finances publiques.
La Commission a donc mis au point un cadre révisé pour suivre et consigner les progrès en la matière, qui est axé sur les résultats obtenus par rapport aux attentes initiales.
Cette formule révisée a été achevée en juin 2010 et les rapports par pays fondés sur cette approche révisée serviront de base pour évaluer l'éligibilité des déboursements pour le restant de l'année 2010 et au- delà.
Dans ce contexte, la Commission espère pouvoir faire la preuve d'une amélioration constante du taux d'erreurs non quantifiables dans ce domaine lors des futurs exercices de la DAS.
Il ressort de l'audit de la Cour que les paiements relatifs à l'appui budgétaire sont affectés par un niveau élevé d’erreurs non quantifiables en raison de l’absence de démonstration structurée et formalisée du respect des conditions de paiement.
Cela tient principalement au fait que les rapports des déléga­tions relatifs à l’évaluation de la gestion des finances publiques ne précisaient ni les critères sur la base desquels les progrès devaient être évalués (c’est-à-dire les actions qui devaient être entreprises et les résultats à obtenir au cours de la période en cause), ni les progrès accomplis, ni les raisons pour lesquelles le programme de réforme n’avait pu être mis en œuvre suivant le plan du gouvernement bénéficiaire.
Toutefois, ces erreurs affectaient essentiellement les paiements relevant des conven­tions de financement du 9 e FED (qui ne prévoyaient pas de cadre d’évaluation clair), ainsi que les paiements additionnels au titre de l’appui budgétaire effectués dans le cadre du méca­nisme FLEX relatif à la vulnérabilité et de l’enveloppe B (aide d’urgence) afin de compenser le préjudice économique et social subi du fait de la crise économique et de la flambée des prix des denrées alimentaires.
Sauf dans un cas, les paiements effec­tués dans le cadre des conventions de financement du 10 e FED n’étaient pas affectés par ce type d’erreurs (voir point 32).
En ce qui concerne les instruments d'urgence cités (mécanisme FLEX relatif à la vulnérabilité et enveloppe B), la Commission a conservé une approche rigoureuse pour évaluer l'éligibilité, comme l'illustre le fait qu'il n'y a pas eu de déboursements pour un certain nombre de programmes.
Efficacité des systèmes
L'annexe 2 présente de manière synthétique les résultats de l'examen des systèmes.
Comme cela est indiqué au point 3, la mission d'Euro­ peAid consiste à mettre en œuvre la plupart des instruments d'aide extérieure ( 20 ) relevant du budget général de l’Union européenne et des FED.
Par conséquent, sauf indication contraire, les observations de la Cour, relatives tant à l’efficacité des systèmes de contrôle et de surveillance qu’à la fiabilité du rapport annuel d'activité et à la déclaration du directeur général, ont trait à l'ensemble des domaines de compétence d'EuropeAid.
D’une manière générale, la Cour estime que les systèmes de contrôle et de surveillance d’EuropeAid sont partiellement efficaces.
EuropeAid a conçu ses contrôles pour qu'ils couvrent l'inté­gralité du cycle de vie de ses projets pluriannuels.
L'Office estime que ces systèmes de contrôle et de surveillance sont efficaces et se sont considérablement améliorés d'année en année, comme en atteste la part accrue de paiements entièrement réguliers constatée par la Cour dans son échantillon.
Les recommandations formulées par la Cour ces dernières années ont été appliquées et bon nombre de ces améliora­tions ont été reconnues par la Cour, de sorte que des éléments importants des principaux systèmes de contrôle ont été jugés «effi­caces».
( 20 ) À l'exception des aides de préadhésion, de l'aide accordée aux Balkans occidentaux, de l'aide humanitaire, de l'aide macrofinan­ cière, de la politique étrangère et de sécurité commune (PESC) et du mécanisme de réaction rapide.
FR
Contrôles ex ante
La Cour estime que les contrôles ex ante effectués par les ordonnateurs au sein des services centraux d'EuropeAid sont efficaces.
La Cour estime que les contrôles ex ante effectués par les ordonnateurs au sein des délégations sont partiellement efficaces pour la détection et la correction d'erreurs.
La Commission assure une formation continue pour le personnel du siège et des délégations dans le cadre d'un vaste programme de formation répondant aux besoins de la gestion de l'aide extérieure.
S’agissant des paiements relatifs aux projets, des faiblesses ont été constatées dans les vérifications concernant l'éligibilité des dépenses, le calcul des montants déclarés et la disponibilité des pièces justificatives requises.
La Commission se félicite de voir que la Cour reconnaît une amélioration constante de la clarté des cadres d'évaluation pour les conditions générales d'éligibilité.
La Commission admet qu'il est important d'obtenir la même clarté pour les conditions spécifiques se rapportant aux déboursements fondés sur la performance.
Le cas échéant, elle s'efforcera de tenir compte formellement des observations spécifiques de la Cour à cet égard, en révisant les conventions de financement correspondantes.
Parallèlement, cette question reçoit une attention plus spécifique dans le cadre du processus d'examen par les pairs (groupe d'appui à la qualité) d'EuropeAid en ce qui concerne les nouveaux programmes.
S’agissant de l’appui budgétaire, l'audit de la Cour a permis de confirmer l’amélioration constatée dans son rapport annuel 2008 sur les FED ( 21 ).
Les conventions de financement du 10 e FED offrent un cadre plus précis pour l'évaluation des conditions générales d'éligibilité.
S'agissant du critère d’éligibilité relatif à la gestion des finances publiques, les conventions de financement font référence à des systèmes d'évaluation adoptés d’un commun accord par les gouverne­ments, la Commission et d'autres bailleurs de fonds.
Ces systèmes comprennent notamment des cadres d'évaluation de la performance à utiliser lors des examens annuels conjoints de l’appui budgétaire.
Le recours à ces cadres pour fixer les objec­tifs prioritaires, pour établir les calendriers et pour déterminer les sources d'information à utiliser facilite la réalisation d'évaluations formelles et structurées de l'état d'avancement et renforce donc la transparence des décisions de débourse­ment.
Toutefois, les conditions particulières liant les débourse­ments de tranches variables à la performance manquent souvent de clarté en ce qui concerne les valeurs que les indi­cateurs doivent atteindre, les sources permettant de vérifier le respect de ces conditions et les méthodes de calcul, ce qui peut compromettre la transparence des décisions de déboursement.
La Commission se félicite de voir que la Cour reconnaît ces deux contributions importantes qui visent à permettre une mise en œuvre plus structurée et plus formalisée de l'appui budgétaire.
Une autre amélioration constatée en 2009 concerne l’introduction, par la Commission, de nouvelles orientations en matière d’appui budgétaire aux États fragiles, qui en subor­donnent l’octroi à la mise en place de quelques éléments essen­tiels relatifs aux systèmes de gestion des finances publiques.
La Commission a également modifié le circuit financier de manière à ce que les contrôles financiers et opérationnels soient effectués suivant un ordre plus logique dans le cadre du processus d'approbation des paiements.
FR
Suivi et surveillance
La Cour estime que le suivi et la surveillance assurés par les délégations sont partiellement efficaces.
En complément du soutien et de l'assistance technique que les délégations fournissent aux ordonnateurs nationaux, EuropeAid orga­nise chaque année un nombre important de formations à l'attention du personnel des services des ordonnateurs nationaux et des ministères techniques.
De nombreuses informations sur les procédures sont égale­ment disponibles sur le site internet d'EuropeAid.
Comme les années précédentes, la Cour a constaté que le manque de capacité auquel sont confrontés la plupart des services des ordonnateurs nationaux dans les pays bénéficiaires se traduit par des contrôles mal documentés et inefficaces.
Les délégations fournissent régulièrement une assistance technique pour renforcer cette capacité, avec toutefois des résultats souvent limités, soit parce que les ordonnateurs nationaux ne remplissent pas leurs tâches de manière appropriée, soit en raison de contraintes en matière de ressources ou d’une rota­tion élevée du personnel.
L’audit de la Cour a également permis de détecter des insuffisances au niveau des procédures financières et des contrôles instaurés par les organismes chargés de la mise en œuvre et les superviseurs:
La Commission constate que les outils et les procédures de contrôle mis en place ces dernières années portent leurs fruits.
Elle s'engage néanmoins à poursuivre ses efforts de formation du personnel et de diffusion d'informations relatives aux outils de gestion et de contrôle.
a) La Commission prévoit que la série d'outils de gestion financière destinée aux bénéficiaires sera disponible vers la fin de 2010.
L'objectif principal de cette série d'outils est de fournir des orien­tations pratiques de base, dans un format facile d'utilisation, pour aider les bénéficiaires à se conformer aux règles de gestion finan­cière dans le cadre des actions d'aide extérieure financées par la CE.
a) contrôles non satisfaisants de l’éligibilité des dépenses, procédures inadéquates en matière d'archivage et de conser­vation des pièces justificatives et systèmes comptables insuf­fisants pour garantir l'enregistrement et la présentation correcte des dépenses ou pour empêcher que des erreurs de calcul ne se produisent; b) pour certains marchés de travaux, contrôles des factures insuffisants de la part des superviseurs.
Les délégations assurent un nombre important de contrôles supplémentaires afin de pallier les insuffisances des services des ordon­nateurs nationaux.
En général, les délégations avaient connaissance de ces insuffisances et n'accordaient qu'une confiance limitée à ces contrôles; par exemple, elles réalisaient une seconde fois certains contrôles, imposaient des audits obligatoires et fondés sur une analyse des risques, ainsi que des vérifications des dépenses avant de procéder à la clôture financière des projets ou faisaient effectuer des audits techniques des marchés de travaux en cours.
Les délégations disposent cepen­dant de moyens limités qui réduisent souvent leur capacité à réaliser certaines activités, comme le contrôle des projets sur place ou la formation et le soutien à la gestion de projets.
La Cour estime que le suivi et la surveillance assurés par les services centraux d’EuropeAid sont efficaces.
FR
La Commission se félicite que la Cour évalue positivement les mesures prises par EuropeAid pour le suivi des audits et les missions de monitoring.
Les audits demandés en vertu du contratcadre fournis­sent des informations précieuses sur les faiblesses affectant les systèmes de contrôle des projets, ainsi que sur le niveau et la nature des dépenses potentiellement inéligibles.
Les services centraux d’EuropeAid analysent ces résultats chaque année et assurent, avec les organismes chargés de la mise en œuvre, le suivi des observations récurrentes, notamment celles relatives à l’absence de documentation ou à son caractère insuffisant ou encore à l’application de procédures de passation de marchés incorrectes.
Les services centraux d’EuropeAid travaillent en particulier à la mise au point d’une série d'outils de gestion financière destinés à traiter les causes des erreurs en renforçant la connaissance et la compréhension, par ces organismes, des règles en matière de gestion financière.
En 2009, les services centraux d’EuropeAid ont réalisé 14 missions de vérification.
Les directions géographiques ont en outre elles-mêmes effectué, de leur propre initiative, des visites auprès des délégations.
Tout cela s’est traduit par des formations et par une assistance utiles, ainsi que par des recommandations pertinentes pour renforcer le contrôle interne dans les délégations contrôlées.
L’analyse, par les services centraux d’EuropeAid, des rapports semestriels des délégations sur la gestion de l’aide extérieure indique que les principaux obstacles à une mise en œuvre efficace de celleci sont l’importante rotation du personnel et les difficultés à engager des agents possédant les compétences requises, notamment pour les pays fragiles.
Le taux de vacance d'emplois dans les délégations a été ajouté au tableau d'identification des risques d'EuropeAid et est consi­déré comme un risque majeur pour 2010.
Dans le contexte d'une croissance zéro pour les postes de la Commission jusqu'en 2013, EuropeAid traite les questions de personnel dans les délégations en menant une politique active en matière de ressources humaines dans le cadre de ses compétences.
La question des postes vacants concerne essentiellement les agents contractuels; la difficulté ne vient pas de l'importante rotation en soi, mais elle consiste à trouver le personnel possédant les compétences requises.
La sélection, gérée auparavant par le siège, relève à présent des chefs de délégation, afin d'abréger ce long processus.
Parallèle­ment, EuropeAid continue à demander de nouvelles listes de réserve régulières ayant un nombre de candidats suffisant pour permettre des recrutements concernant tous les profils et toutes les catégories de pays.
Les services centraux d’EuropeAid assurent le suivi des questions de conformité en effectuant des contrôles ex post transactionnels.
En 2009, ils ont décidé d’étendre le champ d'application de ces contrôles de manière à ce qu'ils couvrent, à compter de 2010, la conformité avec les conventions de financement et les procédures de passation des marchés.
En outre, EuropeAid entend revoir globalement son approche en 2010, afin de trouver des solutions pour renforcer encore la pertinence et l'efficacité de ces contrôles en ce qui concerne l’examen de la régularité des opérations sousjacentes et l’évaluation de la qualité des contrôles ex ante réalisés par les ordonnateurs.
La Cour estime que les audits externes sont efficaces s’agissant des services centraux d’EuropeAid et partiellement efficaces s’agissant des délégations.
L'audit de la Cour a montré que la gestion des audits externes s’était considérablement améliorée en 2009.
Les programmes d'audit annuels ont été établis sur la base d'analyses de risques structurées, réalisées conformément aux lignes directrices d'EuropeAid.
Les audits ont été effectués en temps opportun et le taux d'exécution du programme d'audit annuel consolidé a progressé par rapport aux années précé­dentes.
FR
Plus de 95 % des rapports d'audit de 2009 établis par les contractants-cadres ont été présentés dans le format «postérieur au 1 er octobre 2007», alors qu'il y en avait 40 % environ en 2008 (voir la note 38 de bas de page du RAA dans la partie 3.1.2.1.2).
Les nouveaux termes de référence, adoptés en octobre 2007, ont été correctement utilisés, ce qui a permis de favo­riser une approche d’audit plus uniforme.
Dans les cas examinés par la Cour, une suite avait été donnée aux conclu­sions d’audit, notamment en ce qui concerne les corrections financières apportées en cas de dépenses inéligibles par le recouvrement des montants indûment perçus ou par déduction sur les paiements ultérieurs ou finaux.
Les termes de référence améliorés n’ont toutefois pas produit tous leurs effets en 2009, puisque de nombreux rapports d'audit finals étaient toujours fondés sur les anciens termes de référence, qui étaient moins précis, notamment pour ce qui concerne la formulation de l’opinion d’audit.
S'il est exact que les contraintes en termes de personnel peuvent avoir une incidence négative sur la durée du processus de validation des constatations d'audit, la Commission doit avoir reçu la grande majorité des rapports d'audit avant de procéder au paiement final, ce qui limite fortement le risque de voir les fonds devenir irrécouvrables.
Des améliorations restent nécessaires dans plusieurs domaines.
Les problèmes de personnel limitent la capacité des délégations à mettre en œuvre des audits fondés sur l’analyse des risques, la priorité étant accordée aux audits obli­gatoires.
Ils ont également une incidence négative sur la durée du processus de validation des constatations d'audit, les dépenses inéligibles risquant de ne plus pouvoir faire l'objet d'un recouvrement.
En 2009, EuropeAid a poursuivi ses efforts dans le domaine de l'audit et a assuré six cours de formation FED couvrant 15 déléga­tions, auxquels ont assisté 180 membres du personnel des délégations et 220 personnes externes (personnel des services des ordonnateurs, des ministères, gestionnaires de projets, ONG et firmes d'audit).
Il est régulièrement rappelé aux délégations qu'il est nécessaire de mettre à jour en temps voulu les données dans CRIS Audit, y compris lors des séminaires et formations d'audit.
Depuis février 2010, lorsqu'un contrat est signé pour un audit (CRIS Contract), la date de la signature est automatiquement versée dans CRIS Audit.
De même, le nouvel écran des résultats est plus complet et plus facile à remplir, et il est impossible de clôturer un audit si ce champ n'est pas rempli.
Cela couvre l'opinion d'audit et le montant de dépenses inéligibles.
Les informations sur les ordres de recouvrement émis à l'issue des audits sont incluses dans le module CRIS consacré aux ordres de recouvrement.
Quelques améliorations pourraient être envi­sagées en vue d'une consolidation, mais exigeraient de nouveaux développements informatiques.
Des informations sont disponibles quant au montant de dépenses finales inéligibles détecté et corrigé au moment du paiement final.
En 2009, cela représentait 0,7 % en valeur des montants facturés.
CRIS Audit a permis d’augmenter la capacité d’Euro­ peAid à assurer le suivi des activités d’audit, ainsi qu’à compiler et à analyser les constatations et les recommandations d’audit et à leur donner suite.
Cependant, à l’instar des exercices précé­dents ( 22 ) et malgré les rappels des services centraux d'Euro­ peAid et une mise à jour des lignes directrices, toutes les délégations n'enregistrent pas les données en temps utile et de manière exhaustive, ce qui est préjudiciable à la fiabilité des données agrégées utilisées en tant qu'informations de gestion, comme la nature des opinions d'audit et les taux de dépenses inéligibles.
En outre, CRIS Audit ne fournit pas toujours des données exactes sur le coût des audits et il n’est pas conçu pour fournir des informations sur les corrections financières effectuées à la suite des audits.
Par conséquent, EuropeAid ne tire pas encore pleinement parti du potentiel de cet outil, notamment pour s’assurer que sa stratégie d’audit est d’un bon rapport coût-efficacité.
La Cour estime que l’audit interne est partiellement efficace.
La Commission estime que l'audit interne d'AIDCO, malgré l'interruption de sa capacité opérationnelle en 2009, a été efficace au cours de l'exercice en question.
Même si le poste de chef d'unité de l'IAC est demeuré vacant du 1 er juillet au 15 novembre, l'unité a mené à bien 9 audits de suivi (par rapport aux 8 prévus).
Quant aux nouveaux audits, sur les quatre planifiés pour 2009, un rapport d'audit final et deux projets de rapports d'audit (constituant 85 % d'un rapport d'audit final selon la méthodologie de l'IAS) ont été présentés en 2009.
_____________ ( 22 ) Point 39 du rapport annuel sur les FED relatif à l’exercice 2008.
FR
La structure d'audit interne (IAC) a fonctionné dans le respect de son objectif principal, qui consistait à fournir au directeur général une assurance concernant l'efficacité et l'effi­cience des processus de gestion des risques, de contrôle et de gouvernance interne.
Sa capacité sur le plan opérationnel a toutefois été considérablement ébranlée du fait d’un manque de personnel indépendant de sa volonté, et notamment de l'absence du chef d’unité pendant la majeure partie de l'année.
C'est pourquoi l’IAC n’a pas été pleinement en mesure de mettre en œuvre son programme de travail pour l’exercice 2009.
Dans son rapport relatif au second audit de suivi concernant la validation de l'autoévaluation de la structure d'audit interne d'EuropeAid, le service d'audit interne (IAS) a de nouveau indiqué qu’il fallait beaucoup de temps à la direc­tion d’EuropeAid pour donner suite aux recommandations d’audit de l’IAC.
Fiabilité des prises de position de la Commission
L'annexe 3 présente de manière synthétique les résultats de l'examen des prises de position de la Commission.
La Commission est d'avis que les indicateurs qualitatifs et quantitatifs présentés dans les quatre modules de base «Assurance» du rapport annuel d'activités fournissent bel et bien les éléments destinés à étayer la déclaration d'assurance raisonnable du directeur général.
Cependant, EuropeAid reconnaît que des travaux complémen­taires pourraient être effectués pour mettre au point des indicateurs spécifiques se rapportant au cadre de contrôle pluriannuel, et des travaux ont commencé en 2010 avec l'étude de méthodologies envi­sageables pour l'estimation de l'incidence financière des erreurs rési­duelles.
Le rapport annuel d'activité présente une image fidèle de la mise en œuvre et des résultats des systèmes de contrôle et de surveillance appliqués.
Il est clair et informatif, notamment grâce à l’utilisation d’indicateurs quantitatifs.
Il y est indiqué que, compte tenu de la manière dont son architecture de contrôle pluriannuelle est conçue et des résultats obtenus, EuropeAid estime que le taux d’erreur résiduel affectant son portefeuille ne justifie pas la formulation de réserves dans la déclaration d’assurance du directeur général ( 23).
Il ne fournit cependant aucun élément étayant cette affirmation.
En l’absence d’un indicateur clé de l'incidence financière estimative du taux d’erreur résiduel après la réalisation de tous les contrôles ex ante et ex post ( 24 ), EuropeAid n’est pas en mesure de démontrer que l’incidence financière des insuffi­sances et des erreurs demeure en deçà des critères d'importance relative définis.
S’agissant de l’exercice 2009, le directeur général d'Euro­ peAid a déclaré qu’il avait obtenu une assurance raisonnable que les procédures de contrôle appliquées donnaient les garan­ties nécessaires quant à la régularité des opérations.
L’audit de la Cour ne permet pas de corroborer cette affirmation. La Cour a constaté que les systèmes d’EuropeAid étaient partiellement efficaces et que les paiements étaient, dans l’ensemble, affectés par un niveau significatif d’erreur; si ce n’était pas le cas pour les paiements effectués sur les ressources des FED, ce l’était pour ceux effectués par EuropeAid et financés sur le budget général de l’UE relatif aux relations extérieures et au dévelop­pement ( 25 ).
La Cour estime que la déclaration et le rapport annuel d'activité du directeur général fournissent une apprécia­tion partiellement correcte de la gestion financière en ce qui concerne la régularité.
( 24 ) Voir points 29 et 54 de rapport annuel 2008 de la Cour des comptes sur les activités relevant des FED.
( 25 ) Voir chapitre 6 du rapport annuel de la Cour des comptes sur l’exécution du budget relatif à l’exercice 2009.
FR
Conclusions et recommandations
Sur la base de ses travaux d'audit, la Cour estime, en conclusion, que les comptes FED pour l'exercice clos au 31 décembre 2009 présentent fidèlement, dans tous leurs aspects significatifs, la situation financière des FED ainsi que les résultats des opérations et des flux de trésorerie pour l'exer­cice clos à cette date, conformément aux dispositions du règle­ment financier ainsi qu'aux règles comptables adoptées par le comptable.
La Cour attire l'attention sur les observations formulées aux points 17 et 18 relatives aux montants des garanties.
Sur la base de ses travaux d'audit, la Cour estime, en conclusion, que pour l'exercice clos au 31 décembre 2009: a) les recettes relevant des FED étaient exemptes d'erreur signi­ficative; b) les engagements relevant des FED étaient exempts d’erreur significative, mais affectés par un niveau élevé d’erreurs non quantifiables; c) les paiements au titre des FED étaient exempts d'erreur significative.
Cependant ils étaient fréquemment affectés par des erreurs non quantifiables.
Comme la Cour l’a déjà indiqué dans son rapport annuel 2008 sur les activités relevant des FED ( 26 ), EuropeAid
EuropeAid a conçu ses contrôles pour qu'ils couvrent l'inté­gralité du cycle de vie de ses projets pluriannuels.
L'Office estime que ces systèmes de contrôle et de surveillance sont efficaces et se sont considérablement améliorés d'année en année, comme en atteste la part accrue de paiements entièrement réguliers constatée par la Cour dans son échantillon.
Les recommandations formulées par la Cour ces dernières années ont été appliquées et bon nombre de ces améliora­tions ont été reconnues par la Cour, de sorte que des éléments importants des principaux systèmes de contrôle ont été jugés «effi­caces».
a mis en place une stratégie de contrôle globale.
En 2009, EuropeAid a continué d’améliorer considérablement la concep­tion et la mise en œuvre de ses systèmes de contrôle et de surveillance, mais des faiblesses persistent dans certains domaines.
Sur la base de ses travaux d'audit, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance d'EuropeAid sont partiellement efficaces lorsqu'il s'agit de garantir la régularité des paiements.
Dans ce contexte, les recommandations suivantes sont à prendre en considération: a) La Commission a commencé ses travaux sur l'examen des métho­dologies envisageables pour la mise au point en 2010 d'un indicateur clé permettant d'estimer l'incidence financière des erreurs résiduelles, comme l'indiquent ses réponses au rapport annuel 2008.
a) dans le cadre de l'examen de sa stratégie globale de contrôle qui doit avoir lieu, EuropeAid devrait élaborer un indicateur clé pour l'incidence financière estimative des erreurs rési­duelles après la réalisation de tous les contrôles ex ante et ex post, lequel serait fondé, par exemple, sur l’analyse d’un échantillon statistique représentatif de projets clôturés; b) EuropeAid devrait, dans le cadre de cet examen, apprécier le rapport coûtefficacité des différents contrôles, notamment celui du système de contrôle ex post transactionnel; b) La Commission a démarré ses travaux sur l'examen de sa stratégie de contrôle début 2010, comme l'indiquent ses réponses au rapport annuel 2008.
Elle établira en 2010 une communication sur le risque d'erreur tolérable dans le domaine de l'aide extérieure.
FR
R É P O N S E S D E L A C O M M I S S I O N c) La série d'outils de gestion financière sera achevée en 2010 et les questions soulevées par la Cour seront dûment examinées.
c) EuropeAid devrait finaliser et diffuser la série d'outils de gestion financière visant à lutter contre le risque inhérent d'erreurs, qui est élevé au niveau des organismes chargés de la mise en œuvre, des adjudicataires et des bénéficiaires, de manière à ce que les règles de gestion financière et d'éligi­bilité soient suffisamment connues; d) EuropeAid poursuivra ses efforts pour assurer l'encodage correct et ponctuel des informations dans CRIS Audit.
d) EuropeAid devrait poursuivre ses efforts pour faire en sorte que les délégations enregistrent leurs données dans le module CRIS Audit de façon exhaustive et en temps opportun; e) la conception de CRIS Audit devrait être modifiée de sorte à fournir des informations sur les montants des dépenses finales inéligibles et des corrections financières effectuées une fois achevé le processus de validation des constatations d'audit avec l'entité auditée.
e) Le montant de dépenses inéligibles doit être introduit dans CRIS Audit avant de clôturer un enregistrement d'audit (champ obliga­toire depuis février 2010).
Les informations sur les ordres de recouvrement émis à l'issue des audits sont incluses dans le module CRIS consacré aux ordres de recouvrement.
Quelques améliorations pourraient être envisagées en vue d'une consolida­tion, mais exigeraient de nouveaux développements informatiques.
Des informations sont disponibles quant au montant de dépenses finales inéligibles détecté et corrigé au moment du paiement final.
En 2009, cela représentait 0,7 % en valeur des montants facturés.
S'agissant de l'appui budgétaire, la Cour recommande à EuropeAid: a) de veiller à ce que les conditions particulières pour le déboursement de tranches variables en fonction de la performance définissent clairement les indicateurs, les objectifs à atteindre, les méthodes de calcul et les sources de vérification; a) La Commission reconnaît qu'il importe de faire preuve d'une rigueur accrue dans la définition des objectifs de performance, des méthodes de calcul et des sources de vérification.
Cette question fait l'objet d'une plus grande attention au cours du processus d'examen par les pairs d'EuropeAid (groupe d'appui à la qualité) en ce qui concerne les nouveaux programmes.
b) La Commission a mis au point un cadre révisé pour suivre et consigner les progrès en la matière, qui est axé sur les résultats obtenus par rapport aux attentes initiales.
Cette formule révisée a été achevée en juin 2010 et les rapports par pays fondés sur cette approche révisée serviront de base pour évaluer l'éligibilité des déboursements pour le restant de l'année 2010 et audelà.
b) de veiller à ce que les rapports des délégations fournissent une démonstration structurée et formalisée des progrès réalisés en matière de gestion des finances publiques en définissant clairement les critères sur la base desquels ces progrès devaient être évalués (à savoir les résultats que le gouvernement bénéficiaire est censé obtenir au cours de la période concernée), les progrès accomplis et les raisons pour lesquelles le programme de réforme n’a pas pu être mis en œuvre comme prévu.
FR
ANNEXE 1
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LES FONDS EUROPÉENS DE DÉVELOPPEMENT
Projets
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont):
(en pourcentage et nombre d'opérations)
Opérations exemptes d'erreur
Opérations affectées par des erreurs
ANALYSE DES OPÉRATIONS AFFECTÉES PAR DES ERREURS
(en pourcentage et nombre d'opérations)
Analyse selon le type d'erreur
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est: inférieur à 2 %
FR
ANNEXE 2
RÉSULTATS DE L'EXAMEN DES SYSTÈMES POUR LES FONDS EUROPÉENS DE DÉVELOPPEMENT ET L'AIDE AU DÉVELOPPEMENT RELEVANT DU BUDGET GÉNÉRAL
Évaluation d'une sélection de systèmes de contrôle et de surveillance
Système concerné
Contrôles ex ante
Évaluation globale des systèmes de contrôle et de surveillance
Sans objet: ne s'applique pas ou n'a pas été évalué.
FR
ANNEXE 3
RÉSULTATS DE L'EXAMEN DES PRISES DE POSITION DE LA COMMISSION POUR LES FONDS EUROPÉENS DE DÉVELOPPEMENT ET L'AIDE AU DÉVELOPPEMENT RELEVANT DU BUDGET GÉNÉRAL
Observations de la Cour
Évaluation globale de la fiabilité
Principales DG concernées
Nature de la déclaration formulée par le directeur général (*)
EuropeAid a mis en place une stra­tégie de contrôle globale et a continué d'améliorer sensiblement la concep­tion et la mise en œuvre de ses systèmes de contrôle et de surveil­lance.
L'audit de la Cour a toutefois montré que certains contrôles présen­taient encore des faiblesses et que les paiements étaient affectés par un niveau significatif d'erreur.
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
ANNEXE 4
SUIVI DES PRINCIPALES OBSERVATIONS FORMULÉES DANS LE CADRE DE LA DÉCLARATION D'ASSURANCE
Recommandations de la Cour
Réponse de la Commission
FR
La Commission a commencé ses travaux sur l'examen des méthodologies envisageables pour la mise au point en 2010 d'un indicateur clé permettant d'estimer l'incidence financière des erreurs résiduelles, comme l'indiquent ses réponses au rapport annuel 2008.
Dans le cadre de l'examen de sa stratégie globale de contrôle qui doit avoir lieu, Euro­ peAid devrait élaborer un indicateur clé pour l'incidence financière estimative des erreurs résiduelles après la réalisation de tous les contrôles ex ante et ex post.
Il serait possible de formuler des conclusions encore plus claires concernant la manière dont les résultats des divers contrôles contri­buent à l'assurance du directeur général et d'élaborer un indicateur clé relatif à l'inci­dence financière estimative des erreurs rési­duelles après la mise en œuvre de tous les contrôles ex ante et ex post.
(Rapport annuel 2008, point 54)
Le rapport annuel d'activité 2009 présente fidèle­ment la mise en œuvre et les résultats des systèmes de contrôle et de surveillance appliquées.
Il est clair et riche en informations, notamment grâce au recours à des indicateurs quantitatifs.
Cependant, il ne permet pas de démontrer clairement que les résultats des divers contrôles contribuent à fournir au directeur général une assurance raisonnable que l'incidence financière des déficiences et des erreurs demeure en deçà des critères d'importance relative définis.
La série d'outils de gestion financière sera achevée en 2010 et les questions soulevées par la Cour seront dûment examinées.
Il conviendrait d'améliorer les contrôles ex ante en mettant davantage l'accent sur les principaux risques.
[Rapport annuel 2008, point 55, sous a)] de l’Union
EuropeAid devrait finaliser et diffuser la série d'outils de gestion financière visant à lutter contre le risque inhérent d'erreurs, qui est élevé au niveau des organismes chargés de la mise en œuvre, des adjudicataires et des béné­ficiaires, de manière à ce que les règles de gestion financière et d'éligibilité soient suffi­samment connues.
européen e
La Commission convient que le processus de programma­tion des audits a été considérablement amélioré.
Des mesures satisfaisantes ont été prises en ce qui concerne le processus de programmation des audits annuels.
Les programmes d'audit annuels devraient être établis sur la base d'une analyse des risques plus structurée et d'une évaluation plus réaliste des ressources disponibles à cet effet.
[Rapport annuel 2008, point 55, sous b)]
Les programmes d'audit annuels ont été établis sur la base d'une analyse des risques structurée effec­tuée conformément aux lignes directrices d'Euro­ peAid.
Les problèmes de personnel limitent la capa­cité des délégations à mettre en œuvre des audits fondés sur l'analyse des risques, la priorité étant accordée aux audits obligatoires.
Ils ont également une incidence négative sur la durée du processus de validation des constatations d'audit, les dépenses inéligibles risquant de ne plus pouvoir faire l'objet d'un recouvrement.
Des mesures satisfaisantes ont été prises.
La Commission convient que le suivi de la mise en œuvre des programmes d'audit a été considérablement amélioré.
Recommandations de la Cour
Réponse de la Commission
CRIS Audit ne fournit pas toujours de données exactes sur le coût des audits et ne présente aucune information concernant les corrections financières effectuées à la suite des audits.
FR
La conception de CRIS Audit devrait être modifiée de sorte à fournir des informations sur les montants des dépenses finales inéligi­bles et des corrections financières effectuées une fois achevé le processus de validation des constatations d'audit avec l'entité auditée.
Il conviendrait de développer les fonctionna­lités de CRIS Audit afin de rendre plus effi­cients et plus efficaces le suivi des activités d'audit ainsi que l'analyse et le suivi des constatations et des recommandations.
[Rapport annuel 2008, point 55, sous d]
EuropeAid poursuivra ses efforts pour assurer l'encodage correct et ponctuel des informations dans CRIS Audit.
EuropeAid devrait poursuivre ses efforts pour faire en sorte que les délégations enregistrent leurs données dans le module CRIS Audit de façon exhaustive et en temps opportun.
EuropeAid devrait veiller à ce que les délé­gations enregistrent leurs données dans le module CRIS Audit de manière exhaustive et en temps opportun.
[Rapport annuel 2008, point 55, sous e)]
Malgré les rappels des services centraux d'Euro­ peAid et une mise à jour des lignes directrices, toutes les délégations n'enregistrent pas les données en temps utile et de manière exhaustive, ce qui est préjudiciable à la fiabilité des données agrégées utilisées en tant qu'information de gestion, comme la nature des opinions d'audit et les taux de dépenses inéligibles.
européen e
La Commission a démarré ses travaux sur l'examen de sa stratégie de contrôle (y compris l'élaboration d'un éventuel indicateur clé pour l'incidence financière estimative des erreurs résiduelles fondé sur l’analyse d’un échantillon statistique représentatif de projets clôturés) début 2010, comme l'indiquent ses réponses au rapport annuel 2008.
Elle établira en 2010 une communication sur le risque d'erreur tolérable dans le domaine de l'aide extérieure.
Compte tenu des résultats de l'approche adoptée par la direction C en charge des pays ACP, il conviendrait qu'EuropeAid examine le système de contrôle ex post transactionnel en vue d'évaluer la nécessité et la possibilité d'étendre le champ d'appli­cation de ces contrôles.
[Rapport annuel 2008, point 55, sous f)]
EuropeAid a étendu le champ d'application de ces contrôles en 2009 de manière à ce qu'ils couvrent la conformité avec les conventions de financement et les procédures de passation des marchés.
En 2010, EuropeAid entend revoir globalement son approche afin de trouver des solutions pour renforcer encore la pertinence et l'efficacité de ces contrôles en ce qui concerne l'appréciation de la régularité des opérations sousjacentes et la qualité des contrôles ex ante réalisés par les ordon­nateurs.
Des mesures satisfaisantes ont été prises.
La Commission convient que le cadre décisionnel en ce qui concerne l'éligibilité à l'appui budgétaire et les conditions de déboursement a été considérablement amélioré.
EuropeAid devrait poursuivre ses efforts pour étayer ses décisions relatives à l'éligibi­lité d'un appui budgétaire au moyen d'une démonstration structurée et formelle attes­tant que le pays bénéficiaire dispose d'un programme de réforme crédible permettant de remédier aux déficiences dans des délais prévisibles et qu'il s'engage à le mettre en œuvre.
[Rapport annuel 2008, point 56, sous a)]
Les conventions de financement du 10e FED offrent un cadre plus précis pour l'évaluation des condi­tions générales d'éligibilité.
S'agissant du critère relatif à la gestion des finances publiques, les conventions de financement font référence à des systèmes d'évaluation adoptés d'un commun accord par les gouvernements, la Commission et d'autres bailleurs de fonds, tels que les cadres d'évaluation de la performance à utiliser lors des examens annuels conjoints de l'appui budgétaire.
Le recours à ces cadres, qui définissent les objectifs prioritaires, les calendriers et les sources d'informa­tion à exploiter, facilite la réalisation d'évaluations formelles et structurées de l'état d'avancement et renforce ainsi la transparence des décisions de déboursement.
Recommandations de la Cour
Réponse de la Commission
FR
EuropeAid devrait veiller à ce que les condi­tions particulières pour le déboursement de tranches variables en fonction de la perfor­mance définissent clairement les indicateurs, les objectifs à atteindre, les méthodes de calcul et les sources de vérification.
EuropeAid devrait veiller à ce qu'à l'avenir, toutes les conventions de financement constituent un cadre de référence complet et clair permettant d'évaluer le respect des conditions de paiement.
[Rapport annuel 2008, point 56, sous b)]
La Commission reconnaît qu'il importe de faire preuve d'une rigueur accrue dans la définition des objectifs de performance, des méthodes de calcul et des sources de vérification.
Cette question fait l'objet d'une plus grande attention au cours du processus d'examen par les pairs d'EuropeAid (groupe d'appui à la qualité) en ce qui concerne les nouveaux programmes.
Souvent, les conditions particulières pour le déboursement de tranches variables en fonction de la performance ne sont pas suffisamment claires en ce qui concerne les valeurs que les indi­cateurs doivent atteindre, les sources de vérification et les méthodes de calcul, ce qui peut être préjudi­ciable à la transparence des décisions de débourse­ment.
Prix d’abonnement 2010 (hors TVA, frais de port pour expédition normale inclus)
Journal officiel de l’UE, séries L + C, édition papier uniquement
22 langues officielles de l’UE
22 langues officielles de l’UE
Journal officiel de l’UE, série L, édition papier uniquement
22 langues officielles de l’UE
Journal officiel de l’UE, séries L + C, CD-ROM mensuel (cumulatif) 22 langues officielles de l’UE
Journal officiel de l’UE, série C — Concours
L’abonnement au Journal officiel de l’Union européenne, qui paraît dans les langues officielles de l’Union européenne, est disponible dans 22 versions linguistiques.
Il comprend les séries L (Législation) et C (Commu- nications et informations).
Chaque version linguistique fait l’objet d’un abonnement séparé.
Conformément au règlement (CE) n o 920/2005 du Conseil, publié au Journal officiel L 156 du 18 juin 2005, stipulant que les institutions de l’Union européenne ne sont temporairement pas liées par l’obligation de rédiger tous les actes en irlandais et de les publier dans cette langue, les Journaux officiels publiés en langue irlandaise sont commercialisés à part.
L’abonnement au Supplément au Journal officiel (série S — Marchés publics et adjudications) regroupe la totalité des 23 versions linguistiques officielles en un CD-ROM multilingue unique.
Sur simple demande, l’abonnement au Journal officiel de l’Union européenne donne droit à la réception des diverses annexes du Journal officiel.
Les abonnés sont avertis de la parution des annexes grâce à un «Avis au lecteur» inséré dans le Journal officiel de l’Union européenne.
Le format CD-ROM sera remplacé par le format DVD dans le courant de l'année 2010.
Ventes et abonnements
Les abonnements aux diverses publications payantes, comme l'abonnement au Journal officiel de l'Union européenne, sont disponibles auprès de nos bureaux de vente.
EUR-Lex (http://eur-lex.europa.eu) offre un accès direct et gratuit au droit de l’Union européenne.
Ce site permet de consulter le Journal officiel de l’Union européenne et inclut également les traités, la législation, la jurisprudence et les actes préparatoires de la législation.
Pour en savoir plus sur l’Union européenne, consultez: http://europa.eu
FR
L 71 de l’Union européenne
51e année
Édition de langue française
Actes pris en application des traités CE/Euratom dont la publication n’est pas obligatoire
BUDGETS
Parlement européen
Arrêt définitif du budget général de l’Union européenne pour l’exercice 2008 . . . . . . . . . . . . . . . . .
Les actes dont les titres sont imprimés en caractères maigres sont des actes de gestion courante pris dans le cadre de la politique agricole et ayant généralement une durée de validité limitée.
Les actes dont les titres sont imprimés en caractères gras et précédés d’un astérisque sont tous les autres actes.
FR
Les montants du présent document budgétaire sont exprimés en euros, sauf indication contraire.
Les recettes éventuelles prévues à l’article 18, paragraphe 1, du règlement financier, inscrites aux titres 5 et 6 de l’état des recettes, peuvent donner lieu à l’ouverture de crédits supplémentaires à inscrire aux lignes qui ont supporté la dépense initiale ayant donné lieu aux recettes correspondantes.
Les chiffres de l’exécution renvoient à tous les crédits autorisés, y compris les crédits budgétaires, les crédits supplémentaires et les recettes affectées.
FR
L 78 de l’Union européenne
53e année
Édition de langue française
Législation
BUDGETS
Parlement européen
Rectificatifs
Rectificatif à l’adoption définitive du budget général de l’Union européenne pour l’exercice 2010 (JO L 64 du 12.3.2010) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 289
Prix: 9 EUR
Les actes dont les titres sont imprimés en caractères maigres sont des actes de gestion courante pris dans le cadre de la politique agricole et ayant généralement une durée de validité limitée.
Les actes dont les titres sont imprimés en caractères gras et précédés d’un astérisque sont tous les autres actes.
FR
Les montants du présent document budgétaire sont exprimés en euros, sauf indication contraire.
Les recettes éventuelles prévues à l’article 18, paragraphe 1, du règlement financier, inscrites aux titres 5 et 6 de l’état des recettes, peuvent donner lieu à l’ouverture de crédits supplémentaires à inscrire aux lignes qui ont supporté la dépense initiale ayant donné lieu aux recettes correspondantes.
Les chiffres de l’exécution renvoient à tous les crédits autorisés, y compris les crédits budgétaires, les crédits supplémentaires et les recettes affectées .
FR
FR
Journalofficielde l’Union européenne
BUDGETS
PARLEMENT EUROPÉEN
ADOPTION DÉFINITIVE du budget rectificatif no
10 de l’Union européenne pour l’exercice 2009
LE PRÉSIDENT DU PARLEMENT EUROPÉEN, vu le traité sur le fonctionnement de l’Union européenne, et notamment son article 314, paragraphe 4, point a), et paragraphe 9, vu le traité instituant la Communauté européenne, et notamment son article 272, paragraphes 1 à 6, o 2 modifiant le traité instituant la Communauté européenne de l’énergie atomique, joint au traité de Lisbonne, et notamment ses vu le protocole narticles 3 et 5, vu le traité instituant la Communauté européenne de l’énergie atomique, et notamment son article 177, paragraphes 1 à 6, et son article 106 bis,
1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Commu­ vu le règlement (CE, Euratom) no nautés européennes (1),
2 vu le budget général de l’Union européenne pour l’exercice 2009, définitivement arrêté le 18 décembre 2008 (
) , vu l’accord interinstitutionnel du 17 mai 2006 entre le Parlement européen, le Conseil et la Commission sur la discipline budgétaire et la bonne gestion financière (3), vu l’avant-projet de budget rectificatif no
10 de l’Union européenne pour l’exercice 2009, présenté par la Commission le 27 octobre 2009, vu le projet de budget rectificatif no
10/2009, établi par le Conseil le 20 novembre 2009, vu les articles 75 ter à 75 sexies du règlement du Parlement européen, vu la résolution adoptée par le Parlement le 16 décembre 2009,
FR
Journalofficielde l’Union européenne
La procédure commencée au titre de l’article 272 du traité instituant la Communauté européenne et de l’article 177 du traité instituant la Com­munauté européenne de l’énergie atomique et conclue au titre de l’article 314 du traité sur le fonctionnement de l’Union européenne est achevée et le budget rectificatif no 10 de l’Union européenne pour l’exercice 2009 est définitivement adopté.
Fait à Strasbourg, le 16 décembre 2009.
Le président
FR
Journalofficielde l’Union européenne
ARRÊT DÉFINITIF DU BUDGET RECTIFICATIF No 10 DE L’UNION EUROPÉENNE POUR L’EXERCICE 2009
SOMMAIRE
ÉTAT GÉNÉRAL DES RECETTES
A. Financement du budget général . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
B. État général des recettes par ligne budgétaire . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 1: Ressources propres . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 3: Excédents, soldes et ajustements . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 5: Recettes provenant du fonctionnement administratif des institutions .............................— Titre 6: Contributions et restitutions dans le cadre des accords et des programmes communautaires .........— Titre 7: Intérêts de retard et amendes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 9: Recettes diverses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ÉTAT DES RECETTES ET DES DÉPENSES PAR SECTION
Section II: Conseil
— État des dépenses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 1: Personnes liées à l’institution . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 2: Immeubles, équipement et dépenses de fonctionnement ........................................— Titre 3: Dépenses résultant de l’exercice par l’institution de ses missions spécifiques .......................— Titre 4: Dépenses liées au groupe de réflexion . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 10: Autres dépenses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— État des recettes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 5: Recettes provenant du fonctionnement administratif de l’institution ..............................— Titre 6: Contributions et restitutions dans le cadre des accords et programmes communautaires ............— Titre 7: Intérêts de retard et amendes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 9: Recettes diverses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— État des dépenses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre XX: Dépenses administratives par domaine politique ..............................................— Titre 01: Affaires économiques et financières . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 02: Entreprises . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 03: Concurrence . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 04: Emploi et affaires sociales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 05: Agriculture et développement rural . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
Journalofficielde l’Union européenne
— Titre 06: Énergie et transports . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 07: Environnement . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 08: Recherche . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 09: Société de l’information et médias . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 11: Affaires maritimes et pêche . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 12: Marché intérieur . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 13: Politique régionale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 14: Fiscalité et union douanière . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 15: Éducation et culture . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 16: Communication . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 17: Santé et protection des consommateurs . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 18: Espace de liberté, de sécurité et de justice . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 19: Relations extérieures . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 20: Commerce . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 21: Développement et relations avec les États d’Afrique, des Caraïbes et du Pacifique (ACP) ............— Titre 22: Élargissement . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 23: Aide humanitaire . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 25: Coordination des politiques de la commission et conseil juridique ..............................— Titre 26: Administration . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 27: Budget . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 28: Audit . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 29: Statistiques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 30: Pensions . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 31: Services linguistiques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 40: Réserves . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Section VI: Comité économique et social européen
— État des dépenses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 1: Dépenses concernant les personnes liées à l’institution ..........................................— Titre 10: Autres dépenses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Section VII: Comité des régions
— État des dépenses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 1: Personnes liées à l’institution . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
Journalofficielde l’Union européenne
A. FINANCEMENT DU BUDGET GÉNÉRAL
FINANCEMENT DU BUDGET GÉNÉRAL
Crédits à couvrir pendant l’exercice 2009, conformément aux dispositions de l’article 1er de la décision 2007/436/CE, Euratom du Conseil du 7 juin 2007 relative au système des ressources propres des Communautés européennes
DÉPENSES
Croissance durable
Conservation et gestion des ressources naturelles
Citoyenneté, liberté, sécurité et justice
Total des dépenses (3
)Les chiffres de cette colonne correspondent à ceux du budget de l’exercice 2008 (JO L 71 du 14.3.2008, p. 1) augmenté des budgets rectificatifs n8, 9 et 10/2009.
FR
Journalofficielde l’Union européenne
RECETTES
Recettes diverses (titres 4 à 9)
Excédent disponible de l’exercice précédent (chapitre 3 0, article 3 0 0)
Excédent de ressources propres provenant du reversement de l’excédent du Fonds de garantie relatif aux actions extérieures (chapitre 3 0, article 3 0 2) p.m.
Soldes des ressources propres provenant de la TVA et des ressources propres fondées sur le PNB/RNB relatif aux exercices antérieurs (chapitres 3 1 et 3 2)
Total des recettes des titres 3 à 9
Montant net des droits de douane et des cotisations dans le secteur du sucre (chapitres 1 1 et 1 2)
Ressource propre «TVA» au taux uniforme (tableaux 1 et 2, chapitre 1 3)
Reste à financer par la ressource complémentaire (ressource propre «RNB», tableau 3, chapitre 1 4)
Crédits à couvrir par les ressources propres visées à l’article 2 de la décision 2007/436/CE, Euratom (3)
Total des recettes (4
)Les chiffres de cette colonne correspondent à ceux du budget de l’exercice 2008 (JO L 71 du 14.3.2008, p. 1) augmenté des budgets rectificatifs n8, 9 et 10/2008.
e réunion du comité consultatif des ressources
)Les ressources propres pour le budget 2009 sont déterminées sur la base des prévisions budgétaires adoptées lors de la 145propres du 12 mai 2009.
)Le troisième alinéa de l’article 268 du traité instituant la Communauté européenne dispose que «le budget doit être équilibré en recettes et en dépenses».
FR
Journalofficielde l’Union européenne
Calcul de l’écrêtement des assiettes harmonisées de la taxe sur la valeur ajoutée (TVA) conformément aux dispositions de l’article 2, paragraphe 1, point b), de la décision 2007/436/CE, Euratom
1 % de l’assiette«TVA» non écrêtée
1 % de l’assiette«TVA» écrêtée (1)
Taux d’écrêtement (en %)
États membres dont l’assiette «TVA» est écrêtée
1 % du revenu national brut multiplié par le taux d’écrêtement
Grèce
Grèce
Pays-Bas
Suède
Royaume-Uni
)L’assiette à prendre en compte n’excède pas 50 % du RNB.
FR
Journalofficielde l’Union européenne
Répartition des ressources propres provenant de la taxe sur la valeur ajoutée (TVA) conformément aux dispositions de l’article 2, paragraphe 1, point b), de la décision 2007/436/CE, Euratom (chapitre 1 3)
1 % de l’assiette «TVA» écrêtée
Ressource propre «TVA» au taux uniforme
Taux uniforme de la ressource propre «TVA» (1) (en %)
Grèce
Pays-Bas
Suède
Royaume-Uni
)Pour la période 2007-2013 uniquement, le taux d’appel de la ressource TVA est fixé à 0,225 % pour l’Autriche, à 0,15 % pour l’Allemagne et à 0,10 % pour les Pays-Bas et la Suède.
FR
Journalofficielde l’Union européenne
Détermination du taux uniforme et répartition des ressources fondées sur le revenu national brut conformément aux dispositions de l’article 2, paragraphe 1, point c), de la décision 2007/436/CE, Euratom (chapitre 1 4)
Taux uniforme de la ressource propre «assiette complémentaire»
Ressource propre «assiette complémentaire» au taux uniforme
Grèce
Pays-Bas
Suède
Royaume-Uni
)Calcul du taux: (81 989 065 204) / (115 927 095 000) = 0,707246784748639
FR
Journalofficielde l’Union européenne
Calcul et financement de la réduction brute de la contribution RNB des Pays-Bas et de la Suède pour 2009, conformément à l’article 2, paragraphe 5, de la décision 2007/436/CE, Euratom (chapitre 1 6)
Réduction brute
Parts dans les assiettes «RNB»
Clé RNB appliquée à la réduction brute
Financement de la réduction en faveur des Pays-Bas et de la Suède
Grèce
Pays-Bas
Suède
Royaume-Uni
0 Déflateur du PIB de l’UE, en EUR (prévisions économiques du printemps 2008):(a) 2004 UE25 = 107,4693 / (b) 2006 UE25 = 112,1704 / (c) 2006 UE27 = 112,5139 / (d) 2009 UE27 = 118,6384Montant forfaitaire pour les Pays-Bas, aux prix de 2009:605 000 000 EUR × [(b/a) × (d/c)] = 665 837 614 EURMontant forfaitaire pour la Suède, aux prix de 2009:150 000 000 EUR × [(b/a) × (d/c)] = 165 083 706 EUR
FR
Journalofficielde l’Union européenne
Correction des déséquilibres budgétaires en faveur du Royaume-Uni au titre de l’exercice 2008 conformément aux dispositions de l’article 4 de la décision 2007/436/CE, Euratom (chapitre 1 5)
Part du Royaume-Uni (en %) dans le total de l’assiette TVA non écrêtée
Part du Royaume-Uni (en %) dans le total des dépenses réparties, ajusté des dépenses liées à l’élargissement
Total des dépenses réparties
Dépenses liées à l’élargissement (2
Dépenses de préadhésion
Dépenses liées à l’article 4, paragraphe 1, point g)
Total des dépenses réparties, ajusté des dépenses liées à l’élargissement = (4) – (5)
Avantage du Royaume-Uni (3
Correction de base en faveur du Royaume-Uni = (7) – (8)
Gains exceptionnels provenant des ressources propres traditionnelles (4
Correction en faveur du Royaume-Uni = (9) – (10)
)Le montant des dépenses liées à l’élargissement correspond aux éléments suivants: i) les paiements effectués au titre des crédits de 2003 en faveur des dix nouveaux États membres (qui ont adhéré à l’UE le 1er mai 2004), tels qu’ajustés par l’application du déflateur du PIB de l’UE pour les exercices 2004 à 2007, ainsi que les paiements effectués au titre des crédits de 2006 en faveur de la Bulgarie et de la Roumanie, tels qu’ajustés par l’application du déflateur du PIB de l’UE pour l’exercice 2007; et ii) le total des dépenses réparties dans ces États membres, sauf pour les paiements agricoles directs et les dépenses liées au marché, ainsi que la partie des dépenses de déve­loppement rural provenant de la section «Garantie» du FEOGA.
Ce montant est déduit du total des dépenses réparties afin que les dépenses non compensées avant l’élar­gissement le demeurent après celui-ci.
)L’«avantage du Royaume-Uni» correspond aux effets découlant, pour le Royaume-Uni, du passage à la TVA écrêtée et de l’introduction de la ressource propre fondée sur le PNB/RNB.
)Ces gains exceptionnels correspondent aux gains nets résultant pour le Royaume-Uni de l’augmentation — de 10 à 25 % au 1er janvier 2001 — du pourcentage des ressources propres traditionnelles conservé par les États membres pour couvrir les frais de perception des ressources propres traditionnelles (RPT).
En vertu de l’article 4, paragraphe 2, de la décision 2007/436/CE, Euratom, au cours de la période 2007-2013, la contribution supplémentaire du Royaume-Uni résultant de la réduction des dépenses réparties du montant des dépenses liées à l’élargissement, visée au paragraphe 1, point g), ne dépasse pas 10,5 milliards d’EUR, aux prix de 2004.
Les chiffres correspondants figurent dans le tableau ci-après.
Différenceà prixcourants
Différenceà prixconstants de 2004
(A) Correction britannique 2007
0 0 (B) Correction britannique 2008
(C) Correction britannique 2009 s.o.
(D) Correction britannique 2010 s.o.
(E) Correction britannique 2011 s.o.
(F) Correction britannique 2012 s.o.
(G) Somme des différences = (A) + (B) + (C) + (D) + (E) + (F)
FR
Journalofficielde l’Union européenne
Correction des déséquilibres budgétaires en faveur du Royaume-Uni au titre de l’exercice 2005 conformément aux dispositions de l’article 4 de la décision 2000/597/CE, Euratom (chapitre 3 5)
Part du Royaume-Uni (en %) dans le total des assiettes TVA non écrêtées
Part du Royaume-Uni (en %) dans le total des dépenses réparties, ajusté des dépenses liées à l’élargissement
Total des dépenses réparties
Dépenses de préadhésion
Total des dépenses réparties, ajusté des dépenses de préadhésion = (4) – (5)
Avantage du Royaume-Uni (2
Correction de base en faveur du Royaume-Uni = (7) – (8)
Gains exceptionnels provenant des ressources propres traditionnelles (3
Correction en faveur du Royaume-Uni = (9) – (10)
)L’«avantage du Royaume-Uni» correspond aux effets découlant, pour le Royaume-Uni, du passage à la TVA écrêtée et de l’introduction de la ressource propre fondée sur le PNB/RNB.
)Ces gains exceptionnels correspondent aux gains nets résultant pour le Royaume-Uni de l’augmentation — de 10 à 25 % au 1er janvier 2001 — du pourcentage des ressources propres traditionnelles conservé par les États membres pour couvrir les frais de perception des ressources propres traditionnelles (RPT).
Note: la différence de 2 102 663 EUR entre le montant définitif de la correction britannique pour 2005 (4 840 982 460 EUR, comme calculé ci-dessus) et le montant précédemment budgétisé pour la correction britannique de 2005 (4 838 879 797 EUR, figurant dans le BR no
Cet impact constitue l’«effet direct» de la correction britannique.
Un ajustement supplémentaire, destiné à tenir compte de l’effet dit «indirect» de la correction britannique sur le taux uniforme d’appel de la ressource TVA, est également financé au chapitre 3 5 du BR no 6/2009.
Cet «effet indirect» correspond à un paiement de 22 359 031 EUR du Royaume-Uni, de sorte que le montant total inscrit au chapitre 3 5 du BR no 6/2009 est un paiement de 20 256 368 EUR émanant du Royaume-Uni
FR
Journalofficielde l’Union européenne
Calcul du financement de la correction en faveur du Royaume-Uni arrêtée à – 5 378 592 685 EUR (chapitre 1 5)
Parts dans les assiettes «RNB»
Parts sans le Royaume-Uni
Clé de finance­ment
Clé de finance­ment appliquée à la correction
Colonne (4) répartie selon la clé de la colonne (3)
Parts sans l’Allemagne, les Pays-Bas, l’Autri­che, la Suède et le Royaume-Uni
Trois quarts de la part de l’Allemagne, des Pays-Bas, de l’Autriche et de la Suède dans la colonne (2)
Grèce
Pays-Bas
Suède
Royaume-Uni
Les calculs sont effectués avec une précision de quinze décimales.
FR
Journalofficielde l’Union européenne
Financement de la correction définitive en faveur du Royaume-Uni pour 2005 (chapitre 3 5)
Grèce
Pays-Bas
Suède
Royaume-Uni
FR
Journalofficielde l’Union européenne
Ajustement concernant la mise en œuvre de la décision 2007/436/CE, Euratom relative aux ressources propres pour l’exercice 2007 conformément à l’article 11 de ladite décision (chapitre 3 7)
Ajustement TVA
Réduction brute
Total des ressour­ces propres pour 2007 (déc. RP 2000/597/CE) p.m.
Total des ressources propres pour 2007 (déc. RP 2007/436/CE)
Grèce
Pays-Bas
Suède
Royaume-Uni
Taux uniforme du RNB 2007: Ressource propre RNB / 1 % de l’assiette RNB de l’UE 27 = 75 535 825 263 / 120 405 880 000 = 0,627343326281075
FR
Journalofficielde l’Union européenne
Ajustement concernant la mise en œuvre de la décision 2007/436/CE, Euratom relative aux ressources propres pour l’exercice 2008 conformément à l’article 11 de ladite décision (chapitre 3 7)
Ajustement TVA
Réduction brute
Ajustement correction britannique
Total des ressour­ces propres pour 2008 (déc.
Grèce
Pays-Bas
Suède
Royaume-Uni
Taux uniforme du RNB 2008: Ressource propre RNB / 1 % de l’assiette RNB de l’UE 27 = 76 559 439 880 / 125 563 242 000 = 0,609728123139732
FR
Total des ressources propres (2)
Jour n a l officiel de l’U n i on européen ne
) p.m. (ressources propres + autres recettes = total des recettes = total des dépenses); (110 237 957 104 + 27 974 583 10 = 113 035 415 414 = 113 035 415 414). )
Total des ressources propres en pourcentage du RNB: (110 237 957 104) / (115 927 09 500 000) = 0,95 %; plafond des ressources propres en pourcentage du RNB: 1,24 %.
FR
Journalofficielde l’Union européenne
B. ÉTAT GÉNÉRAL DES RECETTES PAR LIGNE BUDGÉTAIRE
RECETTES
Nouveau montant
Titre Chapitre
RESSOURCES PROPRES
EXCÉDENTS, SOLDES ET AJUSTEMENTS
RECETTES PROVENANT DES PERSONNES LIÉES AUX INSTITUTIONS ET AUTRES ORGANISMES COMMUNAUTAIRES
RECETTES PROVENANT DU FONCTIONNEMENT ADMINISTRATIF DES INSTITUTIONS
CONTRIBUTIONS ET RESTITUTIONS DANS LE CADRE DES ACCORDS ET DES PROGRAMMES COMMUNAUTAIRES
INTÉRÊTS DE RETARD ET AMENDES
EMPRUNTS ET PRÊTS p.m.
FR
Journalofficielde l’Union européenne
RESSOURCES PROPRES
Nouveau montant
Titre Chapitre
DROITS AGRICOLES ÉTABLIS PAR LES INSTITUTIONS DES COMMU­NAUTÉS EUROPÉENNES SUR LES ÉCHANGES AVEC LES PAYS NON MEMBRES DANS LE CADRE DE LA POLITIQUE AGRICOLE COMMUNE [ARTICLE 2, PARAGRAPHE 1, POINT a), DE LA DÉCISION 2000/597/CE, EURATOM]
DROITS DE DOUANE ET AUTRES DROITS VISÉS À L’ARTICLE 2, PARAGRAPHE 1, POINT a), DE LA DÉCISION 2007/436/CE, EURATOM
RESSOURCES PROPRES FONDÉES SUR LE REVENU NATIONAL BRUT CONFORMÉMENT AUX DISPOSITIONS DE L’ARTICLE 2, PARAGRA­PHE 1, POINT c), DE LA DÉCISION 2007/436/CE, EURATOM
CORRECTION DES DÉSÉQUILIBRES BUDGÉTAIRES
FR
Journalofficielde l’Union européenne
RESSOURCES PROPRES
CHAPITRE 1 2 — DROITS DE DOUANE ET AUTRES DROITS VISÉS À L’ARTICLE 2, PARAGRAPHE 1, POINT A), DE LA DÉCISION 2007/436/CE, EURATOM
Titre Chapitre Article Poste
DROITS DE DOUANE ET AUTRES DROITS VISÉS À L’ARTICLE 2, PARAGRAPHE 1, POINT a), DE LA DÉCISION 2007/436/CE, EURATOM
Droits de douane et autres droits visés à l’article 2, paragraphe 1, point a), de la décision 2007/436/CE, Euratom
Article 1 2 0 — Sous-total
Chapitre 1 2 — Total
Droits de douane et autres droits visés à l’article 2, paragraphe 1, point a), de la décision 2007/436/CE, Euratom
Nouveau montant
Commentaires Nouveau contenu pour l’ancien article 1 2 0 en 2009 (fusion des droits relevant des anciens articles 1 0 0 et 1 2 0)
L’affectation des droits de douane en tant que ressources propres au financement des dépenses communes découle logiquement du fait de la libre circulation des marchandises à l’intérieur de la Communauté.
Les chiffres sont nets des frais de perception.
Bases légales
Décision 2007/436/CE, Euratom du Conseil du 7 juin 2007 relative au système des ressources propres des Communautés euro­péennes (JO L 163 du 23.6.2007, p. 17), et notamment son article 2, paragraphe 1, point a).
FR
Journalofficielde l’Union européenne
CHAPITRE 12 — DROITS DE DOUANE ET AUTRES DROITS VISÉS À L’ARTICLE 2, PARAGRAPHE 1, POINT A), DE LA DÉCISION 2007/436/CE, EURATOM (suite)
Nouveau montant
Grèce
Pays-Bas
Suède
Royaume-Uni
FR
Journalofficielde l’Union européenne
CHAPITRE 1 4 — RESSOURCES PROPRES FONDÉES SUR LE REVENU NATIONAL BRUT CONFORMÉMENT AUX DISPOSITIONS DE L’ARTICLE 2, PARAGRAPHE 1, POINT C), DE LA DÉCISION 2007/436/CE, EURATOM
Titre Chapitre Article Poste
RESSOURCES PROPRES FONDÉES SUR LE REVENU NATIONAL BRUT CONFORMÉMENT AUX DISPOSITIONS DE L’ARTICLE 2, PARAGRA­PHE 1, POINT c), DE LA DÉCISION 2007/436/CE, EURATOM
Ressources propres fondées sur le revenu national brut conformément aux dispositions de l’article 2, paragraphe 1, point c), de la décision 2007/436/CE, Euratom
Article 1 4 0 — Sous-total
Chapitre 1 4 — Total
Ressources propres fondées sur le revenu national brut conformément aux dispositions de l’article 2, paragraphe 1, point c), de la décision 2007/436/CE, Euratom
Nouveau montant
Commentaires Le taux à appliquer au revenu national brut des États membres pour cet exercice s’élève à 0,7072 %.
Bases légales
Décision 2007/436/CE, Euratom du Conseil du 7 juin 2007 relative au système des ressources propres des Communautés euro­péennes (JO L 163 du 23.6.2007, p. 17), et notamment son article 2, paragraphe 1, point c).
FR
Journalofficielde l’Union européenne
CHAPITRE 14 — RESSOURCES PROPRES FONDÉES SUR LE REVENU NATIONAL BRUT CONFORMÉMENT AUX DISPOSITIONS DE L’ARTICLE 2, PARAGRAPHE 1, POINT C), DE LA DÉCISION 2007/436/CE, EURATOM (suite)
Nouveau montant
Grèce
Pays-Bas
Suède
Royaume-Uni
FR
Journalofficielde l’Union européenne
EXCÉDENTS, SOLDES ET AJUSTEMENTS
Nouveau montant
Titre Chapitre
EXCÉDENT DISPONIBLE DE L’EXERCICE PRÉCÉDENT
SOLDES ET AJUSTEMENT DE SOLDES, FONDÉS SUR LA TAXE SUR LA VALEUR AJOUTÉE RELATIVE AUX EXERCICES ANTÉRIEURS RÉSUL­TANT DE L’APPLICATION DE L’ARTICLE 10, PARAGRAPHES 4, 5 ET 8, DU RÈGLEMENT (CE, EURATOM) No 1150/2000 p.m.
SOLDES ET AJUSTEMENTS DE SOLDES, FONDÉS SUR LE REVENU/PRODUIT NATIONAL BRUT, RELATIFS AUX EXERCICES ANTÉRIEURS RÉSULTANT DE L’APPLICATION DE L’ARTICLE 10, PARAGRAPHES 6 À 8, DU RÈGLEMENT (CE, EURATOM) No 1150/2000 p.m.
AJUSTEMENT RELATIF À LA NON-PARTICIPATION DE CERTAINS ÉTATS MEMBRES À LA POLITIQUE COMMUNAUTAIRE DE LA JUSTICE ET DES AFFAIRES INTÉRIEURES p.m.
RÉSULTAT DU CALCUL DÉFINITIF DU FINANCEMENT DE LA CORREC­TION DES DÉSÉQUILIBRES BUDGÉTAIRES EN FAVEUR DU ROYAUME-UNI p.m.
RÉSULTAT DES ACTUALISATIONS INTERMÉDIAIRES DU CALCUL DU FINANCEMENT DE LA CORRECTION DES DÉSÉQUILIBRES BUDGÉTAI­RES EN FAVEUR DU ROYAUME-UNI p.m.
FR
Journalofficielde l’Union européenne
CHAPITRE 3 1 — SOLDES ET AJUSTEMENT DE SOLDES, FONDÉS SUR LA TAXE SUR LA VALEUR AJOUTÉE RELATIVE AUX EXERCICES ANTÉRIEURS RÉSULTANT DE L’APPLICATION DE L’ARTICLE 10, PARAGRAPHES 4, 5 ET 8, DU RÈGLEMENT (CE, EURA-TOM) No 1150/2000
Titre Chapitre Article Poste
SOLDES ET AJUSTEMENT DE SOLDES, FONDÉS SUR LA TAXE SUR LA VALEUR AJOUTÉE RELATIVE AUX EXERCICES ANTÉRIEURS RÉSUL­TANT DE L’APPLICATION DE L’ARTICLE 10, PARAGRAPHES 4, 5 ET 8, DU RÈGLEMENT (CE, EURATOM) No 1150/2000
Résultat de l’application de l’article 10, paragraphes 4, 5 et 8, du règle­ment (CE, Euratom) no 1150/2000 concernant les exercices à partir de
Résultat de l’application de l’article 10, paragraphes 4, 5 et 8, du règle­ment (CE, Euratom) no 1150/2000 concernant les exercices à partir de
Article 3 1 0 — Sous-total p.m.
Chapitre 3 1 — Total p.m.
1150/2000 concernant les
Résultat de l’application de l’article 10, paragraphes 4, 5 et 8, du règlement (CE, Euratom) no exercices à partir de 1989
1150/2000 concernant les exer­
Résultat de l’application de l’article 10, paragraphes 4, 5 et 8, du règlement (CE, Euratom) no cices à partir de 1989
Nouveau montant p.m.
Bases légales
FR
Journalofficielde l’Union européenne
Nouveau montant
Grèce p.m.
Pays-Bas p.m.
Suède p.m.
Royaume-Uni p.m.
FR
Journalofficielde l’Union européenne
CHAPITRE 3 2 — SOLDES ET AJUSTEMENTS DE SOLDES, FONDÉS SUR LE REVENU/PRODUIT NATIONAL BRUT, RELATIFS AUX EXERCICES ANTÉRIEURS RÉSULTANT DE L’APPLICATION DE L’ARTICLE 10, PARAGRAPHES 6 À 8, DU RÈGLEMENT (CE, EURATOM) No 1150/2000
Titre Chapitre Article Poste
SOLDES ET AJUSTEMENTS DE SOLDES, FONDÉS SUR LE REVENU/PRODUIT NATIONAL BRUT, RELATIFS AUX EXERCICES ANTÉRIEURS RÉSULTANT DE L’APPLICATION DE L’ARTICLE 10, PARAGRAPHES 6 À 8, DU RÈGLEMENT (CE, EURATOM) No 1150/2000
Résultat de l’application de l’article 10, paragraphes 6 à 8, du règlement (CE, Euratom) no 1150/2000 concernant les exercices à partir de 1995
Résultat de l’application de l’article 10, paragraphes 6 à 8, du règlement (CE, Euratom) no 1150/2000 concernant les exercices à partir de 1995 p.m.
Article 3 2 0 — Sous-total p.m.
Chapitre 3 2 — Total p.m.
Résultat de l’application de l’article 10, paragraphes 6 à 8, du règlement (CE, Euratom) ncices à partir de 1995 o 1150/2000 concernant les exercices
Résultat de l’application de l’article 10, paragraphes 6 à 8, du règlement (CE, Euratom) nà partir de 1995
Nouveau montant p.m.
Bases légales
FR
Journalofficielde l’Union européenne
CHAPITRE 32 — SOLDES ET AJUSTEMENTS DE SOLDES, FONDÉS SUR LE REVENU/PRODUIT NATIONAL BRUT, RELATIFS AUX EXERCICES ANTÉRIEURS RÉSULTANT DE L’APPLICATION DE L’ARTICLE 10, PARAGRAPHES 6 À 8, DU RÈGLEMENT (CE, EURATOM) No 1150/2000 (suite)
Nouveau montant
Grèce p.m.
Pays-Bas p.m.
Suède p.m.
Royaume-Uni p.m.
FR
Journalofficielde l’Union européenne
RECETTES PROVENANT DU FONCTIONNEMENT ADMINISTRATIF DES INSTITUTIONS
Nouveau montant
Titre Chapitre
PRODUIT DE LA VENTE DE BIENS MEUBLES (FOURNITURES) ET IMMEUBLES p.m.
PRODUIT DE LOCATIONS p.m.
REVENUS DES FONDS PLACÉS OU PRÊTÉS, INTÉRÊTS BANCAIRES ET AUTRES
RECETTES PROVENANT DU PRODUIT DE PRESTATIONS DE SERVICES ET DE TRAVAUX p.m.
AUTRES CONTRIBUTIONS ET RESTITUTIONS LIÉES AU FONCTIONNE­MENT ADMINISTRATIF DES INSTITUTIONS p.m.
AUTRES RECETTES PROVENANT DE LA GESTION ADMINISTRATIVE
FR
Journalofficielde l’Union européenne
RECETTES PROVENANT DU FONCTIONNEMENT ADMINISTRATIF DES INSTITUTIONS
CHAPITRE 5 2 — REVENUS DES FONDS PLACÉS OU PRÊTÉS, INTÉRÊTS BANCAIRES ET AUTRES
Titre Chapitre Article Poste
REVENUS DES FONDS PLACÉS OU PRÊTÉS, INTÉRÊTS BANCAIRES ET AUTRES
Revenus des fonds placés ou prêtés, intérêts bancaires et autres perçus sur les comptes des institutions
Article 5 2 0 — Sous-total
Revenus des fonds placés ou prêtés, intérêts bancaires et autres perçus sur les comptes des organismes subventionnés et virés à la Commission
Article 5 2 1 — Sous-total
Intérêts produits par des préfinancements
Article 5 2 2 — Sous-total
Chapitre 5 2 — Total
Revenus des fonds placés ou prêtés, intérêts bancaires et autres perçus sur les comptes des organismes subventionnés et virés à la Commission
Nouveau montant
Cet article est destiné à accueillir les recettes provenant des revenus des fonds placés ou prêtés, intérêts bancaires et autres per­çus sur les comptes des organismes subventionnés et virés à la Commission.
FR
Journalofficielde l’Union européenne
CONTRIBUTIONS ET RESTITUTIONS DANS LE CADRE DES ACCORDS ET DES PROGRAMMES COMMUNAUTAIRES
Nouveau montant
Titre Chapitre
CONTRIBUTIONS AUX PROGRAMMES COMMUNAUTAIRES p.m.
REMBOURSEMENT DE DÉPENSES DIVERSES p.m.
RECETTES DE SERVICES FOURNIS À TITRE ONÉREUX p.m.
CONTRIBUTIONS DANS LE CADRE DES ACCORDS SPÉCIFIQUES p.m.
CORRECTIONS FINANCIÈRES p.m.
AUTRES CONTRIBUTIONS ET RESTITUTIONS
RECETTES CONCERNANT LE FEAGA ET LE FEADER p.m.
MONTANTS TEMPORAIRES AU TITRE DE LA RESTRUCTURATION p.m.
FR
Journalofficielde l’Union européenne
CONTRIBUTIONS ET RESTITUTIONS DANS LE CADRE DES ACCORDS ET DES PROGRAMMES COMMUNAUTAIRES
CHAPITRE 6 1 — REMBOURSEMENT DE DÉPENSES DIVERSES
Titre Chapitre Article Poste
REMBOURSEMENT DE DÉPENSES DIVERSES
Remboursement de dépenses exposées pour le compte d’un ou de plu­sieurs États membres
Recettes provenant des placements des avoirs visés à l’article 4 de la déci­sion 2003/76/CE — Recettes affectées p.m.
Recettes provenant des recouvrements sur le programme de recherche du Fonds de recherche du charbon et de l’acier p.m.
Article 6 1 1 — Sous-total p.m.
Remboursement des dépenses supportées spécifiquement dans l’exécution de travaux sur demande et contre rémunération — Recettes affectées p.m.
Article 6 1 2 — Sous-total p.m.
Sommes récupérées conformément aux dispositions de l’article 8 du règlement (CE) no 1258/1999
Article 6 1 3 — Sous-total
Remboursement de soutiens communautaires octroyés à des projets et à des actions en cas de succès d’exploitation commerciale
Remboursement du soutien communautaire octroyé aux projets et aux actions dans le domaine des nouvelles technologies énergétiques en cas de succès d’exploitation commerciale — Recettes affectées p.m.
Remboursement des subventions octroyées dans le cadre d’une activité européenne de capitaux-risques en faveur des petites et moyennes entreprises — Recettes affectées p.m.
Article 6 1 4 — Sous-total p.m.
Remboursement de concours communautaires non utilisés
Remboursement de concours non utilisés du Fonds social européen, du Fonds européen de développement régional, du Fonds européen d’orientation et de garantie agricole, du Fonds de cohésion, du Fonds de solidarité, de l’ISPA et de l’IAP p.m.
Remboursement de subventions d’équilibre budgétaire non utilisées — Recettes affectées p.m.
Remboursement de bonifications d’intérêts non utilisées — Recettes affectées p.m.
Remboursement de montants non utilisés dans le cadre de contrats passés par l’institution — Recettes affectées p.m.
Remboursement d’acomptes dans le cadre des Fonds structurels et du Fonds de cohésion p.m.
FR
Journalofficielde l’Union européenne
CHAPITRE 61 — REMBOURSEMENT DE DÉPENSES DIVERSES (suite)
Titre Chapitre Article Poste
Remboursement de concours communautaires divers non utilisés — Recettes affectées p.m.
Article 6 1 5 — Sous-total p.m.
Remboursement des dépenses exposées pour le compte de l’Agence internationale de l’énergie atomique — Recettes affectées p.m.
Article 6 1 6 — Sous-total p.m.
Remboursement de sommes versées dans le cadre de l’aide communautaire aux pays tiers
Remboursement dans le cadre de la coopération avec l’Afrique du Sud — Recettes affectées p.m.
Article 6 1 7 — Sous-total p.m.
Remboursement de sommes versées dans le cadre de l’aide alimentaire
Remboursement par des adjudicataires ou des bénéficiaires des sommes perçues en trop au titre de l’aide alimentaire — Recettes affectées p.m.
Remboursement des frais supplémentaires occasionnés par les bénéficiaires de l’aide alimentaire — Recettes affectées p.m.
Article 6 1 8 — Sous-total p.m.
Autres remboursements de dépenses exposées pour le compte de tiers
Autres remboursements de dépenses exposées pour le compte de tiers conformément à la décision 94/179/Euratom du Conseil — Recettes affectées p.m.
Article 6 1 9 — Sous-total p.m.
Chapitre 6 1 — Total p.m.
Remboursement de concours communautaires non utilisés
Remboursement de concours non utilisés du Fonds social européen, du Fonds européen de développement régional, du Fonds européen d’orientation et de garantie agricole, du Fonds de cohésion, du Fonds de solidarité, de l’ISPA et de l’IAP
Nouveau montant p.m.
Remboursement de concours non utilisés du Fonds social européen, du Fonds européen de développement régional, du Fonds européen d’orientation et de garantie agricole, du Fonds de cohésion, du Fonds de solidarité, de l’instrument structurel de préad­hésion (ISPA) et de l’instrument d’aide de préadhésion (IAP).
Conformément à l’article 18 du règlement financier, ces recettes peuvent donner lieu à l’ouverture de crédits supplémentaires à inscrire sur les lignes qui ont supporté la dépense initiale ayant donné lieu aux recettes correspondantes.
FR
Journalofficielde l’Union européenne
CHAPITRE 6 5 — CORRECTIONS FINANCIÈRES
Titre Chapitre Article Poste
CORRECTIONS FINANCIÈRES
Corrections financières
Corrections financières dans le cadre des Fonds structurels et du Fonds de cohésion p.m.
Article 6 5 0 — Sous-total p.m.
Chapitre 6 5 — Total p.m.
Corrections financières
Corrections financières dans le cadre des Fonds structurels et du Fonds de cohésion
Nouveau montant p.m.
Ce poste est destiné à accueillir les corrections financières perçues dans le cadre des Fonds structurels (Fonds européen d’orien­tation et de garantie agricole, Instrument financier d’orientation de la pêche, Fonds européen de développement régional et Fonds social européen) et du Fonds de cohésion.
Les montants imputés au présent poste peuvent donner lieu, conformément à l’article 18 du règlement financier, à l’ouverture de crédits supplémentaires au niveau des lignes correspondantes des titres 04, 05, 11 et 13 de l’état des dépenses de la section III«Commission» s’ils s’avèrent nécessaires pour couvrir les risques d’annulations ou de réductions de corrections décidées précédemment.
Bases légales
FR
Journalofficielde l’Union européenne
CHAPITRE 65 — CORRECTIONS FINANCIÈRES (suite)
FR
Journalofficielde l’Union européenne
CHAPITRE 6 6 — AUTRES CONTRIBUTIONS ET RESTITUTIONS
Titre Chapitre Article Poste
AUTRES CONTRIBUTIONS ET RESTITUTIONS
Autres contributions et restitutions
Autres contributions et restitutions affectées — Recettes affectées p.m.
Autres contributions et restitutions sans affectation
Article 6 6 0 — Sous-total
Chapitre 6 6 — Total
Autres contributions et restitutions
Autres contributions et restitutions sans affectation
Nouveau montant
Ce poste est destiné à accueillir les recettes éventuelles non prévues dans les autres parties du titre 6 qui n’ont pas d’affectation conformément à l’article 18 du règlement financier.
FR
Journalofficielde l’Union européenne
INTÉRÊTS DE RETARD ET AMENDES
Nouveau montant
Titre Chapitre
INTÉRÊTS DE RETARD
INTÉRÊTS SUR LES DÉPÔTS ET LES AMENDES p.m.
FR
Journalofficielde l’Union européenne
INTÉRÊTS DE RETARD ET AMENDES
CHAPITRE 7 0 — INTÉRÊTS DE RETARD
Titre Chapitre Article Poste
INTÉRÊTS DE RETARD
Intérêts de retard
Intérêts exigibles à la suite des inscriptions tardives aux comptes auprès des Trésors des États membres
Autres intérêts de retard
Article 7 0 0 — Sous-total
Intérêts de retard et autres intérêts sur les amendes
Article 7 0 1 — Sous-total
Chapitre 7 0 — Total
Intérêts de retard
Intérêts exigibles à la suite des inscriptions tardives aux comptes auprès des Trésors des États membres
Nouveau montant
Bases légales
Intérêts de retard et autres intérêts sur les amendes
Nouveau montant
Cet article est destiné à accueillir les intérêts de retard et les autres intérêts sur les amendes.
Bases légales
FR
Journalofficielde l’Union européenne
CHAPITRE 70 — INTÉRÊTS DE RETARD (suite)
FR
Journalofficielde l’Union européenne
CHAPITRE 7 1 — AMENDES
Titre Chapitre Article Poste
Amendes, astreintes et sanctions
Article 7 1 0 — Sous-total
Recouvrement des amendes sanctionnant les fraudes et irrégularités commises au détriment des intérêts financiers de la Communauté européenne p.m.
Article 7 1 1 — Sous-total p.m.
Astreintes et sommes forfaitaires imposées aux États membres en cas d’inexécution d’un arrêt de la Cour de justice en constatation de manquement aux obligations découlant du traité p.m.
Article 7 1 2 — Sous-total p.m.
Chapitre 7 1 — Total
Amendes, astreintes et sanctions
Nouveau montant
Bases légales
Astreintes et sommes forfaitaires imposées aux États membres en cas d’inexécution d’un arrêt de la Cour de justice en cons­tatation de manquement aux obligations découlant du traité
Nouveau montant p.m.
Actes de référence Traité instituant la Communauté européenne, et notamment son article 228, paragraphe 2.
FR
Journalofficielde l’Union européenne
Nouveau montant
Titre Chapitre
FR
Journalofficielde l’Union européenne
CHAPITRE 9 0 — RECETTES DIVERSES
Titre Chapitre Article Poste
Article 9 0 0 — Sous-total
Chapitre 9 0 — Total
Nouveau montant
Commentaires Cet article est destiné à accueillir les recettes diverses.
Parlement Conseil Commission Cour de justice Cour des comptes Comité économique et social européen Comité des régions Médiateur européen Contrôleur européen de la protection des données p.m.p.m.p.m.p.m.58 210 000
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
DÉPENSES
Nouveau montant
Titre Chapitre
PERSONNES LIÉES À L’INSTITUTION
IMMEUBLES, ÉQUIPEMENT ET DÉPENSES DE FONCTIONNEMENT
DÉPENSES RÉSULTANT DE L’EXERCICE PAR L’INSTITUTION DE SES MISSIONS SPÉCIFIQUES
DÉPENSES LIÉES AU GROUPE DE RÉFLEXION
AUTRES DÉPENSES
Dépenses D — Total
FR
Journalofficielde l’Union européenne
PERSONNES LIÉES À L’INSTITUTION
Nouveau montant
Titre Chapitre
FONCTIONNAIRES ET AGENTS TEMPORAIRES
AUTRES AGENTS ET PRESTATIONS EXTERNES
AUTRES DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITU­TION
FR
Journalofficielde l’Union européenne
PERSONNES LIÉES À L’INSTITUTION
CHAPITRE 1 1 — FONCTIONNAIRES ET AGENTS TEMPORAIRES
Nouveau montant
Titre Chapitre Article Poste
FONCTIONNAIRES ET AGENTS TEMPORAIRES
Rémunération et autres droits
Traitements de base
Droits statutaires liés à la fonction
Droits statutaires liés à la situation personnelle de l’agent
Couverture sociale
Coefficients correcteurs
Heures supplémentaires
Droits statutaires liés à la prise de fonctions, mutation, cessation de fonc­tions
Article 1 1 0 — Sous-total
Cessation de fonctions
Indemnités en cas de retrait d’emploi dans l’intérêt du service (conformément aux dispositions des articles 41 et 50 du statut)
Indemnités pour cessation définitive de fonctions
Droits des anciens secrétaires généraux
Article 1 1 1 — Sous-total
Crédit provisionnel (fonctionnaires et temporaires)
Crédit provisionnel (retraités et dégagés)
Article 1 1 2 — Sous-total
Chapitre 1 1 — Total
Les crédits de ce chapitre sont évalués sur la base du tableau des effectifs du Conseil pour l’exercice.
Un abattement forfaitaire de 7 % a été appliqué aux traitements, indemnités et allocations pour tenir compte du fait que tous les emplois inscrits dans le tableau des effectifs du Conseil ne sont pas occupés à un moment donné.
Rémunération et autres droits
Coefficients correcteurs
Nouveau montant
Ce crédit est destiné à couvrir, pour les fonctionnaires et agents temporaires occupant un emploi prévu au tableau des effectifs, les incidences des coefficients correcteurs applicables à la rémunération et à la partie des émoluments transférée dans un pays autre que celui du lieu d’affectation.
FR
Journalofficielde l’Union européenne
CHAPITRE 11 — FONCTIONNAIRES ET AGENTS TEMPORAIRES (suite)
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Statut des fonctionnaires des Communautés européennes.
Régime applicable aux autres agents des Communautés européennes.
Budget rectificatif no 10
Nouveau montant
Ce crédit est destiné au paiement des heures supplémentaires dans les conditions prévues par les dispositions mentionnées ci-dessous.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Statut des fonctionnaires des Communautés européennes, et notamment son article 56 et son annexe VI.
Régime applicable aux autres agents des Communautés européennes.
Droits statutaires liés à la prise de fonctions, mutation, cessation de fonctions
Nouveau montant
Ce crédit est destiné à couvrir:
— les frais de voyage dus aux fonctionnaires et agents temporaires (les membres de la famille compris) à l’occasion de la prise ou de la cessation de fonctions ou de la mutation impliquant un changement de lieu d’affectation,
— les indemnités d’installation/réinstallation et les frais de déménagement dus aux fonctionnaires et agents temporaires tenus de changer de résidence après leur entrée en fonctions ou lors de leur affectation à un nouveau lieu de service ainsi que lors de la cessation définitive des fonctions suivie d’une réinstallation dans une autre localité,
— les indemnités journalières dues aux fonctionnaires et agents temporaires qui justifient être tenus de changer de résidence après leur entrée en fonctions ou après leur affectation à un nouveau lieu de service,
— l’indemnité de licenciement d’un fonctionnaire stagiaire licencié pour inaptitude manifeste,
— l’indemnité de résiliation du contrat d’un agent temporaire par l’institution.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
FR
Journalofficielde l’Union européenne
CHAPITRE 11 — FONCTIONNAIRES ET AGENTS TEMPORAIRES (suite)
Bases légales
Statut des fonctionnaires des Communautés européennes.
Régime applicable aux autres agents des Communautés européennes.
Cessation de fonctions
Indemnités en cas de retrait d’emploi dans l’intérêt du service (conformément aux dispositions des articles 41 et 50 du statut)
Nouveau montant
Ce crédit est destiné à couvrir les indemnités à verser aux fonctionnaires:
— mis en disponibilité à la suite d’une mesure de réduction du nombre des emplois dans l’institution,
— occupant un emploi du grade AD16 ou AD15 retiré dans l’intérêt du service.
Il couvre également la quote-part patronale de l’assurance contre les risques de maladie et l’incidence des coefficients correcteurs applicables à ces indemnités.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 41 et 50 et son annexe IV.
Indemnités pour cessation définitive de fonctions
Nouveau montant
Ce crédit est destiné à couvrir:
— les indemnités à verser en application du statut ou du règlement mentionnés ci-dessous,
— la quote-part patronale de l’assurance contre les risques de maladie des bénéficiaires des indemnités,
— l’incidence des coefficients correcteurs applicables aux diverses indemnités.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 64 et 72.
FR
Journalofficielde l’Union européenne
CHAPITRE 11 — FONCTIONNAIRES ET AGENTS TEMPORAIRES (suite)
Crédit provisionnel (fonctionnaires et temporaires)
Nouveau montant
Ce crédit est destiné à couvrir les incidences des adaptations éventuelles des rémunérations à décider par le Conseil en cours d’exercice.
Il a un caractère provisionnel et ne peut être utilisé qu’après avoir été viré vers les lignes appropriées du présent chapitre.Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales Statut des fonctionnaires des Communautés européennes, et notamment son article 65 et son annexe XI.
Crédit provisionnel (retraités et dégagés)
Nouveau montant
Ce crédit est destiné à couvrir les incidences des adaptations éventuelles des rémunérations à décider par le Conseil en cours d’exercice.
Il a un caractère provisionnel et ne peut être utilisé qu’après avoir été viré vers les lignes appropriées du présent chapitre.Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales Statut des fonctionnaires des Communautés européennes, et notamment son article 65 et son annexe XI.
FR
Journalofficielde l’Union européenne
CHAPITRE 1 2 — AUTRES AGENTS ET PRESTATIONS EXTERNES
Nouveau montant
Titre Chapitre Article Poste
AUTRES AGENTS ET PRESTATIONS EXTERNES
Autres agents et prestations externes
Autres agents
Experts nationaux détachés
Article 1 2 0 — Sous-total
Article 1 2 2 — Sous-total
Chapitre 1 2 — Total
Autres agents et prestations externes
Experts nationaux détachés
Nouveau montant
Ce crédit est destiné à couvrir les indemnités et frais administratifs relatifs aux experts nationaux détachés, autres que ceux enga­gés pour le domaine PESD/PESC.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Décision 2007/829/CE du Conseil du 5 décembre 2007 relative au régime applicable aux experts et militaires nationaux déta­chés auprès du secrétariat général du Conseil et abrogeant la décision 2003/479/CE (JO L 327 du 13.12.2007, p. 10).
Nouveau montant
Ce crédit est destiné à couvrir les incidences des adaptations éventuelles des rémunérations à décider par le Conseil en cours d’exercice.
Il a un caractère provisionnel et ne peut être utilisé qu’après avoir été viré vers les lignes appropriées du présent chapitre.Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales Régime applicable aux autres agents des Communautés européennes.
FR
Journalofficielde l’Union européenne
CHAPITRE 1 3 — AUTRES DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITUTION
Nouveau montant
Titre Chapitre Article Poste
AUTRES DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITU­TION
Dépenses liées à la gestion du personnel
Frais divers de recrutement
Article 1 3 0 — Sous-total
Interventions en faveur du personnel de l’institution
Secours extraordinaires
Relations sociales entre les membres du personnel
Aide complémentaire aux handicapés
Autres interventions sociales
Article 1 3 1 — Sous-total
Activités concernant l’ensemble des personnes liées à l’institution
Crèches et garderies
Article 1 3 2 — Sous-total
Article 1 3 3 — Sous-total
Chapitre 1 3 — Total
Interventions en faveur du personnel de l’institution
Aide complémentaire aux handicapés
Nouveau montant
Ce crédit est destiné, dans le cadre d’une politique en leur faveur, aux personnes handicapées appartenant aux catégories suivantes:
— les fonctionnaires en activité,
— les conjoints des fonctionnaires en activité,
— tous les enfants à charge au sens du statut des fonctionnaires des Communautés.
Il couvre le remboursement, dans les limites des possibilités budgétaires, après épuisement des droits éventuellement consentis au niveau national dans le pays de résidence ou d’origine, des dépenses de nature autre que médicale, reconnues nécessaires, résultant du handicap et dûment justifiées.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
FR
Journalofficielde l’Union européenne
CHAPITRE 13 — AUTRES DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITUTION (suite)
Activités concernant l’ensemble des personnes liées à l’institution
Nouveau montant
Commentaires Ce crédit est destiné à couvrir notamment:
— les frais de fonctionnement des dispensaires, les frais de matériel de consommation, de soins et médicaments de la crèche, les frais relatifs aux examens médicaux et ceux à prévoir au titre des commissions d’invalidité et du remboursement des frais de lunettes,
—les dépenses pour l’achat de certains outils de travail jugés médicalement nécessaires.Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales Statut des fonctionnaires des Communautés européennes, et notamment son article 59 et l’article 8 de son annexe II.
FR
Journalofficielde l’Union européenne
IMMEUBLES, ÉQUIPEMENT ET DÉPENSES DE FONCTIONNEMENT
Nouveau montant
Titre Chapitre
IMMEUBLES ET FRAIS ACCESSOIRES
INFORMATIQUE, ÉQUIPEMENT ET MOBILIER
DÉPENSES DE FONCTIONNEMENT
FR
Journalofficielde l’Union européenne
IMMEUBLES, ÉQUIPEMENT ET DÉPENSES DE FONCTIONNEMENT
CHAPITRE 2 2 — DÉPENSES DE FONCTIONNEMENT
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES DE FONCTIONNEMENTRéunions et conférences Frais de voyage des délégations Frais de voyage divers Frais d’interprétation Frais de réception et de représentation Frais divers de réunions internes Organisation des conférences, congrès et réunions
Article 2 2 0 — Sous-total
Information Dépenses de documentation et de la bibliothèque Journal officiel Publications de caractère général Information et manifestations publiques
Article 2 2 1 — Sous-total
Bureaux de liaison
Article 2 2 2 — Sous-total
Dépenses diverses Fournitures de bureau Affranchissement Frais d’études, d’enquêtes et de consultations Coopération interinstitutionnelle Déménagement Charges financières Frais de contentieux, frais juridiques, dommages, dédommagements Autres dépenses de fonctionnement
Article 2 2 3 — Sous-total
Chapitre 2 2 — Total
Réunions et conférences
Frais de voyage des délégations
Nouveau montant
Ce crédit est destiné à couvrir le remboursement des frais de voyage exposés par la présidence et par les délégations à l’occasion notamment:
FR
Journalofficielde l’Union européenne
CHAPITRE 22 — DÉPENSES DE FONCTIONNEMENT (suite)
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Nouveau montant
Ce crédit est destiné à couvrir les prestations fournies au Conseil par les interprètes de la Commission, à l’exception des réu­nions dans le domaine de la PESD/PESC.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
FR
Journalofficielde l’Union européenne
DÉPENSES RÉSULTANT DE L’EXERCICE PAR L’INSTITUTION DE SES MISSIONS SPÉCIFIQUES
Nouveau montant
Titre Chapitre
IMMEUBLES ET FRAIS ACCESSOIRES
INFORMATIQUE, ÉQUIPEMENT ET MOBILIER
DÉPENSES DE FONCTIONNEMENT
FR
Journalofficielde l’Union européenne
DÉPENSES RÉSULTANT DE L’EXERCICE PAR L’INSTITUTION DE SES MISSIONS SPÉCIFIQUES
CHAPITRE 3 1 — IMMEUBLES ET FRAIS ACCESSOIRES
Nouveau montant
Titre Chapitre Article Poste
IMMEUBLES ET FRAIS ACCESSOIRES
Travaux d’aménagement et d’installation
Travaux de sécurisation
Dépenses préliminaires à l’acquisition, à la construction et à l’aménage­ment d’immeubles
Article 3 1 0 — Sous-total
Frais afférents aux immeubles
Nettoyage et entretien
Eau, gaz, électricité et chauffage
Sécurité et surveillance des immeubles
Autres dépenses liées aux immeubles
Article 3 1 1 — Sous-total
Chapitre 3 1 — Total
Travaux d’aménagement et d’installation
Nouveau montant
Ce crédit est destiné à couvrir l’exécution des travaux d’aménagement, notamment:
— l’aménagement des locaux selon les besoins fonctionnels,
— l’adaptation des locaux aux exigences et aux normes de sécurité et d’hygiène en vigueur.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail (JO L 183 du 29.6.1989, p. 1).
FR
Journalofficielde l’Union européenne
CHAPITRE 31 — IMMEUBLES ET FRAIS ACCESSOIRES (suite)
Budget rectificatif no 10
Nouveau montant
Commentaires Ce crédit est destiné à payer les travaux de sécurisation des immeubles Cortenberg et ER.Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
FR
Journalofficielde l’Union européenne
CHAPITRE 3 2 — INFORMATIQUE, ÉQUIPEMENT ET MOBILIER
Nouveau montant
Titre Chapitre Article Poste
INFORMATIQUE, ÉQUIPEMENT ET MOBILIER
Informatique et télécommunications
Acquisition d’équipements et de logiciels
Prestations externes pour l’exploitation et la réalisation de systèmes infor­matiques
Entretien et maintenance d’équipements et de logiciels
Télécommunications
Article 3 2 0 — Sous-total
Article 3 2 1 — Sous-total
Chapitre 3 2 — Total
Informatique et télécommunications
Acquisition d’équipements et de logiciels
Nouveau montant
Ce crédit est destiné à financer l’achat, la location ou le renouvellement de l’équipement ou des logiciels des systèmes et appli­cations informatiques, d’équipement de bureautique et de télécommunications ainsi que des installations techniques pour les services appelés à travailler dans le secteur de la PESD/PESC.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Décision du secrétaire général adjoint du 18 décembre 2000 portant création d’une cellule Infosec (sécurité des systèmes d’information).
Prestations externes pour l’exploitation et la réalisation de systèmes informatiques
Nouveau montant
Ce crédit est destiné à couvrir les dépenses d’assistance de sociétés de services et conseils en informatique pour l’exploitation et la réalisation de systèmes, d’applications et d’équipement informatiques et de télécommunications ainsi que des installations tech­niques (y compris l’assistance aux utilisateurs) pour les services appelés à travailler dans le secteur de la PESD/PESC.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
FR
Journalofficielde l’Union européenne
CHAPITRE 32 — INFORMATIQUE, ÉQUIPEMENT ET MOBILIER (suite)
Entretien et maintenance d’équipements et de logiciels
Nouveau montant
Ce crédit est destiné à couvrir les dépenses relatives à l’entretien et à la maintenance de l’équipement ou de logiciels des systèmes et applications informatiques, d’équipement de bureautique et de télécommunications et des installations techniques pour les services appelés à travailler dans le secteur de la PESD/PESC.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Télécommunications
Nouveau montant
Ce crédit est destiné à couvrir les abonnements, les prix des communications et les frais de télématique découlant spécifique­ment des activités menées dans le cadre de la PESD/PESC.
Pour l’établissement de ces prévisions, il a été tenu compte de l’augmentation des valeurs de réemploi lors de la récupération des frais de communications téléphoniques et télégraphiques ainsi que des accords tarifaires avec Belgacom.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Nouveau montant
Ce crédit est destiné à financer l’acquisition de mobilier spécifique, sécurisé ou spécialisé pour les fonctionnaires et les experts nationaux détachés dans le domaine de la PESD/PESC.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
FR
Journalofficielde l’Union européenne
CHAPITRE 3 3 — DÉPENSES DE FONCTIONNEMENT
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES DE FONCTIONNEMENT
Réunions et conférences
Frais de voyage des délégations
Frais de voyage divers
Frais de réception et de représentation
Frais administratifs encourus lors des déplacements
Frais divers de réunion
Article 3 3 0 — Sous-total
Dépenses de documentation et de la bibliothèque
Publications de caractère général
Information et manifestations publiques
Article 3 3 1 — Sous-total
Dépenses diverses
Fournitures de bureau
Frais d’études, d’enquêtes et de consultations
Autres dépenses de fonctionnement
Article 3 3 2 — Sous-total
Chapitre 3 3 — Total
Réunions et conférences
Frais de voyage des délégations
Nouveau montant
Ce crédit est destiné à couvrir les frais de voyage exposés par la présidence et les délégations à l’occasion notamment des ses­sions du Comité politique et de sécurité, du Comité militaire et d’autres réunions qui se tiennent spécifiquement dans le cadre de la PESD/PESC.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Décision 2001/78/PESC du Conseil du 22 janvier 2001 instituant le Comité politique et de sécurité (JO L 27 du 30.1.2001, p. 1).
FR
Journalofficielde l’Union européenne
CHAPITRE 33 — DÉPENSES DE FONCTIONNEMENT (suite)
Dépenses diverses
Autres dépenses de fonctionnement
Nouveau montant
Ce crédit est destiné à financer l’acquisition de tenues de service et d’accessoires, notamment pour les agents de sécurité respon­sables pour les immeubles Cortenberg et ER.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
FR
Journalofficielde l’Union européenne
DÉPENSES LIÉES AU GROUPE DE RÉFLEXION
Nouveau montant
Titre Chapitre
DÉPENSES DE FONCTIONNEMENT
FR
Journalofficielde l’Union européenne
DÉPENSES LIÉES AU GROUPE DE RÉFLEXION
CHAPITRE 4 0 — PERSONNEL
Nouveau montant
Titre Chapitre Article Poste
Autres agents et personnes externes
Article 4 0 0 — Sous-total
Autres dépenses concernant le personnel
Article 4 0 1 — Sous-total p.m.
Chapitre 4 0 — Total
Autres agents et personnes externes
Nouveau montant
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales Régime applicable aux autres agents des Communautés européennes, et notamment ses articles 5, 119 et 120.
FR
Journalofficielde l’Union européenne
CHAPITRE 4 3 — DÉPENSES DE FONCTIONNEMENT
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES DE FONCTIONNEMENT
Réunions et conférences
Frais de voyage des membres du groupe de réflexion
Frais de voyage des experts extérieurs
Frais de réception et de représentation
Frais divers de réunion
Article 4 3 0 — Sous-total
Publications de caractère général
Information et manifestations publiques
Article 4 3 1 — Sous-total p.m.
Dépenses diverses
Frais d’études, de séminaires et de consultations
Autres dépenses de fonctionnement
Article 4 3 2 — Sous-total
Chapitre 4 3 — Total
Réunions et conférences
Frais de voyage des membres du groupe de réflexion
Nouveau montant
Commentaires Ce crédit est destiné à couvrir les frais de voyage exposés par les membres du groupe de réflexion.Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
FR
Journalofficielde l’Union européenne
AUTRES DÉPENSES
Nouveau montant
Titre Chapitre
RÉSERVE POUR IMPRÉVUS
FR
Journalofficielde l’Union européenne
AUTRES DÉPENSES
CHAPITRE 10 1 — RÉSERVE POUR IMPRÉVUS
Nouveau montant
Commentaires Ce crédit est destiné à couvrir des dépenses non prévisibles découlant des décisions budgétaires prises au cours de l’exercice.
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
RECETTES
Nouveau montant
Titre Chapitre
RECETTES PROVENANT DES PERSONNES LIÉES AUX INSTITUTIONS ET AUTRES ORGANISMES COMMUNAUTAIRES
RECETTES PROVENANT DU FONCTIONNEMENT ADMINISTRATIF DE L’INSTITUTION
CONTRIBUTIONS ET RESTITUTIONS DANS LE CADRE DES ACCORDS ET PROGRAMMES COMMUNAUTAIRES
INTÉRÊTS DE RETARD ET AMENDES
EMPRUNTS ET PRÊTS p.m.
FR
Journalofficielde l’Union européenne
RECETTES PROVENANT DU FONCTIONNEMENT ADMINISTRATIF DE L’INSTITUTION
Nouveau montant
Titre Chapitre
PRODUIT DE LA VENTE DE BIENS MEUBLES (FOURNITURES) ET IMMEUBLES p.m. p.m.
PRODUIT DE LOCATIONS
REVENUS DES FONDS PLACÉS OU PRÊTÉS, INTÉRÊTS BANCAIRES ET AUTRES
RECETTES PROVENANT DU PRODUIT DE PRESTATIONS DE SERVICES ET DE TRAVAUX p.m.
AUTRES CONTRIBUTIONS ET RESTITUTIONS LIÉES AU FONCTIONNE­MENT ADMINISTRATIF DE L’INSTITUTION p.m. p.m.
INDEMNISATIONS DIVERSESAUTRES RECETTES PROVENANT DE LA GESTION ADMINISTRATIVE
FR
Journalofficielde l’Union européenne
RECETTES PROVENANT DU FONCTIONNEMENT ADMINISTRATIF DE L’INSTITUTION
CHAPITRE 5 2 — REVENUS DES FONDS PLACÉS OU PRÊTÉS, INTÉRÊTS BANCAIRES ET AUTRES
Titre Chapitre Article Poste
REVENUS DES FONDS PLACÉS OU PRÊTÉS, INTÉRÊTS BANCAIRES ET AUTRES
Revenus des fonds placés ou prêtés, intérêts bancaires et autres perçus sur les comptes de l’institution
Article 5 2 0 — Sous-total
Recettes provenant des revenus des fonds placés ou prêtés, intérêts bancaires et autres perçus sur les comptes des organismes subventionnés et virés à la Commission.
Article 5 2 1 — Sous-total
Intérêts produits par des préfinancements
Article 5 2 2 — Sous-total
Chapitre 5 2 — Total
Recettes provenant des revenus des fonds placés ou prêtés, intérêts bancaires et autres perçus sur les comptes des organis­mes subventionnés et virés à la Commission.
Nouveau montant
Cet article est destiné à accueillir les recettes provenant des revenus des fonds placés ou prêtés, intérêts bancaires et autres per­çus sur les comptes des organismes subventionnés et virés à la Commission.
FR
Journalofficielde l’Union européenne
CONTRIBUTIONS ET RESTITUTIONS DANS LE CADRE DES ACCORDS ET PROGRAMMES COMMUNAUTAIRES
Nouveau montant
Titre Chapitre
CONTRIBUTIONS AUX PROGRAMMES COMMUNAUTAIRES p.m.
REMBOURSEMENT DE DÉPENSES DIVERSES p.m.
RECETTES DE SERVICES FOURNIS À TITRE ONÉREUX p.m.
CONTRIBUTIONS DANS LE CADRE DES ACCORDS SPÉCIFIQUES p.m.
CORRECTIONS FINANCIÈRES p.m.
AUTRES CONTRIBUTIONS ET RESTITUTIONS
RECETTES CONCERNANT LE FONDS EUROPÉEN AGRICOLE DE GARANTIE (FEAGA) ET LE FONDS EUROPÉEN AGRICOLE POUR LE DÉVELOPPEMENT RURAL (FEADER) p.m.
MONTANTS TEMPORAIRES AU TITRE DE LA RESTRUCTURATION p.m.
FR
Journalofficielde l’Union européenne
CONTRIBUTIONS ET RESTITUTIONS DANS LE CADRE DES ACCORDS ET PROGRAMMES COMMUNAUTAIRES
CHAPITRE 6 1 — REMBOURSEMENT DE DÉPENSES DIVERSES
Titre Chapitre Article Poste
REMBOURSEMENT DE DÉPENSES DIVERSES
Remboursement de dépenses exposées pour le compte d’un ou de plu­sieurs États membres
Recettes provenant des placements des avoirs visés à l’article 4 de la déci­sion 2003/76/CE — Recettes affectées p.m.
Recettes provenant des recouvrements sur le programme de recherche du Fonds de recherche du charbon et de l’acier p.m.
Article 6 1 1 — Sous-total p.m.
Remboursement de dépenses supportées spécifiquement dans l’exécution de travaux sur demande et contre rémunération — Recettes affectées p.m.
Article 6 1 2 — Sous-total p.m.
Sommes récupérées conformément aux dispositions de l’article 8 du règlement (CE) no 1258/1999
Article 6 1 3 — Sous-total
Remboursement de soutiens communautaires octroyés à des projets et à des actions en cas de succès d’exploitation commerciale
Remboursement du soutien communautaire octroyé aux projets et aux actions dans le domaine des nouvelles technologies énergétiques en cas de succès d’exploitation commerciale — Recettes affectées p.m.
Remboursement du soutien communautaire octroyé dans le cadre d’une activité européenne de capitaux-risques en faveur des petites et moyennes entreprises — Recettes affectées p.m.
Article 6 1 4 — Sous-total p.m.
Remboursement de concours communautaires non utilisés
Remboursement de concours non utilisés du Fonds social européen, du Fonds européen de développement régional, du Fonds européen d’orientation et de garantie agricole, du Fonds de cohésion, du Fonds de solidarité, de l’ISPA et de l’IAP p.m.
Remboursement de subventions d’équilibre budgétaire non utilisées — Recettes affectées p.m.
Remboursement de bonifications d’intérêts non utilisées — Recettes affectées p.m.
Remboursement de montants non utilisés dans le cadre de contrats passés par l’institution — Recettes affectées p.m.
Remboursement d’acomptes dans le cadre des Fonds structurels et du Fonds de cohésion p.m.
FR
Journalofficielde l’Union européenne
CHAPITRE 61 — REMBOURSEMENT DE DÉPENSES DIVERSES (suite)
Titre Chapitre Article Poste
Remboursement de concours communautaires divers non utilisés — Recettes affectées p.m.
Article 6 1 5 — Sous-total p.m.
Remboursement des dépenses exposées pour le compte de l’Agence internationale de l’énergie atomique — Recettes affectées p.m.
Article 6 1 6 — Sous-total p.m.
Remboursement de sommes versées dans le cadre de l’aide communautaire aux pays tiers
Remboursement dans le cadre de la coopération avec l’Afrique du Sud — Recettes affectées p.m.
Article 6 1 7 — Sous-total p.m.
Remboursement de sommes versées dans le cadre de l’aide alimentaire
Remboursement par des adjudicataires ou des bénéficiaires des sommes perçues en trop au titre de l’aide alimentaire — Recettes affectées p.m.
Remboursement des frais supplémentaires occasionnés par les bénéficiaires de l’aide alimentaire — Recettes affectées p.m.
Article 6 1 8 — Sous-total p.m.
Remboursements d’autres dépenses exposées pour le compte de tiers
Remboursements d’autres dépenses exposées pour le compte de tiers dans le cadre de la décision 94/179/Euratom du Conseil — Recettes affectées p.m.
Article 6 1 9 — Sous-total p.m.
Chapitre 6 1 — Total p.m.
Remboursement de concours communautaires non utilisés
Remboursement de concours non utilisés du Fonds social européen, du Fonds européen de développement régional, du Fonds européen d’orientation et de garantie agricole, du Fonds de cohésion, du Fonds de solidarité, de l’ISPA et de l’IAP
Nouveau montant p.m.
Remboursement de concours non utilisés du Fonds social européen, du Fonds européen de développement régional, du Fonds européen d’orientation et de garantie agricole, du Fonds de cohésion, du Fonds de solidarité, de l’instrument structurel de préad­hésion (ISPA) et de l’instrument d’aide de préadhésion (IAP).
Conformément à l’article 18 du règlement financier, ces recettes peuvent être considérées comme affectées et donnent lieu à l’ouverture de crédits supplémentaires à inscrire aux lignes qui ont supporté la dépense initiale ayant donné lieu aux recettes correspondantes.
FR
Journalofficielde l’Union européenne
CHAPITRE 6 5 — CORRECTIONS FINANCIÈRES
Titre Chapitre Article Poste
CORRECTIONS FINANCIÈRES
Corrections financières
Corrections financières dans le cadre des Fonds structurels et du Fonds de cohésion p.m.
Article 6 5 0 — Sous-total p.m.
Chapitre 6 5 — Total p.m.
Corrections financières
Corrections financières dans le cadre des Fonds structurels et du Fonds de cohésion
Nouveau montant p.m.
Ce poste est destiné à accueillir les corrections financières perçues dans le cadre des Fonds structurels (Fonds européen d’orien­tation et de garantie agricole, Instrument financier d’orientation de la pêche, Fonds européen de développement régional et Fonds social européen) et du Fonds de cohésion.
Les montants imputés au présent poste peuvent donner lieu, conformément à l’article 18 du règlement financier, à l’ouverture de crédits supplémentaires au niveau des lignes correspondantes des titres 04, 05, 11 et 13 de l’état des dépenses de la présente section, s’ils se révèlent nécessaires pour couvrir les risques d’annulation ou de réduction de corrections décidées précédemment.
Bases légales
FR
Journalofficielde l’Union européenne
CHAPITRE 65 — CORRECTIONS FINANCIÈRES (suite)
FR
Journalofficielde l’Union européenne
CHAPITRE 6 6 — AUTRES CONTRIBUTIONS ET RESTITUTIONS
Titre Chapitre Article Poste
AUTRES CONTRIBUTIONS ET RESTITUTIONS
Autres contributions et restitutions
Autres contributions et restitutions affectées — Recettes affectées p.m.
Autres contributions et restitutions sans affectation
Article 6 6 0 — Sous-total
Chapitre 6 6 — Total
Autres contributions et restitutions
Autres contributions et restitutions sans affectation
Nouveau montant
Ce poste est destiné à accueillir les recettes éventuelles non prévues dans les autres parties du titre 6 qui n’ont pas d’affectation conformément à l’article 18 du règlement financier.
FR
Journalofficielde l’Union européenne
INTÉRÊTS DE RETARD ET AMENDES
Nouveau montant
Titre Chapitre
INTÉRÊTS DE RETARD
INTÉRÊTS SUR LES DÉPÔTS ET LES AMENDES p.m.
FR
Journalofficielde l’Union européenne
INTÉRÊTS DE RETARD ET AMENDES
CHAPITRE 7 0 — INTÉRÊTS DE RETARD
Titre Chapitre Article Poste
INTÉRÊTS DE RETARDIntérêts de retard
Intérêts exigibles à la suite des inscriptions tardives aux comptes auprès des Trésors des États membres
Autres intérêts de retard
Article 7 0 0 — Sous-total
Intérêts de retard et autres intérêts sur les amendes
Article 7 0 1 — Sous-total
Chapitre 7 0 — Total
Intérêts de retard
Intérêts exigibles à la suite des inscriptions tardives aux comptes auprès des Trésors des États membres
Nouveau montant
Bases légales
Intérêts de retard et autres intérêts sur les amendes
Nouveau montant
Commentaires Cet article est destiné à accueillir les intérêts de retard et les autres intérêts sur les amendes.
Bases légales
FR
Journalofficielde l’Union européenne
CHAPITRE 7 1 — AMENDES
Titre Chapitre Article Poste
Amendes, astreintes et sanctions
Article 7 1 0 — Sous-total
Recouvrement des amendes sanctionnant les fraudes et irrégularités commises au détriment des intérêts financiers de la Communauté européenne p.m.
Article 7 1 1 — Sous-total p.m.
Astreintes et sommes forfaitaires imposées aux États membres en cas d’inexécution d’un arrêt de la Cour de justice en constatation de manquement aux obligations découlant du traité p.m.
Article 7 1 2 — Sous-total p.m.
Chapitre 7 1 — Total
Amendes, astreintes et sanctions
Nouveau montant
Bases légales
Astreintes et sommes forfaitaires imposées aux États membres en cas d’inexécution d’un arrêt de la Cour de justice en cons­tatation de manquement aux obligations découlant du traité
Nouveau montant p.m.
Actes de référence Article 228, paragraphe 2, du traité instituant la Communauté européenne.
FR
Journalofficielde l’Union européenne
Nouveau montant
Titre Chapitre
FR
Journalofficielde l’Union européenne
CHAPITRE 9 0 — RECETTES DIVERSES
Titre Chapitre Article Poste
Article 9 0 0 — Sous-total
Chapitre 9 0 — Total
Nouveau montant
Commentaires Cet article est destiné à accueillir les recettes diverses.
FR
Journalofficielde l’Union européenne
DÉPENSES
Nouveau montant
AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
EMPLOI ET AFFAIRES SOCIALES
AGRICULTURE ET DÉVELOPPEMENT RURAL
SOCIÉTÉ DE L’INFORMATION ET MÉDIAS
AFFAIRES MARITIMES ET PÊCHE
MARCHÉ INTÉRIEUR
POLITIQUE RÉGIONALE
FISCALITÉ ET UNION DOUANIÈRE
ÉDUCATION ET CULTURE
SANTÉ ET PROTECTION DES CONSOMMATEURS
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
RELATIONS EXTÉRIEURES
DÉVELOPPEMENT ET RELATIONS AVEC LES ÉTATS D’AFRIQUE, DES CARAÏBES ET DU PACIFIQUE (ACP)
LUTTE CONTRE LA FRAUDE
COORDINATION DES POLITIQUES DE LA COMMISSION ET CONSEIL JURIDIQUE
Dépenses D — Total134 264 400 460113 433 485 401
FR
Journalofficielde l’Union européenne
DÉPENSES ADMINISTRATIVES PAR DOMAINE POLITIQUE
FR
Journalofficielde l’Union européenne
DÉPENSES ADMINISTRATIVES PAR DOMAINE POLITIQUE
CHAPITRE XX 01 — DÉPENSES ADMINISTRATIVES PAR DOMAINE POLITIQUE
Classification par nature
Nouveau montant
Titre Chapitre Article Poste Sous-poste
DÉPENSES ADMINISTRATIVES PAR DOMAINE POLI­TIQUE
Dépenses relatives au personnel en activité dans les différents domaines politiques
Dépenses relatives au personnel en activité lié à l’insti­tution
Rémunérations et indemnités
Frais et indemnités de recrutement, de mutation et de cessation des fonctions
Adaptations des rémunérations
Poste XX 01 01 01 — Sous-total
Dépenses relatives au personnel en activité des délégations de la Commission des Communautés européennes
Rémunérations et indemnités
Frais et indemnités de recrutement, de mutation et de cessation des fonctions
Crédits destinés à couvrir les adaptations éventuelles des rémunérations
Poste XX 01 01 02 — Sous-total
Article XX 01 01 — Sous-total
Personnel externe et autres dépenses de gestion
Agents contractuels
Personnel intérimaire et assistance technique et administrative en appui à différentes activités
Fonctionnaires nationaux et internationaux et agents du secteur privé affectés temporairement dans l’institution
Stagiaires handicapés
Poste XX 01 02 01 — Sous-total
Personnel externe des délégations de la Commission des Communautés européennes
Rémunération des autres agents
Un crédit de 26 597 280 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 744 771 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 219 601 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 533 619 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE XX 01 — DÉPENSES ADMINISTRATIVES PAR DOMAINE POLITIQUE (suite)
Nouveau montant
Titre Chapitre Article Poste Sous-poste
Formation des jeunes experts et experts nationaux détachés
Frais des autres agents et autres prestations de service
Poste XX 01 02 02 — Sous-total
Autres dépenses de gestion de l’institution
Frais de mission et de réception
Frais de conférence et de réunion
Réunions des comités
Études et consultations
Développement des systèmes d’information et de gestion
Perfectionnement professionnel et formation au management
Poste XX 01 02 11 — Sous-total
Autres dépenses de gestion des délégations de la Commission des Communautés européennes
Frais de mission, de conférence et de réception
Perfectionnement professionnel des fonctionnaires
Poste XX 01 02 12 — Sous-total
Article XX 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services et dépenses immobilières des délégations de la Commission des Communautés européennes
Dépenses relatives aux achats d’équipements, de mobilier et de services de la Commission
Équipement et mobilier
Prestations de services et autres dépenses de fonctionnement
Poste XX 01 03 01 — Sous-total
Dépenses immobilières et dépenses connexes des délégations de la Commission des Communautés européennes
Frais d’acquisition et de location et frais connexes
Un crédit de 692 500 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 647 583 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 391 300 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 85 500 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 122 750 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 83 493 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 855 665 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 524 748 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE XX 01 — DÉPENSES ADMINISTRATIVES PAR DOMAINE POLITIQUE (suite)
Nouveau montant
Titre Chapitre Article Poste Sous-poste
Équipement, mobilier, fournitures et prestations de services
Poste XX 01 03 02 — Sous-total
Article XX 01 03 — Sous-total
Dépenses relatives au personnel en activité pour la recherche indirecte
Rémunérations et indemnités relatives au personnel en activité pour la recherche indirecte
Poste XX 01 05 01 — Sous-total
Personnel externe pour la recherche indirecte
Poste XX 01 05 02 — Sous-total
Autres dépenses de gestion pour la recherche indirecte
Poste XX 01 05 03 — Sous-total
Article XX 01 05 — Sous-total
Chapitre XX 01 — Total
Dépenses relatives au personnel en activité dans les différents domaines politiques
Dépenses relatives au personnel en activité lié à l’institution
Classification par nature
Nouveau montant
Poste Sous-poste
Dépenses relatives au personnel en activité lié à l’insti­tution
Rémunérations et indemnités
Frais et indemnités de recrutement, de mutation et de cessation des fonctions
Adaptations des rémunérations
Poste XX 01 01 01 — Sous-total
À l’exception du personnel affecté dans des pays tiers, ce crédit est destiné à couvrir, pour les fonctionnaires et agents tempo­raires occupant un emploi prévu au tableau des effectifs:
— les traitements, indemnités et allocations liées aux traitements,
— les risques d’accident et de maladie et autres charges sociales,
— le risque de chômage des agents temporaires ainsi que les versements à effectuer par l’institution en faveur des agents tem­poraires afin de constituer ou de maintenir leurs droits à pension dans leurs pays d’origine,
— les autres allocations et indemnités diverses,
Un crédit de 26 597 280 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE XX 01 — DÉPENSES ADMINISTRATIVES PAR DOMAINE POLITIQUE (suite)
— en ce qui concerne les fonctionnaires et les agents temporaires, les indemnités pour service continu ou par tours ou pour astreinte sur le site et/ou à domicile,
— l’indemnité de licenciement pour un fonctionnaire stagiaire licencié en cas d’inaptitude manifeste,
— l’indemnité de résiliation du contrat d’un agent temporaire par l’institution,
— le remboursement des dépenses relatives à la sécurité des logements des fonctionnaires affectés dans les délégations et les bureaux dans la Commission,
— les indemnités forfaitaires et les rétributions aux taux horaires concernant les heures supplémentaires prestées par les fonc­tionnaires de la catégorie AST qui ne peuvent être compensées, selon les modalités prévues, par du temps libre,
— les incidences des coefficients correcteurs applicables à la rémunération des fonctionnaires et des agents temporaires ainsi que l’incidence du coefficient correcteur appliqué à la partie des émoluments transférés dans un pays différent de celui du lieu d’affectation,
— les frais de voyage dus aux fonctionnaires et aux agents temporaires (les membres de la famille compris) à l’occasion de leur entrée en fonctions, de leur départ ou de leur mutation impliquant un changement de lieu d’affectation,
— les indemnités d’installation et de réinstallation dues aux fonctionnaires et aux agents temporaires tenus de changer de rési­dence après leur entrée en fonctions ou lors de leur affectation à un nouveau lieu de service ainsi que lors de la cessation définitive des fonctions suivie d’une réinstallation dans une autre localité,
— les frais de déménagement dus aux fonctionnaires et aux agents temporaires tenus de changer de résidence après leur entrée en fonctions, lors de leur affectation à un nouveau lieu de service ainsi que lors de la cessation définitive des fonctions sui­vie d’une réinstallation dans une autre localité,
— les indemnités journalières dues aux fonctionnaires et aux agents temporaires qui justifient être tenus de changer de rési­dence après leur entrée en fonctions ou lors de leur affectation à un nouveau lieu de service,
— les coûts transitoires pour les fonctionnaires affectés à des postes dans les nouveaux États membres avant l’adhésion et qui sont invités à rester en service dans ces États après la date de l’adhésion, et qui bénéficieront, à titre exceptionnel, des mêmes situations financières et matérielles qui ont été appliquées par la Commission avant l’adhésion, conformément à l’annexe X du statut des fonctionnaires et des conditions de l’emploi d’autres employés des Communautés européennes,
— les incidences des adaptations éventuelles des rémunérations à décider par le Conseil au cours de l’exercice.
En ce qui concerne les crédits inscrits en réserve:
6 295 320 EUR des crédits inscrits en réserve seront débloqués sur présentation d’un rapport de suivi sur le screening du personnel commencé en 2007, conformément au paragraphe 19 de la résolution du Parlement du 8 juillet 2008 sur l’APB 2009.
Ce rapport devrait être présenté le 30 avril 2009 et fournir des informations concernant toutes les DG sur le per­sonnel travaillant dans chaque unité d’appui administratif et exerçant des fonctions de coordination et devrait comprendre une liste détaillée des fonctionnaires et des agents temporaires et contractuels (en chiffres absolus et en pourcentages).
6 295 320 EUR des crédits inscrits en réserve seront débloqués lorsque la Commission aura présenté une analyse détaillée des possibilités de redéploiement des fonctions administratives et de coordination afin de renforcer l’efficacité et d’obtenir des moyens suffisants pour la réalisation des priorités politiques de l’Union.
Les remarques conclusives de l’étude com­mandée par le département thématique des affaires budgétaires intitulée «Décentralisation à la suite de la réforme de la Com­mission européenne: évaluation et perception», indiquent que cette analyse doit tenir compte des spécificités de chaque mission et de chaque fonction pour une redéfinition, à long terme, des priorités des ressources alloués aux fonctions d’appui administratif et de coordination entre les services centraux et les directions générales opérationnelles;
FR
Journalofficielde l’Union européenne
CHAPITRE XX 01 — DÉPENSES ADMINISTRATIVES PAR DOMAINE POLITIQUE (suite)
6 295 320 EUR des crédits inscrits en réserve seront débloqués sur présentation au Parlement européen d’un plan conte­nant des lignes directrices pour améliorer la communication et garantir la cohérence de toutes les mesures et activités de la Commission en matière de communication, conformément aux paragraphes 52 et 53 de la résolution du Parlement du8 juillet 2008 sur l’APB 2009. Ces lignes directrices, fixées d’un commun accord par la DG communication et les autresdirections générales, doivent viser à garantir un niveau adéquat d’harmonisation dans la présentation de la politique de com­munication doivent être respectées par l’ensemble des acteurs au sein de la Commission, afin de définir une «marque UE»reconnaissable qui pourra être utilisée dans toutes les mesures de communication;
6 295 320 EUR des crédits inscrits en réserve seront débloqués lorsque la Commission aura rempli les conditions fixées àl’origine pour la ligne 19 01 01 01, à savoir créer dans tous les services concernés des unités spécifiques chargées du suivides contributions allouées par l’UE à des fonds internationaux;
1 416 000 EUR des crédits inscrits en réserve seront débloqués lorsque la Commission aura rempli les conditions fixées àl’origine pour la ligne 06 01 01, à savoir: a) l’inscription au budget de l’UE (section III) de la totalité de la contribution financière de la Commission à l’Agenced’approvisionnement Euratom (y compris les dépenses de personnel, de gestion et de fonctionnement) et la publica­tion séparée du tableau des effectifs dans le budget, b) le retrait en bonne et due forme de la proposition COM(2007)0108 portant création d’un règlement financier diffé­rent pour cette agence.
Une description générale des traitements et autres prestations est fournie à la page «Travailler à la Commission» de la directiongénérale Personnel et administration de la Commission européenne.
Le règlement du Conseil adaptant les barèmes de traitement des fonctionnaires et des autres agents de l’ensemble des institu­tions européennes ainsi que leurs augmentations barémiques et leurs indemnités est publié chaque année au JO (JO L 340 du22.12.2007, p. 1 pour la dernière adaptation).
Les nouveaux postes pour 2009 font partie de l’augmentation totale de 850 nouveaux postes sur une période transitoire 20062009, dans le cadre de l’élargissement à la Bulgarie et à la Roumanie.
Le montant des recettes affectées selon l’article 18, paragraphe 1, points e) à j), du règlement financier est estimé à41 100 000 EUR.
Bases légales
Statut des fonctionnaires des Communautés européennes.
Régime applicable aux autres agents des Communautés européennes.
Acte d’adhésion des nouveaux États membres signé le 16 avril 2003, et notamment son article 33, paragraphe 4.
FR
Journalofficielde l’Union européenne
CHAPITRE XX 01 — DÉPENSES ADMINISTRATIVES PAR DOMAINE POLITIQUE (suite)
XX 01 01 01 01 Rémunérations et indemnités
Nouveau montant
)Un crédit de 26 597 280 EUR est inscrit à l’article 40 01 40.
XX 01 01 01 02 Frais et indemnités de recrutement, de mutation et de cessation des fonctions
Budget rectificatif no 10
Nouveau montant
XX 01 01 01 03 Adaptations des rémunérations
Nouveau montant
FR
Journalofficielde l’Union européenne
AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
FR
Journalofficielde l’Union européenne
AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
Objectifs généraux
Favoriser la croissance, l’emploi et le développement durable dans l’Union européenne.
Promouvoir la prospérité au-delà de l’Union européenne.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
UNION ÉCONOMIQUE ET MONÉ­TAIRE
AFFAIRES ÉCONOMIQUES ET INTERNATIONALES
OPÉRATIONS ET INSTRUMENTS FINANCIERS
FR
Journalofficielde l’Union européenne
AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
CHAPITRE 01 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «AFFAIRES ÉCONOMIQUES ET FINANCIÈRES» o
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
Dépenses relatives au personnel en activité du domaine politique Affaires économiques et finan­cières
Article 01 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Affaires économiques et financières
Autres dépenses de gestion
Article 01 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services et autres dépenses de fonctionnement du domaine politique Affaires économiques et financières
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Affaires économiques et financières
Autres dépenses de fonctionnement
Article 01 01 03 — Sous-total
Chapitre 01 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Affaires économiques et financières»
Nouveau montant
)Un crédit de 728 465 EUR est inscrit à l’article 40 01 40.
Un crédit de 728 465 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 01 04 — OPÉRATIONS ET INSTRUMENTS FINANCIERS
Nouveau montant
Titre Chapitre Article Poste
OPÉRATIONS ET INSTRU­MENTS FINANCIERS
Garanties de la Communauté européenne aux prêts
Garantie de la Communauté européenne aux emprunts com­munautaires destinés au soutien des balances des paiements
Garantie aux emprunts Euratom
Garantie de la Communauté européenne aux emprunts com­munautaires destinés à l’assis­tance macrofinancière aux pays tiers
Garantie aux emprunts Euratom destinés au financement de l’amélioration du degré d’effica­cité et de sûreté du parc nucléaire des pays de l’Europe centrale et orientale et de la Communauté d’États indépen­dants
Garantie de la Communauté européenne aux prêts accordés par la Banque européenne d’investissement aux pays tiers
Article 01 04 01 — Sous-total
Service annuel de la bonification d’intérêts au profit des prêts exceptionnels au Portugal lors du cyclone d’octobre 1993 à Madère
Article 01 04 03 — Sous-total
Programmecadre pour l’innovation et la compétitivité — Programme Innovation et esprit d’entreprise
Article 01 04 04 — Sous-total
FR
Journalofficielde l’Union européenne
CHAPITRE 01 04 — OPÉRATIONS ET INSTRUMENTS FINANCIERS (suite)
Nouveau montant
Titre Chapitre Article Poste
Achèvement du programme pour les entreprises: améliora­tion de l’environnement finan­cier des petites et moyennes entreprises (PME)
Article 01 04 05 — Sous-total p.m.
Article 01 04 06 — Sous-total p.m.
Participations dans les fonds de capitalrisque pour les réseaux transeuropéens
Article 01 04 07 — Sous-total p.m.
Fonds européen d’investissement
Fonds européen d’investissement — Mise à disposition des parts libérées du capital souscrit
Fonds européen d’investissement — Partie appelable du capital souscrit
Article 01 04 09 — Sous-total
Sûreté nucléaire
Article 01 04 10 — Sous-total
Chapitre 01 04 — Total
Programmecadre pour l’innovation et la compétitivité — Programme «Innovation et esprit d’entreprise»
Nouveau montant
Ce crédit est destiné à couvrir le financement de la mise en œuvre des instruments financiers communautaires dans le cadre du programmecadre pour l’innovation et la compétitivité (20072013) et faciliter l’accès des petites et moyennes entreprises (PME) aux ressources financières.
Un accès déficient aux formes appropriées de financement est fréquemment cité en tant qu’obstacle majeur à l’esprit d’entre­prise et à l’innovation des entreprises.
Ce problème peut être exacerbé par les nouvelles normes comptables qui rendent les ban­ques plus hésitantes à l’égard de la prise de risque et conduisent à une culture de notation.
Le programme pour l’innovation et l’esprit d’entreprise tentera de combler les lacunes reconnues du marché réduisant l’accès des PME aux fonds propres, au capitalrisque et aux prêts, par le biais d’instruments financiers communautaires gérés pour le compte de la Commission par le Fonds européen d’investissement (FEI), l’institution communautaire spécialisée dans l’offre d’investissements en capitalrisque et d’ins­truments de garantie pour les PME.
Dans le cadre du programme pluriannuel pour les entreprises et l’esprit d’entreprise, des évaluations indépendantes ont identifié l’approche basée sur le marché et la mise en œuvre via le FEI de ces instruments comme étant une bonne pratique.
Cette appro­che sera donc maintenue et adaptée au nouveau programme.
FR
Journalofficielde l’Union européenne
CHAPITRE 01 04 — OPÉRATIONS ET INSTRUMENTS FINANCIERS (suite)
Les instruments financiers communautaires en faveur des PME faciliteront l’offre de capital d’amorçage et de démarrage pour les nouvelles et jeunes entreprises innovantes.
Le mécanisme en faveur des PME innovantes et à forte croissance (MIC) partagera le risque et la rémunération avec des inves­tisseurs privés en créant un important effet de levier pour l’apport de fonds propres à des entreprises innovantes.
Les instru­ments MIC accroîtront l’offre de fonds propres de développement pour des PME innovantes aux stades initiaux et dans leur phase d’expansion, augmentant le capital «de suivi» pour les aider à mettre leurs produits et services sur le marché et à poursuivre leurs activités de recherche et de développement.
Le mécanisme de garantie «PME» continuera de fournir des contre-garanties ou des cogaranties aux régimes de garanties opérant dans les pays participants et des garanties directes aux intermédiaires financiers.
Il concentrera son action sur la remédiation des défaillances du marché en ce qui concerne: a) l’accès des PME ayant un potentiel de croissance aux prêts (ou aux substituts de prêt tels que le crédit-bail); b) la mise à disposition de microcrédits et c) l’accès aux fonds propres ou quasi-fonds propres. Un nouveau guichet de titrisation d) aura pour objet de mobiliser des moyens supplémentaires de financement par l’emprunt des PME dans le cadre d’accords de partage de risque appropriés avec les institutions financières visées.
Un dispositif de renforcement des capacités soutiendra la capacité des intermédiaires financiers de se concentrer sur l’investis­sement additionnel et sur les aspects technologiques.
Une action sera également entreprise pour faciliter le financement des PME dans les pays où l’intermédiation bancaire est sensiblement plus faible par rapport à la moyenne de l’Union européenne.
Aux crédits inscrits au présent article s’ajoutent les contributions des États AELE (1) conformément à l’accord sur l’Espace éco­nomique européen, et notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contri­ butions des États de l’AELE imputées à l’article 6 3 0 de l’état des recettes, qui constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier; ils donnent lieu à l’ouverture des crédits correspondants et à l’exé­cution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
Les recettes éventuelles provenant des contributions des pays candidats et, le cas échéant, des pays candidats potentiels des Bal­kans occidentaux à la participation aux programmes communautaires, inscrites au poste 6 0 3 1 de l’état des recettes, pourront donner lieu à ouverture de crédits supplémentaires conformément aux dispositions de l’article 18, paragraphe 1, point d), du règlement financier.
Les recettes éventuelles provenant de la contribution de tiers, inscrites au poste 6 0 3 3 de l’état des recettes, donnent lieu à ouver­ture de crédits supplémentaires à inscrire au présent poste, conformément aux dispositions du règlement financier.
On pourra utiliser jusqu’à 400 000 EUR pour soutenir les actions de diffusion, notamment par l’organisation d’événements et par des publications.
Bases légales
) À l’exception de la Suisse.
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Objectifs généraux
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ENTREPRI­SES
COMPÉTITIVITÉ, POLITIQUE INDUSTRIELLE, INNOVATION ET ESPRIT D’ENTREPRISE
MARCHÉ INTÉRIEUR DES BIENS ET DES POLITIQUES SECTORIEL­LES
COOPÉRATION — ESPACE ET SÉCURITÉ
FR
Journalofficielde l’Union européenne
CHAPITRE 02 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ENTREPRISES»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ENTREPRISES
Dépenses relatives au personnel en activité du domaine politique Entre­prises
Article 02 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Entreprises
Autres dépenses de gestion
Article 02 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Entreprises
Article 02 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Entreprises
Fonctionnement et développement du marché intérieur, notamment dans les domaines de la notification, de la certification et du rapprochement sectoriel — Dépenses pour la gestion administrative
Normalisation et rapprochement des législations — Dépenses pour la gestion administrative
Programmecadre pour l’innovation et la compétitivité — Programme Innovation et esprit d’entreprise — Dépenses pour la gestion administrative
Agence exécutive pour la compétitivité et l’innovation — Subvention pour le programmecadre pour l’innovation et la compétitivité — Programme Innovation et esprit d’entreprise
Article 02 01 04 — Sous-total
Dépenses d’appui aux activités de recherche du domaine politique Entreprises
Dépenses relatives au personnel de recherche
Autres dépenses de gestion pour la recherche
Article 02 01 05 — Sous-total
Chapitre 02 01 — Total
Un crédit de 998 523 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 325 670 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 326 561 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 245 990 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 02 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ENTREPRISES» (suite)
Dépenses relatives au personnel en activité du domaine politique «Entreprises»
Nouveau montant
)Un crédit de 998 523 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 02 02 — COMPÉTITIVITÉ, POLITIQUE INDUSTRIELLE, INNOVATION ET ESPRIT D’ENTREPRISE
Nouveau montant
Titre Chapitre Article Poste
COMPÉTITIVITÉ, POLITIQUE INDUSTRIELLE, INNOVATION ET ESPRIT D’ENTREPRISE
Programmecadre pour l’innova­tion et la compétitivité — Pro­gramme pour l’innovation et l’esprit d’entreprise
Article 02 02 01 — Sous-total
Compléter les travaux sur la compétitivité, l’innovation et l’esprit d’entreprise
Compléter les travaux sur la politique de compétitivité industrielle pour l’Union européenne
Compléter et achever les travaux sur le programme pour les entreprises et l’esprit d’entreprise, en particulier pour les petites et moyennes entreprises (PME)
Article 02 02 02 — Sous-total
Amélioration de l’environnement entrepreneurial pour les petites et moyennes entreprises (PME)
Consolidation du marché intérieur — Projet pilote Coopération et regroupement de petites et moyennes entreprises (PME)
Soutien aux petites et moyennes entreprises (PME) dans le nouvel environnement financier
Projet pilote — Transmission de compétences par le tutorat dans les petites et moyennes entreprises (PME)
Erasmus pour les jeunes entrepreneurs
Action préparatoire — Erasmus pour les jeunes entrepreneurs
FR
Journalofficielde l’Union européenne
CHAPITRE 02 02 — COMPÉTITIVITÉ, POLITIQUE INDUSTRIELLE, INNOVATION ET ESPRIT D’ENTREPRISE (suite)
Nouveau montant
Titre Chapitre Article Poste
Action préparatoire — Procédures et normes harmonisées de cybe­ractivité entre PME européennes issues de secteurs d’activité conne­xes
Article 02 02 03 — Sous-total
Article 02 02 04 — Sous-total p.m.
Programme d’élargissement pour les petites et moyennes entreprises (PME)
Programme d’élargissement pour les petites et moyennes entreprises (PME)
Projet pilote — Mesures de promotion de la coopération et des partenariats entre les microentreprises et les petites et moyennes entreprises (PME)
Article 02 02 05 — Sous-total p.m.
Projet pilote — Régions de la connaissance
Article 02 02 06 — Sous-total p.m.
Action préparatoire — Destinations européennes d’excellence
Article 02 02 08 — Sous-total
Action préparatoire — Le rôle à jouer par l’Union européenne dans un monde globalisé
Article 02 02 09 — Sous-total p.m.
Article 02 02 10 — Sous-total p.m.
Action préparatoire — Services GMES opérationnels
Article 02 02 11 — Sous-total
FR
Journalofficielde l’Union européenne
CHAPITRE 02 02 — COMPÉTITIVITÉ, POLITIQUE INDUSTRIELLE, INNOVATION ET ESPRIT D’ENTREPRISE (suite)
Nouveau montant
Titre Chapitre Article Poste
Projet pilote — Faciliter l’accès des artisans et des petites entre­prises du bâtiment aux assuran­ces pour encourager l’innovation et la promotion des écotechnolo­gies dans l’Union européenne
Article 02 02 12 — Sous-total
Action préparatoire — Possibilités d’internationalisation des PME
Article 02 02 13 — Sous-total Tourisme durable
Article 02 02 14 — Sous-total Chapitre 02 02 — Total
Programmecadre pour l’innovation et la compétitivité — Programme pour l’innovation et l’esprit d’entreprise
Nouveau montant
Ce crédit est destiné à promouvoir la compétitivité des entreprises, notamment des petites et moyennes entreprises (PME), à encourager l’innovation, y compris l’éco-innovation, et à soutenir la réforme économique et administrative axée sur l’entreprise et l’innovation.
Les mesures qui seront mises en œuvre seront notamment:
— des réseaux regroupant diverses parties prenantes,
— des projets de première application commerciale et d’autres mesures visant à promouvoir l’adoption de l’innovation,
— des actions d’analyse, d’élaboration et de coordination des politiques avec les pays participants,
— des activités de partage et de diffusion d’informations ainsi que des campagnes de sensibilisation,
— le soutien d’actions conjointes entreprises par des États membres ou des régions, ainsi que d’autres mesures prévues dans le programmecadre pour l’innovation et la compétitivité.
Les mesures relatives à l’éco-innovation peuvent comprendre: le soutien à la mise en œuvre d’écotechnologies et d’activités écoinnovantes; la promotion de réseaux et groupements d’éco-innovation, de partenariats entre les secteurs public et privé en matière d’éco-innovation, le développement de services innovants aux entreprises, facilitant ou favorisant l’éco-innovation; la promotion de nouvelles approches intégrées concernant l’éco-innovation dans des domaines tels que la gestion de l’environne­ment et la conception écologique des produits, processus et services, en tenant compte de tout leur cycle de vie.
FR
Journalofficielde l’Union européenne
CHAPITRE 02 02 — COMPÉTITIVITÉ, POLITIQUE INDUSTRIELLE, INNOVATION ET ESPRIT D’ENTREPRISE (suite)
La Communauté soutiendra des projets relatifs aux premières applications ou à la commercialisation de techniques, pratiques ou produits éco-innovants d’intérêt communautaire qui ont déjà fait leurs preuves sur le plan technique, mais qui, en raison du risque résiduel, n’ont pas encore opéré une pénétration significative sur le marché.
Ces projets seront conçus de manière à pro­mouvoir une utilisation plus large dans les pays participants et à faciliter la pénétration sur le marché.
Aux crédits inscrits au présent poste s’ajoutent les contributions des États AELE conformément à l’accord sur l’Espace écono­mique européen, et notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contribu­ tions des États AELE imputées à l’article 6 3 0 de l’état des recettes, lesquelles constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier et donnent lieu à ouverture des crédits correspondants et à exécution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
Les recettes provenant des contributions des pays candidats et, le cas échéant, des pays candidats potentiels des Balkans occi­dentaux, à la participation aux programmes communautaires, inscrites au poste 6 0 3 1 de l’état des recettes, pourront donner lieu à ouverture de crédits supplémentaires, conformément à l’article 18, paragraphe 1, point d), du règlement financier.
Les recettes provenant de la contribution de tiers, inscrites au poste 6 0 3 3 de l’état des recettes, donnent lieu à l’ouverture de crédits supplémentaires à inscrire au présent poste, conformément aux dispositions du règlement financier.
La Commission est invitée à fournir des informations sur les actions entreprises ou prévues pour surmonter les difficultés de mise en œuvre.
Ces informations doivent être communiquées lors des prochaines réunions de trilogue.
Cela s’inscrit dans le cadre de la déclaration commune du Parlement européen et de la Commission en vue d’assurer la bonne exécution du budget (JO C 317 E du 23.12.2006, p. 597).
Bases légales
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Objectifs généraux
Préserver la concurrence sur le marché afin d’accroître le bien-être des consommateurs dans l’Union européenne.
Soutenir la croissance, l’emploi et la compétitivité.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE CONCUR­RENCE
ENTENTES, POLITIQUE ANTI­TRUST ET LIBÉRALISATION p.m.
FR
Journalofficielde l’Union européenne
CHAPITRE 03 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «CONCURRENCE»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE CONCURRENCE
Dépenses relatives au personnel en activité du domaine politique Concurrence
Article 03 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Concurrence
Autres dépenses de gestion
Article 03 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Concurrence
Article 03 01 03 — Sous-total
Chapitre 03 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Concurrence»
Nouveau montant
)Un crédit de 1 063 614 EUR est inscrit à l’article 40 01 40.
Un crédit de 1 063 614 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
EMPLOI ET AFFAIRES SOCIALES
FR
Journalofficielde l’Union européenne
EMPLOI ET AFFAIRES SOCIALES
Objectifs généraux
Promouvoir une participation accrue aux marchés du travail.
Développer un marché européen du travail, sûr, sain, équitable et productif.
Promouvoir l’inclusion, la lutte contre la pauvreté et la modernisation de la protection sociale.
Offrir des chances égales à tous.
Promouvoir la cohésion économique et sociale.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE EMPLOI ET AFFAIRES SOCIALES
TRAVAILLER EN EUROPE — DIA­LOGUE SOCIAL ET MOBILITÉ
EMPLOI, SOLIDARITÉ SOCIALE ET ÉGALITÉ ENTRE LES HOMMES ET LES FEMMES
FONDS EUROPÉEN D’AJUSTE­MENT À LA MONDIALISATION (FEM) p.m.
INSTRUMENT D’AIDE DE PRÉ-ADHÉSION (IAP) — DÉVELOPPE­MENT DES RESSOURCES HUMAINES
FR
Journalofficielde l’Union européenne
EMPLOI ET AFFAIRES SOCIALES
CHAPITRE 04 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «EMPLOI ET AFFAIRES SOCIALES»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE EMPLOI ET AFFAIRES SOCIALES
Dépenses relatives au personnel en activité du domaine politique Emploi et affaires sociales
Article 04 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Emploi et affaires sociales
Autres dépenses de gestion
Article 04 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Emploi et affaires sociales
Article 04 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Emploi et affaires sociales
Fonds social européen (FSE) et assistance technique non opérationnelle — Dépenses pour la gestion administrative
Relations industrielles et dialogue social — Dépenses pour la gestion administrative
EURES (services européens de l’emploi) — Dépenses pour la gestion administrative
Analyse et études sur la situation sociale, la démographie et la famille — Dépenses pour la gestion administrative
Un crédit de 905 734 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 04 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «EMPLOI ET AFFAIRES SOCIALES» (suite) o
Nouveau montant
Titre Chapitre Article Poste
Libre circulation des travailleurs, coordination des systèmes de sécurité sociale et actions en faveur des personnes handicapées et des migrants, y compris des migrants des pays tiers — Dépen­ses pour la gestion administrative
Programme Progress — Dépenses pour la gestion administrative
Instrument d’aide de préadhésion (IAP) — Composante des ressour­ces humaines — Dépenses pour la gestion administrative
Fonds européen d’ajustement à la mondialisation (FEM) — Dépen­ses pour la gestion administrative
Article 04 01 04 — Sous-total
Chapitre 04 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Emploi et affaires sociales»
Nouveau montant
)Un crédit de 905 734 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
AGRICULTURE ET DÉVELOPPEMENT RURAL
FR
Journalofficielde l’Union européenne
AGRICULTURE ET DÉVELOPPEMENT RURAL
Objectifs généraux
Promouvoir un secteur agricole solide et compétitif qui respecte des normes strictes en matière d’environnement et de production, tout en assurant à la communauté agricole un niveau de vie équitable.
Contribuer au développement durable des zones rurales, en particulier en aidant le secteur agricole à s’adapter aux nouvelles difficultés aux­quelles il est confronté, en protégeant l’environnement et l’espace rural, notamment en vue du changement climatique, et en améliorant la qualité de vie dans les régions rurales, tout en garantissant la croissance et l’emploi dans les campagnes.
Promouvoir le secteur agricole européen dans le commerce mondial.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRA­TIVES DU DOMAINE POLITIQUE «AGRICUL­TURE ET DÉVELOPPE­MENT RURAL»
INTERVENTIONS SUR LES MARCHÉS AGRICO­LES
DÉVELOPPEMENT RURAL
MESURES DE PRÉADHÉ­SION DANS LE DOMAINE DE L’AGRI­CULTURE ET DU DÉVE­LOPPEMENT RURAL
ASPECTS INTERNATIO­NAUX DU DOMAINE POLITIQUE «AGRICUL­TURE ET DÉVELOPPE­MENT RURAL»
AUDIT DES DÉPENSES AGRICOLES
STRATÉGIE POLITIQUE ET COORDINATION DU DOMAINE «POLITIQUE AGRICULTURE ET DÉVE­LOPPEMENT RURAL»
FR
Journalofficielde l’Union européenne
AGRICULTURE ET DÉVELOPPEMENT RURAL
CHAPITRE 05 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «AGRICULTURE ET DÉVELOPPEMENT RURAL»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «AGRICULTURE ET DÉVELOPPE­MENT RURAL»
Dépenses relatives au personnel en activité du domaine politique «Agriculture et développement rural»
Article 05 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique «Agriculture et développement rural»
Autres dépenses de gestion
Article 05 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique «Agriculture et développement rural»
Article 05 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique «Agriculture et développement rural»
Fonds européen agricole de garantie (FEAGA) — Assistance technique non opérationnelle
Préadhésion dans le domaine de l’agriculture et du développement rural (IPARD) — Dépenses pour la gestion administrative
Un crédit de 1 409 843 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 05 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «AGRICULTURE ET DÉVELOPPEMENT RURAL» (suite)
Nouveau montant
Titre Chapitre Article Poste
Fonds européen agricole pour le développement rural (Feader) — Assistance technique non opéra­tionnelle
Projet pilote — Réalisation d’une étude de faisabilité sur l’introduc­tion d’un fonds de sécurité dans le secteur des fruits et légumes — Dépenses pour la gestion admi­nistrative
Agriculture durable et conserva­tion des sols par les techniques culturales simplifiées
CEUR (Convention pour l’Europe urbaine et rurale)
Article 05 01 04 — Sous-total
Dépenses d’analyses, d’inspections et de communications agricoles, et dépenses relatives à l’organe de conciliation en liaison avec l’apurement du FEOGA, section Garantie, du FEAGA et du Feader
Article 05 01 06 — Sous-total
Chapitre 05 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Agriculture et développement rural»
Nouveau montant
)Un crédit de 1 409 843 euros est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 05 02 — INTERVENTIONS SUR LES MARCHÉS AGRICOLES
Nouveau montant
Titre Chapitre Article Poste
INTERVENTIONS SUR LES MARCHÉS AGRICO­LES
Céréales
Restitutions à l’exportation pour les céréales
Interventions sous forme de stockage de céréales
Interventions pour la fécule de pomme de terre
Autres mesures (céréales)
Article 05 02 01 — Sous-total
Riz
Restitutions à l’exportation pour le riz
Interventions sous forme de stockage de riz
Autres mesures (riz)
Article 05 02 02 — Sous-total p.m.
Restitutions pour les produits hors annexe 1
Article 05 02 03 — Sous-total
Programmes en faveur des personnes les plus démunies
Aide alimentaire
Autres mesures (programmes alimentaires)
Article 05 02 04 — Sous-total
Sucre
Restitutions à l’exportation pour le sucre et l’isoglucose
Restitutions à la production pour l’utilisation de sucre dans l’industrie chimique
FR
Journalofficielde l’Union européenne
CHAPITRE 05 02 — INTERVENTIONS SUR LES MARCHÉS AGRICOLES (suite)
Nouveau montant
Interventions sous forme de stockage de sucre
Autres mesures (sucre)
Article 05 02 05 — Sous-total
Interventions sous forme de stockage d’huile d’olive
Mesures d’amélioration de la qualité
Autres mesures (huile d’olive)
Article 05 02 06 — Sous-total
Aide au lin textile et au chanvre
Aide au coton
Article 05 02 07 — Sous-total
Fruits et légumes
Restitutions à l’exportation pour les fruits et légumes
Compensations financières pour les opérations de retrait et les dépenses d’achat
Fonds opérationnels des organisations de producteurs
Aide à la production de produits transformés à base de tomates
Aide à la production de produits à base de fruits
Intervention pour les raisins secs et les figues sèches
Compensations financières pour favoriser la transformation d’agrumes
Distribution gratuite de fruits et légumes
FR
Journalofficielde l’Union européenne
CHAPITRE 05 02 — INTERVENTIONS SUR LES MARCHÉS AGRICOLES (suite)
Nouveau montant
Aide aux groupements de producteurs préreconnus
Autres mesures (fruits et légumes)
Article 05 02 08 — Sous-total
Produits du secteur vitivinicole
Restitutions à l’exportation pour les produits du secteur vitivinicole
Interventions sous forme de stockage de vins et de moûts de raisins
Interventions sous forme de stockage d’alcool
Aide à l’utilisation des moûts
Primes d’abandon définitif de superficies plantées en vigne
Actions de restructuration et de reconversion du vignoble
Programmes nationaux de soutien au secteur vitivinicole
Autres mesures (secteur vitivinicole)
Article 05 02 09 — Sous-total
Actions de promotion — Paiements par les États membres
Actions de promotion — Paiements directs par la Communauté européenne
Autres mesures (promotion)
Article 05 02 10 — Sous-total
FR
Journalofficielde l’Union européenne
CHAPITRE 05 02 — INTERVENTIONS SUR LES MARCHÉS AGRICOLES (suite)
Nouveau montant
Titre Chapitre Article Poste
Autres produits végétaux et autres mesures
Fourrages séchés
POSÉI (à l’exclusion des aides directes et de MARE 11 02 03)
Fonds communautaire du tabac (à l’exclusion de SANCO 17 03 02)
Autres mesures (autres produits végétaux/mesures)
Article 05 02 11 — Sous-total
Lait et produits laitiers
Restitutions pour le lait et les produits laitiers
Interventions sous forme de stockage de lait écrémé en poudre
Aide à l’écoulement du lait écrémé
Interventions sous forme de stockage de beurre et de crème
Autres mesures relatives aux matières grasses butyriques
Lait aux écoliers
Autres mesures (lait et produits laitiers)
Article 05 02 12 — Sous-total
Restitutions pour les viandes bovines
Interventions sous forme de stockage de viandes bovines
FR
Journalofficielde l’Union européenne
CHAPITRE 05 02 — INTERVENTIONS SUR LES MARCHÉS AGRICOLES (suite)
Nouveau montant
Titre Chapitre Article Poste
Mesures exceptionnelles de soutien
Restitutions pour les ani­maux vivants
Autres mesures (viandes bovines)
Article 05 02 13 — Sous-total
Interventions sous forme de stockage des viandes ovines et caprines
Autres mesures (viandes ovines et caprines)
Article 05 02 14 — Sous-total p.m.
Viandes porcines, œufs et volailles, apiculture et autres produits animaux
Restitutions pour les viandes porcines
Interventions pour les viandes porcines
Mesures exceptionnelles de soutien du marché des viandes porcines
Restitutions pour les œufs
Restitutions pour les viandes de volaille
Aide particulière à l’apiculture
Mesures exceptionnelles de soutien du marché de la viande de volaille et des œufs
Autres mesures (viandes porcines, volailles, œufs, apiculture et autres produits animaux)
Article 05 02 15 — Sous-total
FR
Journalofficielde l’Union européenne
CHAPITRE 05 02 — INTERVENTIONS SUR LES MARCHÉS AGRICOLES (suite)
Nouveau montant
Titre Chapitre Article Poste
Fonds de restructuration de l’industrie du sucre
Fonds de restructuration de l’industrie du sucre
Apurement concernant le Fonds de restructuration de l’industrie du sucre
Article 05 02 16 — Sous-total p.m.
Chapitre 05 02 — Total
Conformément aux articles 18 et 154 du règlement financier, les recettes inscrites à l’article 6 7 0 de l’état général des recettes permettront l’ouverture de crédits supplémentaires sur toute ligne du présent chapitre.
Dans le cadre de l’établissement des besoins budgétaires pour ce chapitre, un montant de 515 000 000 EUR provenant du poste 6 7 0 1 de l’état général des recettes a été pris en considération lors de l’établissement des besoins budgétaires concernant l’article 05 02 08, et notamment le poste 05 02 08 03.
Ce montant inclut 331 000 000 EUR reportés de 2008 à 2009, confor­mément à l’article 10 du règlement (CE) no 1605/2002 du Conseil.
La base légale suivante s’applique à tous les articles/postes budgétaires du présent chapitre, sauf indication contraire.
Bases légales
Restitutions pour les produits hors annexe 1
Nouveau montant
Bases légales
FR
Journalofficielde l’Union européenne
CHAPITRE 05 02 — INTERVENTIONS SUR LES MARCHÉS AGRICOLES (suite)
Bases légales
Programmes en faveur des personnes les plus démunies
Nouveau montant
Ce crédit vise à couvrir les dépenses liées à la fourniture à certaines organisations de denrées alimentaires provenant des stocks d’intervention et de produits mobilisés sur le marché communautaire et destinées à être distribuées aux personnes les plus dému­ nies de la Communauté conformément au règlement (CEE) no
3730/87 et à l’article 27 du règlement (CE) no
Bases légales
Sucre
Bases légales
Interventions sous forme de stockage de sucre
Nouveau montant
Ce crédit est destiné à couvrir les dépenses techniques et financières résultant des achats à l’intervention aux fins de stockage public, les autres dépenses liées au stockage public (c’est-à-dire principalement la différence entre la valeur comptable et la valeur vénale), ainsi que la dépréciation financière des stocks «nouvellement constitués», conformément à l’article 18, paragraphes 2 et 3 du règlement (CE) no
318/2006, aux articles 10 et 13 du règlement (CE) no
Ce crédit est également destiné à couvrir les aides au stockage privé conformément à l’article 18, paragraphe 1, du règlement
318/2006, aux articles 31 et 32 du règlement (CE) no
1234/2007 et au règlement (CE) no
FR
Journalofficielde l’Union européenne
CHAPITRE 05 02 — INTERVENTIONS SUR LES MARCHÉS AGRICOLES (suite)
Autres produits végétaux et autres mesures
Fourrages séchés
Nouveau montant
Commentaires Ce crédit est destiné à couvrir les aides à la production de fourrages séchés.
Bases légales
POSÉI (à l’exclusion des aides directes et de MARE 11 02 03)
Nouveau montant
Commentaires Ce crédit est destiné à couvrir: les dépenses résultant de la mise en œuvre de la réglementation «POSÉI» et «Îles de la mer Égée»,
— — les subventions pour la livraison, vers le département français d’outre-mer de la Réunion, de riz communautaire, confor­mément aux dispositions de l’article 5 du règlement (CE) no 1785/2003 du Conseil.
Bases légales
FR
Journalofficielde l’Union européenne
CHAPITRE 05 04 — DÉVELOPPEMENT RURAL
Nouveau montant
Titre Chapitre Article Poste
DÉVELOPPEMENT RURAL
Développement rural financé par le FEOGA, section Garantie — Période de programma­tion 2000 à 2006
Développement rural financé par le FEOGA, section Garantie — Période de programma­tion 2000 à 2006
Article 05 04 01 — Sous-total p.m.
Développement rural financé par le FEOGA, section Orientation — Achèvement des programmes antérieurs
05 04 02 01Achèvement du Fonds européen d’orientation et de garantie agricole, section Orientation — Régions relevant de l’objectif no 1 (2000 à 2006)
05 04 02 02Achèvement du programme spécial en faveur de la paix et de la réconciliation en Irlande du Nord et dans les comtés limitrophes d’Irlande (2000 à 2006)
05 04 02 03Achèvement des programmes antérieurs dans les régions relevant
05 04 02 04Achèvement des programmes antérieurs dans les régions relevant de l’objectif no 5 b) (avant 2000)
05 04 02 05Achèvement des programmes antérieurs en dehors des régions relevant de l’objectif no
FR
Journalofficielde l’Union européenne
CHAPITRE 05 04 — DÉVELOPPEMENT RURAL (suite)
Nouveau montant
Titre Chapitre Article Poste
Achèvement d’initiatives communautaires anté­rieures (avant 2000)
Achèvement d’actions novatrices antérieures (avant 2000)
Achèvement du Fonds européen d’orientation et de garantie agricole, sec­tion Orientation — Assistance technique opérationnelle (2000 à 2006)
Article 05 04 02 — Sous-total p.m.
Autres mesures
05 04 03 01Sylviculture (hors FEAGA et Feader)
05 04 03 02Ressources génétiques végétales et animales — Achèvement des actions antérieures
Article 05 04 03 — Sous-total p.m.
Instrument transitoire pour le financement du développement rural par le FEOGA, section Garantie, pour les nouveaux États membres — Achèvement des programmes (2004 à 2006)
Article 05 04 04 — Sous-total p.m.
FR
Journalofficielde l’Union européenne
CHAPITRE 05 04 — DÉVELOPPEMENT RURAL (suite)
Nouveau montant
Titre Chapitre Article Poste
Développement rural financé par le Fonds européen agricole pour le développement rural (Feader) (2007 à 2013)
Programmes de dévelop­pement rural
Assistance technique opérationnelle
Article 05 04 05 — Sous-total
Chapitre 05 04 — Total
Développement rural financé par le FEOGA, section «Garantie» — Période de programmation 2000 à 2006
Conformément aux articles 18 et 154 du règlement financier, les recettes inscrites à l’article 6 7 0 de l’état général des recettes permettront l’ouverture de crédits supplémentaires sur tout poste de cet article.
Bases légales
Règlement (CE) n26.6.1999, p. 1).
Règlement (CE) no 1268/1999 du Conseil du 21 juin 1999 relatif à une aide communautaire à des mesures de préadhésion en faveur de l’agriculture et du développement rural dans les pays candidats d’Europe centrale et orientale au cours de la période de préadhésion (JO L 161 du 26.6.1999, p. 87).
Développement rural financé par le FEOGA, section «Garantie» — Période de programmation 2000 à 2006
Nouveau montant p.m.
Ce crédit est destiné à couvrir les sommes récupérées par les États membres qui ne peuvent pas être considérées comme des irrégularités ou des négligences au titre de l’article 32 du règlement (CE) no 1290/2005 du Conseil.
Ces sommes seront impu­ tées comme corrections de dépenses financées précédemment par les postes 05 04 01 01 à 05 04 01 13 et ne pourront pas être réutilisées par les États membres.
FR
Journalofficielde l’Union européenne
CHAPITRE 05 04 — DÉVELOPPEMENT RURAL (suite)
Bases légales
Développement rural financé par le FEOGA, section «Orientation» — Achèvement des programmes antérieurs
L’article 39 du règlement (CE) no 1260/1999 prévoit des corrections financières dont les recettes éventuelles sont inscrites au poste 6 5 0 0 de l’état des recettes.
Ces recettes pourront donner lieu à l’ouverture de crédits supplémentaires conformément à l’article 18 du règlement financier dans les cas spécifiques où ils s’avèrent nécessaires pour couvrir les risques d’annulation ou de réductions de corrections décidées précédemment.
Le règlement (CE) no 1260/1999 détermine les conditions dans lesquelles il est procédé au remboursement de l’acompte qui n’a pas pour effet de réduire la participation des Fonds structurels à l’intervention concernée.
Les recettes éventuelles induites par ces remboursements d’acompte, inscrites au poste 6 1 5 7 de l’état des recettes, donnent lieu à l’ouverture de crédits supplé­ mentaires conformément aux dispositions des articles 18 et 157 du règlement financier.
Le financement des actions contre la fraude est assuré à partir de l’article 24 02 01.
Bases légales
Traité instituant la Communauté européenne, et notamment ses articles 158, 159 et 161.
Règlement (CE) n26.6.1999, p. 1).
Règlement (CE) no 1290/2005 du Conseil du 21 juin 2005 relatif au financement de la politique agricole commune (JO L 209 du 11.8.2005, p. 1) et en particulier son article 39.
Actes de référence
Conclusions du Conseil européen de Berlin des 24 et 25 mars 1999.
Achèvement du Fonds européen d’orientation et de garantie agricole, section «Orientation» — Régions relevant de l’objectif no 1 (2000 à 2006)
Nouveau montant
Ce crédit est destiné à couvrir les engagements au titre de l’objectif nla période de programmation 2000-2006.
Bases légales
FR
Journalofficielde l’Union européenne
CHAPITRE 05 04 — DÉVELOPPEMENT RURAL (suite)
Nouveau montant
Ce crédit est destiné à couvrir le financement par l’initiative communautaire Leader+ des engagements restant à liquider de la période de programmation 2000-2006.
Bases légales
Actes de référence
Communication de la Commission aux États membres du 14 avril 2000 fixant les orientations pour l’initiative communautaire concernant le développement rural (Leader+) (JO C 139 du 18.5.2000, p. 5).
Instrument transitoire pour le financement du développement rural par le FEOGA, section «Garantie», pour les nouveaux États membres — Achèvement des programmes (2004 à 2006)
Nouveau montant
Ce crédit est destiné au paiement des engagements de la période de programmation 2004-2006.
Bases légales
Développement rural financé par le Fonds européen agricole pour le développement rural (Feader) (2007 à 2013)
Conformément à l’article 18 du règlement financier, les recettes inscrites à l’article 6 7 1 de l’état général des recettes permet­tront l’ouverture de crédits supplémentaires sur toute ligne du présent chapitre.
FR
Journalofficielde l’Union européenne
CHAPITRE 05 04 — DÉVELOPPEMENT RURAL (suite)
Bases légales
Programmes de développement rural
Nouveau montant
Ce crédit est destiné à couvrir le financement, par le Fonds européen agricole pour le développement rural (Feader), des pro­grammes de développement rural de la période 2007-2013.
En outre, un montant de 424 000 000 EUR résulte de la modulation facultative prévue par le règlement (CE) no 378/2007 (JO L 95 du 5.4.2007, p. 1).
Cette augmentation des crédits vise à financer des mesures d’adaptation au changement climatique, telles que la construction de barrages de crue et le rehaussement des digues en prévision du relèvement du niveau de la mer, le développement de cultures résistant à la sècheresse, la sélection d’espèces végétales moins vulnérables aux tempêtes et aux incendies et les pratiques de boi­sement prévenant mieux ces fléaux, ainsi que la création d’espaces et de couloirs destinés à aider les espèces animales dans leurs migrations.
Conformément aux engagements pris par l’UE au titre du traité en matière de ressources génétiques végétales, la création à l’échelle européenne d’une base de données commune ouverte doit être encouragée, qui permettra aux organisations non gou­vernementales et aux organes des secteurs privé et public d’établir, parallèlement aux banques de gènes nationales, une banque de semences pour les variétés traditionnelles particulièrement précieuses pour assurer la préservation de la biodiversité dans l’agriculture et la production d’aliments de qualité.
Bases légales
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Protéger les citoyens européens en améliorant la sécurité des transports et de l’énergie et en promouvant les droits des consommateurs ainsi que des normes de travail minimales pour la main-d’œuvre de ces secteurs.
Diffuser internationalement les politiques de l’Union qui concernent des transports et un secteur énergétique concurrentiels, durables et sûrs. Élaborer des solutions innovantes qui contribuent à la formulation et la mise en œuvre des politiques en matière de transport et d’énergie.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ÉNERGIE ET TRANSPORTS
TRANSPORTS INTÉRIEURS, AÉRIENS ET MARITIMES
RÉSEAUX TRANSEUROPÉENS
RECHERCHE LIÉE À L’ÉNERGIE ET AUX TRANSPORTS
SÉCURITÉ ET PROTECTION DES USAGERS DE L’ÉNERGIE ET DES TRANSPORTS
FR
Journalofficielde l’Union européenne
CHAPITRE 06 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ÉNERGIE ET TRANSPORTS»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ÉNERGIE ET TRANSPORTS
Dépenses relatives au personnel en activité du domaine politique Énergie et transports
Article 06 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Énergie et transports
Autres dépenses de gestion
Article 06 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Énergie et transports
Article 06 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Énergie et transports
Programme Marco Polo II — Dépenses pour la gestion administrative
Transports — Dépenses pour la gestion administrative
Sources d’énergie classiques — Dépenses pour la gestion administrative
Soutien financier aux projets d’intérêt commun du réseau transeuropéen de transport — Dépenses pour la gestion administrative
Un crédit de 1 268 582 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 244 582 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 339 214 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 312 520 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 06 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ÉNERGIE ET TRANSPORTS» (suite)
Nouveau montant
Titre Chapitre Article Poste
Soutien financier aux projets d’intérêt commun du réseau tran­seuropéen de l’énergie — Dépen­ses pour la gestion administrative
Énergie nucléaire — Dépenses pour la gestion administrative
Sûreté et protection des usagers de l’énergie et des transports — Dépenses pour la gestion admi­nistrative
Information et communication — Dépenses pour la gestion admi­nistrative
Programmecadre pour l’innova­tion et la compétitivité — Pro­gramme Énergie intelligente — Europe — Dépenses pour la ges­tion administrative
Programme Galileo — Dépenses pour la gestion administrative
Projets énergétiques en vue d’aider à la relance économique — Dépenses pour la gestion admi­nistrative p.m. (1) p.m. (1)
Agence exécutive pour la compé­titivité et l’innovation — Subven­tion du programmecadre pour l’innovation et la compétitivité — Programme Énergie intelligente — Europe
Réseaux transeuropéens de trans­port — Agence exécutive
Agence exécutive pour la compé­titivité et l’innovation — Subven­tion du programme Marco Polo II
Article 06 01 04 — Sous-total
Dépenses d’appui aux activités de recherche du domaine politique Énergie et transports
Dépenses relatives au personnel de recherche
Autres dépenses de gestion pour la recherche
Article 06 01 05 — Sous-total
Un crédit de 1 200 000 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 06 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ÉNERGIE ET TRANSPORTS» (suite)
Nouveau montant
Titre Chapitre Article Poste
Subvention de la Communauté européenne de l’énergie atomique pour le fonctionnement de l’Agence d’approvisionnement
Article 06 01 06 — Sous-total
Chapitre 06 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Énergie et transports»
Nouveau montant
)Un crédit de 1 268 582 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 06 02 — TRANSPORTS INTÉRIEURS, AÉRIENS ET MARITIMES
Nouveau montant
Titre Chapitre Article Poste
TRANSPORTS INTÉRIEURS, AÉRIENS ET MARITIMES
Agence européenne pour la sécu­rité aérienne
Agence européenne pour la sécu­rité aérienne — Subvention aux titres 1 et 2
Agence européenne pour la sécu­rité aérienne — Subvention au titre 3
Article 06 02 01 — Sous-total
Agence européenne pour la sécurité maritime
Agence européenne pour la sécurité maritime — Subvention aux titres 1 et 2
Agence européenne pour la sécurité maritime — Subvention au titre 3
Agence européenne pour la sécurité maritime — Mesures antipollution
Article 06 02 02 — Sous-total
Activités de soutien à la politique européenne des transports et aux droits des passagers
Article 06 02 03 — Sous-total
Article 06 02 06 — Sous-total
Article 06 02 07 — Sous-total
Agence ferroviaire européenne
Agence ferroviaire européenne — Subvention aux titres 1 et 2
FR
Journalofficielde l’Union européenne
CHAPITRE 06 02 — TRANSPORTS INTÉRIEURS, AÉRIENS ET MARITIMES (suite)
Nouveau montant
Titre Chapitre Article Poste
Agence ferroviaire européenne — Subvention au titre 3
Article 06 02 08 — Sous-total
Autorité de surveillance Galileo
Autorité de surveillance Galileo — Subvention aux titres 1 et 2
Autorité de surveillance Galileo — Subvention au titre 3
Article 06 02 09 — Sous-total
Programmes européens de radionavigation par satellite (EGNOS et Galileo)
Article 06 02 10 — Sous-total
Chapitre 06 02 — Total
Programmes européens de radionavigation par satellite (EGNOS et Galileo)
Nouveau montant
Commentaires La contribution communautaire allouée aux programmes européens en matière de GNSS est accordée en vue du cofinancement: a) des activités relatives à la phase de déploiement (construction et lancement des satellites ainsi que mise en place complète des infrastructures terrestres); b) de la première série d’activités relatives au lancement de la phase d’exploitation commerciale, qui comprennent la gestion de l’infrastructure des satellites et des stations terrestres, d’une part, et l’entretien et la mise à jour permanents du système, d’autre part.
Aux crédits inscrits au présent poste s’ajoutent les contributions des États AELE conformément à l’accord sur l’Espace écono­mique européen, notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contribu­ tions des États AELE imputées à l’article 6 3 0 de l’état des recettes, lesquelles constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier et donnent lieu à ouverture des crédits correspondants et à exécution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
Bases légales
Un crédit de 390 000 EUR est inscrit au poste 40 02 41 01.
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Objectifs généraux
La politique communautaire en matière d’environnement poursuit les objectifs suivants:
Assurer un haut niveau de protection de l’environnement, en tenant compte de la diversité des situations dans les différentes régions de la Communauté.
Contribuer à un haut niveau de qualité de vie et de bien-être social pour les citoyens en visant à assurer un environnement dans lequel le degré de pollution n’a pas d’incidence négative sur la santé humaine ni sur l’environnement et en encourageant le développement durable.
Consolider les mesures adoptées à l’échelle internationale pour faire face aux problèmes régionaux, internationaux ou mondiaux dans le domaine de l’environnement, coopérer avec les pays tiers et les organisations internationales appropriées pour atteindre les objectifs envi­ronnementaux convenus et renforcer la gouvernance internationale en ce qui concerne le développement durable.
Favoriser et soutenir la mise en œuvre de la législation environnementale et l’intégration des exigences relatives à la protection de l’environ­nement dans toutes les autres politiques et activités de la Communauté européenne, en vue de promouvoir le développement durable.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ENVIRON­NEMENT
AFFAIRES INTERNATIONALES CONCERNANT L’ENVIRONNE­MENT
MISE EN ŒUVRE DE LA POLITI­QUE ET DE LA LÉGISLATION COMMUNAUTAIRES EN MATIÈRE D’ENVIRONNEMENT
NOUVELLES INITIATIVES FON­DÉES SUR LE PROGRAMME D’ACTION DE LA COMMUNAUTÉ EN FAVEUR DE L’ENVIRONNE­MENT
DÉPENSES POUR LA GESTION ADMINISTRATIVE DE PROGRAM­MES ENGAGÉES CONFORMÉ­MENT À L’ANCIEN RÈGLEMENT FINANCIER
FR
Journalofficielde l’Union européenne
CHAPITRE 07 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ENVIRONNEMENT»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ENVI­RONNEMENT
Dépenses relatives au personnel en activité du domaine politique Environnement
Article 07 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Environnement
Autres dépenses de gestion
Article 07 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Environnement
Article 07 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Environnement
LIFE + (instrument financier pour l’environnement — 2007-2013) — Dépenses pour la gestion administrative
Instrument financier pour la protection civile — Dépenses pour la gestion administrative
Achèvement de LIFE (instrument financier pour l’environnement — 2000 à 2006) — Actions à l’extérieur du territoire communautaire — Dépenses pour la gestion administrative
Participation aux activités internationales en matière d’environnement — Dépenses pour la gestion administrative
Article 07 01 04 — Sous-total
Chapitre 07 01 — Total
Un crédit de 858 647 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 264 193 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 331 158 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 211 531 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 07 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ENVIRONNEMENT» (suite)
Dépenses relatives au personnel en activité du domaine politique «Environnement»
Nouveau montant
)Un crédit de 858 647 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 07 03 — MISE EN ŒUVRE DE LA POLITIQUE ET DE LA LÉGISLATION COMMUNAUTAIRES EN MATIÈRE D’ENVIRONNEMENT
Nouveau montant
Titre Chapitre Article Poste
MISE EN ŒUVRE DE LA POLITI­QUE ET DE LA LÉGISLATION COMMUNAUTAIRES EN MATIÈRE D’ENVIRONNEMENT
Achèvement du programme de protection des forêts
Article 07 03 01 — Sous-total
Achèvement du programme d’action communautaire pour la promotion des organisations non gouvernementales ayant pour but principal la défense de l’environnement
Article 07 03 02 — Sous-total
Achèvement de LIFE III [instrument financier pour l’environnement (2000 à 2006)] — Projets sur le territoire communautaire — Partie I (protection de la nature)
Article 07 03 03 — Sous-total
Achèvement de LIFE III [instrument financier pour l’environnement (2000 à 2006)] — Projets sur le territoire communautaire — Partie II (protection de l’environnement)
Article 07 03 04 — Sous-total
Achèvement des instruments financiers LIFE I (1991-1995) et LIFE II (1996-1999) — Projets sur le territoire communautaire — Partie I (protection de la nature) et partie II (protection de l’environnement)
Article 07 03 05 — Sous-total
Achèvement des actions de sensibilisation et autres actions générales liées aux programmes d’action communautaires dans le domaine de l’environnement
Article 07 03 06 — Sous-total
LIFE + (instrument financier pour l’environnement — 2007 à 2013)
Article 07 03 07 — Sous-total
FR
Journalofficielde l’Union européenne
CHAPITRE 07 03 — MISE D’ENVIRONNEMENT (suite)
Nouveau montant
Titre Chapitre Article Poste
Achèvement du cadre commu­nautaire de coopération favori­sant le développement durable en milieu urbain
Article 07 03 08 — Sous-total
Subvention à l’Agence européenne pour l’environnement
Agence européenne pour l’environnement — Subvention aux titres 1 et 2
Agence européenne pour l’environnement — Subvention au titre 3
Article 07 03 09 — Sous-total
Action préparatoire Natura 2000
Article 07 03 10 — Sous-total p.m.
Projet pilote — Protection et préservation des forêts
Article 07 03 11 — Sous-total
Mesures de lutte contre le changement climatique p.m. (1) p.m. (2) p.m. (3)
Article 07 03 12 — Sous-total p.m.
Action préparatoire — Système intégré de communications côtières et de gestion des risques
Article 07 03 13 — Sous-total p.m.
Action dans le domaine des énergies renouvelables
Article 07 03 14 — Sous-total p.m.
Projet pilote — échange de quotas d’émission de dioxyde de soufre et d’oxyde d’azote dans la mer Baltique
Article 07 03 15 — Sous-total
) Un crédit de 20 000 000 EUR est inscrit au poste 40 02 41 01.)
Un crédit de – 20 000 000 EUR est inscrit au poste 40 02 41 01.)
EUR est inscrit au poste 40 02 41 01.
FR
Journalofficielde l’Union européenne
CHAPITRE 07 03 — MISE D’ENVIRONNEMENT (suite)
Nouveau montant
Titre Chapitre Article Poste
Projet pilote — Mise sur pied d’actions de prévention visant à stopper la désertification en Europe
Article 07 03 16 — Sous-total
Article 07 03 17 — Sous-total
Chapitre 07 03 — Total
LIFE + (instrument financier pour l’environnement — 2007 à 2013)
Nouveau montant
Ce crédit est destiné à couvrir les concours financiers aux actions et aux projets contribuant à la mise en œuvre, à l’actualisation et au développement de la politique et de la législation communautaires en matière d’environnement, y compris l’intégration de l’environnement dans les autres politiques, et participant ainsi au développement durable.
En particulier, LIFE + soutiendra la mise en œuvre du sixième programme d’action environnementale, y compris les stratégies thématiques, et financera des mesu­res et des projets ayant une valeur ajoutée européenne dans trois domaines prioritaires: nature et biodiversité, politique de l’envi­ronnement et gouvernance, et information et communication.
Une part de 78 % au moins des crédits sera utilisée pour des subventions en faveur de projets, dont 50 % au moins pour des projets en faveur de la protection de la nature et de la biodiversité.
La sélection des projets qui bénéficieront d’une aide se fera à la suite d’un appel de propositions.
Les projets soutenus présenteront un intérêt pour la Communauté, seront techniquement et financièrement cohérents et réalisables et offriront le meilleur rapport coûts-bénéfices.
Pour assurer la valeur ajoutée européenne et éviter le financement d’activités récurrentes, les projets bénéficiant de subventions à l’action devront respecter un des critères suivants:
— projets relatifs aux meilleures pratiques ou projets de démonstration pour la mise en œuvre de la directive 79/409/CEE ou de la directive 92/43/CEE,
— projets novateurs ou projets de démonstration concernant les objectifs communautaires dans le domaine de l’environne­ment, y compris le développement ou la diffusion des techniques de meilleures pratiques, du savoirfaire ou des technologies,
— campagnes de sensibilisation et formation spéciale pour les agents participant aux interventions de protection contre l’incendie,
— projets relatifs à l’élaboration et à la mise en œuvre d’objectifs communautaires concernant le contrôle large, harmonisé, complet et à long terme des forêts et des interactions environnementales.
Les mesures soutenues par le programme LIFE + couvriront notamment:
— l’aide aux organisations non gouvernementales (ONG) indépendantes et sans but lucratif qui contribuent à l’élaboration et à la mise en œuvre de la politique et de la législation communautaires dans le domaine de l’environnement,
— l’aide accordée à la Commission dans son rôle d’initiatrice en ce qui concerne tant l’élaboration que la mise en œuvre des politiques environnementales par des études et des évaluations, des séminaires et des ateliers réunissant des experts et des parties prenantes, des réseaux et des systèmes informatiques, des informations, des activités de publication et de diffusion, y compris des événements, des expositions et autres actions de sensibilisation similaires.
Les projets et mesures financés par LIFE + peuvent être mis en œuvre par des subventions ou par des procédures de marchés publics et peuvent consister:
— — — en études, en enquêtes, en modélisation et en élaboration de scénarios, en contrôle, y compris la surveillance des forêts, en assistance au renforcement des capacités,
FR
Journalofficielde l’Union européenne
CHAPITRE 07 03 — MISE D’ENVIRONNEMENT (suite)
— en formation, en ateliers et en réunions, y compris la formation des agents participant aux initiatives de prévention des incendies de forêt, en plates-formes de mise en réseau et des meilleures pratiques,
— — en actions d’information et de communication, y compris des campagnes de sensibilisation, et notamment des campagnes de sensibilisation sur les incendies de forêt, en démonstration des approches politiques, des technologies, des méthodes et des instruments novateurs,
— — en aide en faveur d’activités opérationnelles des organisations non gouvernementales qui sont principalement actives dans la protection et l’amélioration de l’environnement au niveau européen et qui participent à l’élaboration et à la mise en œuvre de la politique et de la législation communautaires,
— en mise en place et en maintenance de réseaux, de bases de données, de systèmes d’information et de systèmes informati­ques directement liés à la mise en œuvre de la politique et de la législation communautaires en matière d’environnement, en particulier lorsqu’ils améliorent l’accès du public à l’information environnementale.
Les dépenses couvertes compren­dront des coûts de développement, de maintenance, de fonctionnement et de soutien des systèmes d’information et de com­munication (matériel, logiciel et services).
Elles comprendront également le coût de la gestion des projets, du contrôle de qualité, de la sécurité, de la documentation et de la formation liés à la mise en œuvre de ces systèmes,
— spécifiquement pour la composante «nature et biodiversité»: en gestion des sites et des espèces et en planification des sites, y compris l’amélioration de la cohérence écologique du réseau Natura 2000, le contrôle de l’état de conservation, y com­pris — mais pas seulement — l’établissement des procédures et des structures pour ce contrôle, l’élaboration et la mise en œuvre des plans d’action de conservation des espèces et des habitats, l’extension du réseau Natura 2000 dans les zones mari­nes et, dans des cas limités, l’achat de terres.
Cette augmentation des crédits vise à financer des mesures d’adaptation au changement climatique, telles que la construction de barrages de crue et le rehaussement des digues en prévision du relèvement du niveau de la mer, le développement de cultures résistant à la sècheresse, la sélection d’espèces végétales moins vulnérables aux tempêtes et aux incendies et les pratiques de boi­sement prévenant mieux ces fléaux, ainsi que la création d’espaces et de couloirs destinés à aider les espèces animales dans leurs migrations.
Les recettes éventuelles provenant de la contribution des pays candidats et, le cas échéant, des pays des Balkans occidentaux potentiellement candidats, à une participation aux programmes communautaires, inscrites au poste 6 0 3 1 de l’état des recet­tes, pourront donner lieu à ouverture de crédits supplémentaires conformément aux dispositions de l’article 18, paragraphe 1, point d), du règlement financier.
Bases légales
Mesures de lutte contre le changement climatique
Nouveau montant
)Un crédit de 20 000 000 EUR est inscrit au poste 40 02 41 01. )Un crédit de – 20 000 000 EUR est inscrit au poste 40 02 41 01. )Un crédit de p.m.
EUR est inscrit au poste 40 02 41 01.
Cet article vise à financer les mesures adoptées pour atténuer le changement climatique et ses incidences et pour réaliser les objec­tifs fixés en la matière par l’UE.
Il peut également être utilisé pour soutenir financièrement des mesures prises dans différents secteurs afin d’atténuer l’impact économique et environnemental des problèmes liés au changement climatique, tels que la sécheresse extrême et les inondations.
Il a pour principal objet de financer les améliorations à apporter, dans les secteurs vulnérables, en ce qui concerne les infras­tructures et les méthodes de production.
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Objectifs généraux
Promouvoir les investissements en faveur de la recherche et la transition vers l’économie de la connaissance afin de renforcer la compétitivité de l’Union européenne.
Renforcer la base scientifique et technique de l’Espace européen de la recherche et pousser plus loin l’excellence dans la recherche en Europe par une mise en concurrence, un regroupement des ressources et des synergies transfrontalières accrus.
Ouvrir davantage et rendre plus attrayant l’Espace européen de la recherche, et maximiser les bénéfices de la coopération internationale.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE RECHERCHE
COOPÉRATION — SANTÉ
COOPÉRATION — ALIMENTA­TION, AGRICULTURE ET PÊCHE, ET BIOTECHNOLOGIES
COOPÉRATION — NANOSCIEN­CES, NANOTECHNOLOGIES, MATÉRIAUX ET NOUVELLES TECHNOLOGIES DE PRODUC­TION
COOPÉRATION — SCIENCES SOCIO-ÉCONOMIQUES ET SCIENCES HUMAINES
COOPÉRATION — INSTRUMENT DE FINANCEMENT AVEC PAR­TAGE DES RISQUES (BEI)
IDÉES PERSONNEL
CAPACITÉS — INFRASTRUCTU­RES DE RECHERCHE
CAPACITÉS — RECHERCHE AU PROFIT DES PETITES ET MOYEN­NES ENTREPRISES (PME)
CAPACITÉS — RÉGIONS DE LA CONNAISSANCE
CAPACITÉS — POTENTIEL DE RECHERCHE
CAPACITÉS — LA SCIENCE DANS LA SOCIÉTÉ
CAPACITÉS — ACTIVITÉS DE COOPÉRATION INTERNATIO­NALE
FR
Journalofficielde l’Union européenne
Nouveau montant
Titre Chapitre
CAPACITÉS — INSTRUMENT DE FINANCEMENT AVEC PARTAGE DES RISQUES (BEI)
CAPACITÉS — SOUTIEN DU DÉVELOPPEMENT COHÉRENT DES POLITIQUES DE RECHER­CHE
EURATOM — ÉNERGIE DE FUSION
EURATOM — FISSION NUCLÉAIRE ET RADIOPROTEC­TION
ACHÈVEMENT DES PROGRAMMES-CADRES ANTÉ­RIEURS ET AUTRES ACTIVITÉS p.m.
PROGRAMME DE RECHERCHE DU FONDS DE RECHERCHE DU CHARBON ET DE L’ACIER p.m.
INSTITUT EUROPÉEN D’INNOVA­TION ET DE TECHNOLOGIE
Le présent commentaire est applicable à toutes les lignes budgétaires du présent titre (à l’exception du chapitre 08 22).
Ces crédits seront utilisés conformément au règlement (CE) no
Sera applicable, pour tous les crédits du présent titre, la définition des petites et moyennes entreprises (PME) utilisée pour les programmes spécifiques horizontaux «PME» du même programme-cadre.
Cette définition est libellée comme suit: «Une PME éligible est une entité juridi­que qui répond à la définition des PME énoncée dans la recommandation 2003/361/CE de la Commission et n’est ni un centre de recherche, ni un institut de recherche, ni un organisme de recherche sous contrat, ni une société de conseil.»
Cela inclut notamment les principes énoncés à l’article 6 du traité sur l’Union européenne et dans la charte des droits fondamentaux de l’Union européenne.
La nécessité d’accentuer les actions en vue de renforcer et d’accroître la place et le rôle des femmes dans les sciences et la recherche sera particulièrement prise en compte.
Sont également imputés à ces articles et à ces postes les dépenses de réunions, de conférences, d’ateliers et de colloques de haut niveau scien­tifique ou technologique et d’intérêt européen organisés par la Commission, le financement d’études, de subventions, de suivi et d’évaluation des programmes spécifiques et des programmes-cadres, des analyses et des évaluations de haut niveau scientifique ou technologique, effec­tuées pour le compte de la Communauté, afin d’explorer de nouveaux domaines de recherche appropriés pour l’action communautaire, notamment dans le cadre de l’Espace européen de la recherche, ainsi que les actions de suivi et de dissémination des résultats des program­mes, y compris pour les actions menées au titre des programmescadres précédents.
Ces crédits couvrent également les dépenses administratives, dont les dépenses de personnel statutaire et autres, les dépenses d’information et de publications, de fonctionnement administratif et technique ainsi que certaines autres dépenses d’infrastructure interne liées à la réalisation de l’objectif de l’action dont elles font partie intégrante, y compris pour les actions et initiatives nécessaires à la préparation et au suivi de la stratégie de la recherche et du développement technologique communautaire.
Les recettes générées par les accords de coopération passés entre la Communauté européenne de l’énergie atomique et la Suisse ou l’accord multilatéral EFDA seront inscrites aux postes 6 0 1 1 et 6 0 1 2 de l’état des recettes et pourront donner lieu à ouverture de crédits supplé­mentaires, conformément aux dispositions de l’article 18 du règlement financier.
Une participation d’États tiers ou d’institutions d’États tiers à la coopération européenne dans le domaine de la recherche scientifique et tech­nique est prévue pour certains de ces projets.
Cette contribution financière éventuelle sera inscrite aux postes 6 0 1 3 et 6 0 1 5 de l’état des recettes et pourra donner lieu à ouverture de crédits supplémentaires, conformément aux dispositions de l’article 18 du règlement financier.
FR
Journalofficielde l’Union européenne
Les recettes provenant d’États participant à la coopération européenne dans le domaine de la recherche scientifique et technique seront ins­crites au poste 6 0 1 6 de l’état des recettes et pourront donner lieu à ouverture de crédits supplémentaires, conformément aux dispositions de l’article 18 du règlement financier.
Les recettes éventuelles provenant des contributions des pays candidats et, le cas échéant, des pays candidats potentiels des Balkans occiden­taux à la participation aux programmes communautaires, inscrites au poste 6 0 3 1 de l’état des recettes, pourront donner lieu à ouverture de crédits supplémentaires, conformément aux dispositions de l’article 18, paragraphe 1, point d), du règlement financier.
Les recettes éventuelles provenant des contributions d’organismes extérieurs à des activités des Communautés seront inscrites au poste 6 0 3 3 de l’état des recettes et pourront donner lieu à ouverture de crédits supplémentaires, conformément aux dispositions de l’article 18 du règle­ment financier.
L’ouverture de crédits supplémentaires se fera à l’article 08 22 04.
Pour pouvoir réaliser, comme prévu dans le règlement, l’objectif d’une participation des PME, à hauteur de 15 %, aux projets financés par ce crédit, des mesures plus spécifiques sont nécessaires.
Les projets éligibles au titre des programmes spécifiques en faveur des PME doivent pou­voir, dès lors qu’ils satisfont aux exigences (thématiques) prévues, bénéficier de ressources dans le cadre du programme thématique.
FR
Journalofficielde l’Union européenne
CHAPITRE 08 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «RECHERCHE»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE RECHERCHE
Dépenses relatives au personnel en activité du domaine politique Recherche
Article 08 01 01 — Sous-total
Personnel externe et autres dépenses de gestion du domaine politique Recherche
Autres dépenses de gestion
Article 08 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Recherche
Article 08 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Recherche
Agence exécutive du Conseil européen de la recherche (AECER)
Agence exécutive pour la recherche (AER)
Entreprise commune ITER — Fusion for Energy (F4E) — Dépenses pour la gestion administrative
Dépenses d’appui pour l’entreprise commune Piles à combustible et hydrogène
Article 08 01 04 — Sous-total
Un crédit de 134 337 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 12 466 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 42 478 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 33 095 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 08 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «RECHERCHE» (suite)
Nouveau montant
Titre Chapitre Article Poste
Dépenses d’appui aux actions du domaine politique Recherche
Dépenses relatives au personnel de recherche
Autres dépenses de gestion pour la recherche
Article 08 01 05 — Sous-total
Chapitre 08 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Recherche»
Nouveau montant
)Un crédit de 134 337 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 08 04 — COOPÉRATION — NANOSCIENCES, NANOTECHNOLOGIES, MATÉRIAUX ET NOUVELLES TECHNOLOGIES DE PRODUCTION
Nouveau montant
Titre Chapitre Article Poste
COOPÉRATION — NANOSCIEN­CES, NANOTECHNOLOGIES, MATÉ­RIAUX ET NOUVELLES TECHNOLOGIES DE PRODUCTION
Coopération — Nanosciences, nano­technologies, matériaux et nouvelles technologies de production
Article 08 04 01 — Sous-total
Coopération — Nanosciences, nanotechnologies, matériaux et nouvelles technologies de production — Entreprise commune Piles à combustible et hydrogène
Article 08 04 02 — Sous-total
Chapitre 08 04 — Total
Coopération — Nanosciences, nanotechnologies, matériaux et nouvelles technologies de production
Nouveau montant
L’objectif des actions menées dans ce domaine est de contribuer à atteindre la masse critique de capacités nécessaire pour déve­lopper et exploiter, notamment dans une perspective d’écoefficacité et de réduction des rejets de substances dangereuses dans l’environnement, les technologies de pointe à la base des produits, services et procédés de fabrication des années à venir, essen­tiellement fondés sur la connaissance et l’intelligence.
Seront également imputés les dépenses de réunions, de conférences, d’ateliers et de colloques de haut niveau scientifique ou tech­nologique et d’intérêt européen organisés par la Commission, et le financement d’études, de subventions, de suivi et d’évalua­tion des programmes spécifiques ainsi que le financement du secrétariat IMS, des analyses et des évaluations de haut niveau scientifique ou technologique et également des actions menées au titre des programmescadres précédents.
Aux crédits inscrits au présent article s’ajoutent les contributions des États AELE conformément à l’accord sur l’Espace écono­mique européen, et notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contribu­ tions des États AELE imputées à l’article 6 3 0 de l’état des recettes, lesquelles constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier et donnent lieu à ouverture des crédits correspondants et à exécution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
Bases légales
Règlement (CE) no 1906/2006 du Parlement européen et du Conseil du 18 décembre 2006 définissant les règles de participa­tion des entreprises, des centres de recherche et des universités pour la mise en œuvre du septième programmecadre de la Com­munauté européenne et fixant les règles de diffusion des résultats de la recherche (20072013) (JO L 391 du 30.12.2006, p. 1).
FR
Journalofficielde l’Union européenne
CHAPITRE 08 06 — COOPÉRATION — ENVIRONNEMENT (Y COMPRIS LE CHANGEMENT CLIMATIQUE)
Nouveau montant
Titre Chapitre Article Poste
Coopération — Environnement (y compris le changement climatique)
Article 08 06 01 — Sous-total
Coopération — Environnement — Entreprise commune Piles à combustible et hydrogène
Article 08 06 02 — Sous-total
Chapitre 08 06 — Total
Coopération — Environnement (y compris le changement climatique)
Nouveau montant
La recherche environnementale au titre du septième programmecadre sera menée sous le thème «Environnement» (qui com­prend le changement climatique).
L’objectif est de promouvoir la gestion durable de l’environnement naturel et humain et de ses ressources par le renforcement des connaissances en matière d’interaction entre la biosphère, les écosystèmes et les activités humaines et par la mise au point de technologies, d’outils et de services nouveaux pour résoudre d’une manière intégrée les pro­blèmes d’environnement de la planète.
L’accent sera mis sur la prévision des modifications du climat ainsi que des systèmes éco­logiques, terrestres et océaniques, sur les outils et les technologies de surveillance, de prévention et d’atténuation des pressions environnementales et des risques, notamment pour la santé, ainsi que de la conservation de l’environnement naturel et anthropique.
La recherche dans ce domaine contribuera à la mise en œuvre d’engagements et d’initiatives internationaux tels que l’observa­tion de la Terre (GEO).
En outre, elle couvrira les besoins de recherche résultant de la législation et des politiques existantes et nouvelles de l’Union européenne, des stratégies thématiques associées et des plans d’action en matière de technologies de l’envi­ronnement et d’environnement et de santé.
La recherche apportera également des progrès technologiques qui amélioreront la position commerciale des entreprises européennes, notamment des PME, dans des secteurs tels que les technologies de l’environnement.
Aux crédits inscrits au présent article s’ajoutent les contributions des États AELE conformément à l’accord sur l’Espace écono­mique européen, et notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contribu­ tions des États AELE imputées à l’article 6 3 0 de l’état des recettes, lesquelles constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier et donnent lieu à ouverture des crédits correspondants et à exécution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
Bases légales
Règlement (CE) no 1906/2006 du Parlement européen et du Conseil du 18 décembre 2006 définissant les règles de participa­tion des entreprises, des centres de recherche et des universités pour la mise en œuvre du septième programmecadre de la Com­munauté européenne et fixant les règles de diffusion des résultats de la recherche (20072013) (JO L 391 du 30.12.2006, p. 1).
FR
Journalofficielde l’Union européenne
CHAPITRE 08 11 — PERSONNEL
Nouveau montant
Titre Chapitre Article Poste
Article 08 11 01 — Sous-total
Chapitre 08 11 — Total
Nouveau montant
L’Europe doit devenir plus attrayante pour les chercheurs, afin qu’elle puisse accroître ses capacités et ses performances dans le domaine de la recherche et du développement technologique et consolider et développer l’Espace européen de la recherche.
Dans le contexte d’une concurrence croissante au niveau mondial, il est nécessaire de mettre en place un marché du travail européen ouvert et concurrentiel pour les chercheurs, avec des perspectives de carrière diversifiées et attrayantes.
La valeur ajoutée du soutien fourni au titre du programme «Personnel» est la promotion de la mobilité, tant transnationale qu’intersectorielle, l’effet structurant dans toute l’Union européenne sur l’organisation, les performances et la qualité de la for­mation à la recherche, sur l’évolution active de la carrière des chercheurs, sur le partage de connaissances par les chercheurs entre les secteurs et les organisations de recherche ainsi que sur une forte participation des femmes.
Aux crédits inscrits au présent article s’ajoutent les contributions des États AELE conformément à l’accord sur l’Espace écono­mique européen, et notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contribu­ tions des États AELE imputées à l’article 6 3 0 de l’état des recettes, lesquelles constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier et donnent lieu à ouverture des crédits correspondants et à exécution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
Bases légales
Règlement (CE) no 1906/2006 du Parlement européen et du Conseil du 18 décembre 2006 définissant les règles de participa­tion des entreprises, des centres de recherche et des universités pour la mise en œuvre du septième programmecadre de la Com­munauté européenne et fixant les règles de diffusion des résultats de la recherche (20072013) (JO L 391 du 30.12.2006, p. 1).
FR
Journalofficielde l’Union européenne
CHAPITRE 08 13 — CAPACITÉS — RECHERCHE AU PROFIT DES PETITES ET MOYENNES ENTREPRISES (PME)
Nouveau montant
Titre Chapitre Article Poste
CAPACITÉS — RECHERCHE AU PROFIT DES PETITES ET MOYEN­NES ENTREPRISES (PME)
Capacités — Recherche au profit des petites et moyennes entreprises (PME)
Article 08 13 01 — Sous-total
Chapitre 08 13 — Total
Capacités — Recherche au profit des petites et moyennes entreprises (PME)
Nouveau montant
Menées au titre du soutien à la compétitivité européenne et à la politique de l’entreprise et de l’innovation, les activités spécifi­ques en faveur des petites et moyennes entreprises (PME) européennes ont pour objectif d’aider celles-ci, dans les domaines tra­ditionnels ou nouveaux, à renforcer leurs capacités technologiques et à développer leurs capacités d’opérer à l’échelle européenne et internationale.
Elles compléteront la recherche dans les domaines thématiques prioritaires.
Aux crédits inscrits au présent article s’ajoutent les contributions des États AELE conformément à l’accord sur l’Espace écono­mique européen, et notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contribu­ tions des États AELE imputées à l’article 6 3 0 de l’état des recettes, lesquelles constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier et donnent lieu à ouverture des crédits correspondants et à exécution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
Bases légales
Règlement (CE) no 1906/2006 du Parlement européen et du Conseil du 18 décembre 2006 définissant les règles de participa­tion des entreprises, des centres de recherche et des universités pour la mise en œuvre du septième programmecadre de la Com­munauté européenne et fixant les règles de diffusion des résultats de la recherche (20072013) (JO L 391 du 30.12.2006, p. 1).
FR
Journalofficielde l’Union européenne
CHAPITRE 08 22 — ACHÈVEMENT DES PROGRAMMES-CADRES ANTÉRIEURS ET AUTRES ACTIVITÉS
Nouveau montant
Titre Chapitre Article Poste
ACHÈVEMENT DES PROGRAMMES-CADRES ANTÉRIEURS ET AUTRES ACTIVITÉS
Achèvement des programmes anté­rieurs à 1999
Article 08 22 01 — Sous-total
Achèvement du cinquième programmecadre (1998-2002)
Achèvement du cinquième programmecadre CE (1998-2002)
Achèvement du cinquième programmecadre Euratom (1998-2002)
Article 08 22 02 — Sous-total
Achèvement du sixième programmecadre (2003-2006)
Achèvement du sixième programmecadre CE (2003-2006)
Achèvement du sixième programmecadre Euratom (2003-2006)
Article 08 22 03 — Sous-total
Crédits provenant de la participation de tiers (hors Espace économique européen) à la recherche et au développement technologique
Article 08 22 04 — Sous-total p.m.
Chapitre 08 22 — Total p.m.
Achèvement du sixième programmecadre (2003-2006)
Achèvement du sixième programmecadre CE (2003-2006)
Nouveau montant
Ce crédit est destiné à couvrir la liquidation des engagements contractés antérieurement.
Aux crédits inscrits au présent poste s’ajoutent les contributions des États AELE conformément à l’accord sur l’Espace écono­mique européen, et notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contribu­ tions des États AELE imputées à l’article 6 3 0 de l’état des recettes, lesquelles constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier et donnent lieu à ouverture des crédits correspondants et à exécution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
FR
Journalofficielde l’Union européenne
CHAPITRE 08 22 — ACHÈVEMENT DES PROGRAMMES-CADRES ANTÉRIEURS ET AUTRES ACTIVITÉS (suite)
Bases légales
Décision 2002/834/CE du Conseil du 30 septembre 2002 arrêtant un programme spécifique de recherche, de développement technologique et de démonstration: «Intégrer et renforcer l’Espace européen de la recherche» (2002-2006) (JO L 294 du 29.10.2002, p. 1).
Décision 2002/835/CE du Conseil du 30 septembre 2002 arrêtant un programme spécifique de recherche, de développement technologique et de démonstration: «Structurer l’Espace européen de la recherche» (2002-2006) (JO L 294 du 29.10.2002, p. 44).
FR
Journalofficielde l’Union européenne
SOCIÉTÉ DE L’INFORMATION ET MÉDIAS
FR
Journalofficielde l’Union européenne
SOCIÉTÉ DE L’INFORMATION ET MÉDIAS
Objectifs généraux
Créer un espace unique innovant, ouvert et concurrentiel pour la société de l’information et les médias, afin de mettre à disposition des com­munications à haut débit abordables et sûres, des contenus de qualité et diversifiés, et des services numériques, et continuer à guider la tran­sition vers les réseaux et l’internet du futur.
Renforcer l’intensité et l’efficacité des investissements de l’Union européenne dans la recherche sur les technologies de l’information et des communications (TIC) et leur adoption, et continuer d’agir pour vaincre les obstacles aux services transfrontaliers et la fragmentation actuelle du marché unique qui risquent d’empêcher les acteurs économiques d’exploiter pleinement le marché unique au profit de l’économie numérique.
Réaliser une société européenne de l’information fondée sur l’inclusion, qui favorise la croissance et l’emploi d’une manière cohérente avec le développement durable et qui donne la priorité à l’amélioration des services publics et de la qualité de vie.
Veiller à ce que les attentes et les préoccupations du public face à l’évolution du paysage technologique et du marché soient prises en compte.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE SOCIÉTÉ DE L’INFORMATION ET MÉDIAS
09 02 i2010 — POLITIQUE DES COM­MUNICATIONS ÉLECTRONI­QUES ET SÉCURITÉ DES RÉSEAUX
09 03 i2010 — ADOPTION DES TIC
09 04 i2010 — COOPÉRATION — TECHNOLOGIES DE L’INFOR­MATION ET DE LA COMMUNI­CATION (TIC)
CAPACITÉS — INFRASTRUCTU­RES DE RECHERCHE
09 06 i2010 — POLITIQUE AUDIOVI­SUELLE ET PROGRAMME MEDIA
FR
Journalofficielde l’Union européenne
SOCIÉTÉ DE L’INFORMATION ET MÉDIAS
CHAPITRE 09 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «SOCIÉTÉ DE L’INFORMATION ET MÉDIAS»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE SOCIÉTÉ DE L’INFORMATION ET MÉDIAS
Dépenses relatives au personnel en activité du domaine politique Société de l’information et médias
Article 09 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Société de l’information et médias
Autres dépenses de gestion
Article 09 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Société de l’information et médias
Article 09 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Société de l’information et médias
Définition et mise en œuvre de la politique communautaire en matière de communication électronique — Dépenses pour la gestion administrative
Un crédit de588 589 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 132 531 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 123 748 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 145 002 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 09 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «SOCIÉTÉ DE L’INFORMATION ET MÉDIAS» (suite)
Nouveau montant
Titre Chapitre Article Poste
Programmecadre pour l’innova­tion et la compétitivité — Appui stratégique en matière de techno­logies de l’information et de la communication — Dépenses pour la gestion administrative
Safer Internet plus — Promouvoir une utilisation plus sûre de l’inter­net et des nouvelles technologies en ligne — Dépenses pour la ges­tion administrative
MEDIA 2007 — Programme de soutien au secteur audiovisuel européen — Dépenses pour la gestion administrative
Autres actions dans le domaine audiovisuel et des médias — Dépenses pour la gestion admi­nistrative
Agence exécutive pour l’éduca­tion, l’audiovisuel et la culture — Subvention pour les programmes de la rubrique 3b
Article 09 01 04 — Sous-total
Dépenses d’appui aux activités de recherche du domaine politique Société de l’information et médias
Dépenses liées au personnel de recherche
Autres dépenses de gestion pour la recherche
Article 09 01 05 — Sous-total
Chapitre 09 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Société de l’information et médias»
Nouveau montant
)Un crédit de 588 589 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
AFFAIRES MARITIMES ET PÊCHE
FR
Journalofficielde l’Union européenne
AFFAIRES MARITIMES ET PÊCHE
Objectifs généraux
Ce domaine politique regroupe l’ensemble des activités couvertes par la politique commune de la pêche (PCP), qui relève de la compétence exclu­sive de la Communauté.
Toutes les activités de pêche sont concernées, de même que les activités de transformation et de commercialisation des produits qui en sont issus.
Ce domaine veille également au respect des dispositions pertinentes du droit communautaire applicables au secteur de la pêche.
Le domaine politique recouvre les activités opérationnelles suivantes: organisation commune des marchés de la pêche, relations et accords avec les pays tiers et les organisations internationales, gouvernance de la politique de la pêche, recherche halieutique, mesures structurelles en faveur de la pêche au moyen du Fonds européen pour la pêche (FEP), conservation de ressources halieutiques ainsi que contrôle et mise en œuvre de la poli­tique commune de la pêche.
Enfin, une nouvelle activité concerne également le domaine des affaires maritimes.
Il s’agit d’une action préparatoire destinée au lancement de la mise en œuvre de la politique maritime européenne.
Soixante pour cent des crédits sont affectés au FEP.
Toutefois, les activités du FEP sont principalement mises en œuvre par les États membres dans le cadre de la gestion partagée.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AFFAIRES MARITIMES ET PÊCHE
MARCHÉS DE LA PÊCHE
PÊCHE INTERNATIONALE ET DROIT DE LA MER
GOUVERNANCE DE LA POLITI­QUE COMMUNE DE LA PÊCHE
RECHERCHE HALIEUTIQUE p.m.
FONDS EUROPÉEN POUR LA PÊCHE (FEP)
CONSERVATION, GESTION ET EXPLOITATION DES RESSOURCES AQUATIQUES VIVANTES
CONTRÔLE ET MISE EN ŒUVRE DE LA POLITIQUE COMMUNE DE LA PÊCHE
FR
Journalofficielde l’Union européenne
AFFAIRES MARITIMES ET PÊCHE
CHAPITRE 11 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «AFFAIRES MARITIMES ET PÊCHE»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AFFAIRES MARITIMES ET PÊCHE
Dépenses relatives au personnel en activité du domaine politique Affaires maritimes et pêche
Article 11 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Affaires maritimes et pêche
Autres dépenses de gestion
Article 11 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Affaires maritimes et pêche
Article 11 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Affaires maritimes et pêche
Actions structurelles dans le secteur de la pêche — Instrument financier d’orientation de la pêche (IFOP) et Fonds européen pour la pêche (FEP) — Assistance technique non opérationnelle
Renforcement du dialogue avec l’industrie et les milieux concernés par la politique commune de la pêche — Dépenses pour la gestion administrative
Appui à la gestion des ressources halieutiques (collecte des données de base et amélioration de l’avis scientifique) — Dépenses pour la gestion administrative
Accords internationaux en matière de pêche — Dépenses pour la gestion administrative
Un crédit de 422 399 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 11 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «AFFAIRES MARITIMES ET PÊCHE» (suite)
Nouveau montant
Titre Chapitre Article Poste
Contributions à des organisations internationales — Dépenses pour la gestion administrative
Contrôle et surveillance des activi­tés de pêche dans les eaux com­munautaires et en dehors de l’Union européenne — Dépenses pour la gestion administrative
Article 11 01 04 — Sous-total
Dépenses d’appui aux activités de recherche du domaine politique Affaires maritimes et pêche
Dépenses relatives au personnel de recherche
Autres dépenses de gestion pour la recherche
Article 11 01 05 — Sous-total
Chapitre 11 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Affaires maritimes et pêche»
Nouveau montant
)Un crédit de 422 399 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 11 03 — PÊCHE INTERNATIONALE ET DROIT DE LA MER
Nouveau montant
Titre Chapitre Article Poste
PÊCHE INTERNATIONALE ET DROIT DE LA MER
Accords internationaux en matière de pêche
Article 11 03 01 — Sous-total
Contributions à des organisations internationales
Article 11 03 02 — Sous-total
Travaux préparatoires des nouvelles organisations internationales de pêche et autres contributions non obligatoires à des organisations internationales
Article 11 03 03 — Sous-total
Contribution financière de la Communauté européenne aux organes créés par la convention des Nations unies sur le droit de la mer de 1982
Article 11 03 04 — Sous-total
Chapitre 11 03 — Total
Accords internationaux en matière de pêche
Nouveau montant
)Un crédit de 29 137 000 EUR est inscrit au poste 40 02 41 02. )Un crédit de – 28 087 000 EUR est inscrit au poste 40 02 41 02. )Un crédit de 1 050 000 EUR est inscrit au poste 40 02 41 02.
Ce crédit est destiné à couvrir les dépenses découlant des accords de pêche que la Communauté a négociés ou entend renouveler ou renégocier avec des pays tiers.
De plus, la Communauté peut négocier de nouveaux accords de partenariat dans le domaine de la pêche, qui devraient être finan­cés sur cette ligne budgétaire.
Bases légales
Un crédit de 29 137 000 EUR est inscrit au poste 40 02 41 02.
Un crédit de – 28 087 000 EUR est inscrit au poste 40 02 41 02.
Un crédit de 1 050 000 EUR est inscrit au poste 40 02 41 02.
FR
Journalofficielde l’Union européenne
CHAPITRE 11 03 — PÊCHE INTERNATIONALE ET DROIT DE LA MER (suite)
Règlements et décisions concernant les conclusions des accords et/ou protocoles adoptés en matière de pêche entre la Com­munauté européenne et les gouvernements des pays suivants:
Pays
Règlement (CE) no 3447/93
Pas de protocole en vigueur actuellement
24 juillet 1990
21 octobre 2004
1.7.2004 au 30.6.2005 modifié par le règlement (CE) no 1927/2004
Règlement (CEE) no 1494/88
6 octobre 2005
Règlement (CEE) no 3939/90
1.7.2000 au 30.6.2003
26 janvier 2004
1.7.2003 au 30.6.2004 modifié par le règlement (CE) no 154/2004
1.7.2004 au 30.6.2007 modifié par le règlement (CE) no 953/2005
1.7.2007 au 30.6.2013
Règlement (CE) no 2469/98
Règlement (CE) no
Règlement (CEE) no 223/85 et
29 janvier 1985
1.1.2001 au 31.12.2006 modifié par le règlement (CE) no 1575/2001
1.1.2007 au 31.12.2012
16.6.2003 au 15.6.2006 modifié en dernier lieu par le règlement (CE) no 829/2004
FR
Journalofficielde l’Union européenne
CHAPITRE 11 03 — PÊCHE INTERNATIONALE ET DROIT DE LA MER (suite)
Pays
Durée
26 février 2001
Décision 2001/179/CE du Conseil
15.6.2006 au 14.6.2007 modifié par le règlement (CE) no 829/2004
10 octobre 2006
L 279 du 11.10.2006 modifié par le règlement (CE) no 1491/2006
Règlement (CEE) no 1966/84
(suspendu depuis juin 2001)
République de Guinée
1.1.2004 au 31.12.2008 modifié en dernier lieu par le règlement (CE) no 830/2004
Règlement (CE) no
23 juillet 2007
16.9.2006 au 15.6.2012
24 février 1986
21.5.2001 au 20.5.2004 modifié par le règlement (CE) no 2562/2001
17 février 2005
1.1.2004 au 31.12.2006 prorogé par le règlement (CE) no 555/2005
Règlement (CE) no
26 février 2001
3.12.1999 au 2.12.2002 modifié par le règlement (CE) no 444/2001
21 octobre 2004
3.12.2003 au 2.12.2007 prorogé par le règlement (CE) no 2003/2004
Pas de protocole en vigueur actuellement
Règlement (CE) no 408/97
24 février 1997
1.8.2001 au 31.7.2006 modifié par le règlement (CE) no 2528/2001
Règlement (CE) no
15 juillet 2008
1.8.2008 au 31.7.2012
FR
Journalofficielde l’Union européenne
CHAPITRE 11 03 — PÊCHE INTERNATIONALE ET DROIT DE LA MER (suite)
Pays
Durée
Règlement (CE) no 764/2006
Règlement (CE) no 2329/2003
Règlement (CE) no
1.1.2007 au 31.12.2011
21 février 1984
1.6.2002 au 31.5.2005 modifié par le règlement (CE) no 2348/2002
11 juillet 2006
1.6.2005 au 31.5.2006 modifié par le règlement (CE) no 1124/2006
23 juillet 2007
L 205 du 7.8.2007 et L 330 du 15.12.2007
Règlement (CEE) no 2212/80
1.7.2002 au 30.6.2006 modifié en dernier lieu par le règlement (CE) no 2323/2002
Pas de protocole en vigueur actuellement
L 144 du 1.6.2002 modifié en dernier lieu par le règlement (CE) no 923/2002
23 janvier 2006
18.1.2005 au 17.1.2011 remplacé par le règlement (CE) no 115/2006
5 octobre 2006
Règlement (CE) no
Règlement (CE) no 563/2006
9.10.2006 au 8.10.2009
Proposition d’accord retirée
FR
Journalofficielde l’Union européenne
CHAPITRE 11 03 — PÊCHE INTERNATIONALE ET DROIT DE LA MER (suite)
Contributions à des organisations internationales
Nouveau montant
Ce crédit est destiné à financer la participation active de la Communauté européenne dans les organisations internationales de pêche qui sont chargées d’assurer la conservation à long terme et l’exploitation durable des ressources halieutiques en haute mer:
CCAMLR [décision 81/691/CEE du Conseil du 4 septembre 1981 concernant la conclusion de la convention sur la conser­vation de la faune et la flore marines de l’Antarctique (JO L 252 du 5.9.1981, p. 26)],
OCSAN/NASCO [décision 82/886/CEE du Conseil du 13 décembre 1982 concernant la conclusion de la convention pour la conservation du saumon dans l’Atlantique Nord (JO L 378 du 31.12.1982, p. 24)],
CICTA/ICCAT [décision 86/238/CEE du Conseil du 9 juin 1986 relative à l’adhésion de la Communauté à la convention internationale pour la conservation des thonidés de l’Atlantique, amendée par le protocole annexé à l’acte final de la confé­rence des plénipotentiaires des États parties à la convention signée à Paris le 10 juillet 1984 (JO L 162 du 18.6.1986, p. 33)],
CPANE/NEAFC [décision 81/608/CEE du Conseil du 13 juillet 1981 concernant la conclusion de la convention sur la future coopération multilatérale des pêches de l’Atlantique du Nord-Est (JO L 227 du 12.8.1981, p. 21)],
Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) [décision du 25 novembre 1991 du Conseil rela­tive à l’adhésion de la Communauté européenne à l’Organisation des Nations unies pour l’alimentation et l’agriculture (OAA)], dont dépendent, entre autres, le Comité des pêches pour l’Atlantique Centre-Est (Copace) et le Comité des pêches pour l’Atlantique Centre-Ouest (Copaco),
CTOI [décision 95/399/CE du Conseil du 18 septembre 1995 relative à l’adhésion de la Communauté à l’accord portant création de la Commission des thons de l’océan Indien (JO L 236 du 5.10.1995, p. 24)],
CGPM [décision 98/416/CE du Conseil du 16 juin 1998 relative à l’adhésion de la Communauté européenne à la Com­mission générale des pêches pour la Méditerranée (JO L 190 du 4.7.1998, p. 34)],
OPASE/SEAFO (organisation des pêches de l’Atlantique du Sud-Est) [décision 2002/738/CE du Conseil du 22 juillet 2002 relative à la conclusion par la Communauté européenne de la convention sur la conservation et la gestion des ressources halieutiques de l’Atlantique Sud-Est (JO L 234 du 31.8.2002, p. 39)],
SIOFA (Southern Indian Ocean Fisheries Agreement) [décision 2006/496/CE du Conseil du 6 juillet 2006 relative à la signa­ture, au nom de la Communauté européenne, de l’accord de pêche dans le sud de l’océan Indien (JO L 196 du 18.7.2006, p. 14)],
Commission des pêches du Pacifique Centre-Ouest (WCPFC, ex-MHLC) [décision 2005/75/CE du Conseil du 26 avril 2004 relative à l’adhésion de la Communauté à la convention sur la conservation et la gestion des stocks de poissons grands migrateurs dans l’océan Pacifique occidental et central (JO L 32 du 4.2.2005, p. 1)],
— accord relatif au programme international pour la conservation des dauphins (APICD) [décision 2005/938/CE du Conseil du 8 décembre 2005 relative à l’approbation au nom de la Communauté européenne de l’accord relatif au programme inter­national pour la conservation des dauphins (JO L 348 du 30.12.2005, p. 26)],
FR
Journalofficielde l’Union européenne
CHAPITRE 11 03 — PÊCHE INTERNATIONALE ET DROIT DE LA MER (suite)
Commission interaméricaine du thon tropical (CIATT/IATTC) [Décision 2006/539/CE du Conseil du 22 mai 2006 relative à la conclusion, au nom de la Communauté européenne, de la convention relative au renforcement de la Commission inte­raméricaine du thon tropical établie par la convention de 1949 entre les États-Unis d’Amérique et la République du Costa Rica (JO L 224 du 16.8.2006, p. 22)],
— arrangement pour la conservation et la gestion des stocks d’espadon dans le Pacifique Sud-Est: mandat de négociation en cours,
Ce crédit est notamment destiné à couvrir:
— les dépenses résultant des contributions obligatoires de l’Union européenne au budget des organisations internationales de pêche,
— les dépenses liées à la participation de la Communauté européenne, en qualité de membre, à l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), section «pêche», et au financement volontaire de cette organisation par la Communauté européenne.
Bases légales
Travaux préparatoires des nouvelles organisations internationales de pêche et autres contributions non obligatoires à des organisations internationales
Nouveau montant
Ce crédit est destiné à couvrir:
— les travaux préparatoires concernant les nouvelles organisations de pêche internationales (South Indian Ocean Fisheries Agree­ment, South Pacific Regional Fisheries Organization, etc.),
— les organisations internationales de pêche dans lesquelles la Communauté européenne a le statut d’observateur (article 37 du traité UE et article 310 du traité CE):
— la Commission baleinière internationale (CBI),
— l’Organisation de coopération et de développement économiques (OCDE),
— le soutien au suivi et à la mise en œuvre de certains projets régionaux, notamment par une contribution à diverses activités ponctuelles d’inspection et de contrôle, menées conjointement au niveau international.
Ce crédit devrait également couvrir les programmes de surveillance à négocier en Afrique de l’ouest et dans le Pacifique occidental.
Ce crédit est notamment destiné à couvrir:
— le financement des droits d’inscription aux réunions des organisations internationales de pêche dans lesquelles la Commu­nauté a le statut d’observateur,
— les contributions financières aux travaux préparatoires de nouvelles organisations internationales de pêche présentant un intérêt pour la Communauté,
— la participation financière aux travaux scientifiques entrepris par les organisations internationales de pêche qui présentent un intérêt particulier pour la Communauté,
FR
Journalofficielde l’Union européenne
CHAPITRE 11 03 — PÊCHE INTERNATIONALE ET DROIT DE LA MER (suite)
— la participation financière à des actions (réunions de travail, réunions informelles ou réunions extraordinaires des par­ties contractantes) qui soutiennent les intérêts de la Communauté dans les organisations internationales de pêche et ren­forcent sa coopération avec ses partenaires membres desdites organisations avec lesquels elle a des relations dans le domaine de la pêche, ainsi que les frais de participation des représentants des pays tiers aux négociations et aux réunions au sein des forums et des organismes internationaux lorsque leur présence devient nécessaire aux intérêts communautaires,
— les subventions aux organismes régionaux dont font partie des États côtiers, dans la sous-région concernée, qui concernent les organisations suivantes:
CCAMLR [décision 81/691/CEE du Conseil du 4 septembre 1981 concernant la conclusion de la convention sur la conser­vation de la faune et la flore marines de l’Antarctique (JO L 252 du 5.9.1981, p. 26)],
OCSAN/NASCO [décision 82/886/CEE du Conseil du 13 décembre 1982 concernant la convention pour la conservation du saumon dans l’Atlantique Nord (JO L 378 du 31.12.1982, p. 24)],
CICTA/ICCAT [décision 86/238/CEE du Conseil du 9 juin 1986 relative à l’adhésion de la Communauté à la convention internationale pour la conservation des thonidés de l’Atlantique, amendée par le protocole annexé à l’acte final de la confé­rence des plénipotentiaires des États parties à la convention signée à Paris le 10 juillet 1984 (JO L 162 du 18.6.1986, p. 33)],
CPANE [décision 81/608/CEE du Conseil du 13 juillet 1981 concernant la conclusion de la convention sur la future coo­pération multilatérale des pêches de l’Atlantique du Nord-Est (JO L 227 du 12.8.1981, p. 21)],
Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) (décision du Conseil du 25 novembre 1991 concernant l’adhésion de la Communauté européenne à l’Organisation des Nations unies pour l’alimentation et l’agriculture),
CTOI [décision 95/399/CE du Conseil du 18 septembre 1995 relative à l’adhésion de la Communauté à l’accord portant création de la Commission des thons de l’océan Indien (JO L 236 du 5.10.1995, p. 24)],
CGPM [décision 98/416/CE du Conseil du 16 juin 1998 relative à l’adhésion de la Communauté européenne à la Com­mission générale des pêches pour la Méditerranée (JO L 190 du 4.7.1998, p. 34)],
Comité des pêches pour l’Atlantique Centre-Est (Copace),
Comité des pêches pour l’Atlantique Centre-Ouest (Copaco),
OPASE/SEAFO (organisation des pêches de l’Atlantique du Sud-Est) [décision 2002/738/CE du Conseil du 22 juillet 2002 relative à la conclusion par la Communauté européenne de la convention sur la conservation et la gestion des ressources halieutiques de l’Atlantique Sud-Est — convention sur la conservation et la gestion des ressources halieutiques de l’Atlan­tique Sud-Est (JO L 234 du 31.8.2002, p. 39)],
SIOFA (Southern Indian Ocean Fisheries Agreement) [décision 2006/496/CE du Conseil du 6 juillet 2006 relative à la signa­ture, au nom de la Communauté européenne, de l’accord de pêche dans le sud de l’océan Indien (JO L 196 du 18.7.2006, p. 14)],
Commission des pêches du Pacifique Centre-Ouest (WCPFC, ex-MHLC) [décision 2005/75/CE du Conseil du 26 avril 2004 relative à l’adhésion de la Communauté à la convention sur la conservation et la gestion des stocks de poissons grands migrateurs dans l’océan Pacifique occidental et central (JO L 32 du 4.2.2005, p. 1)],
FR
Journalofficielde l’Union européenne
CHAPITRE 11 03 — PÊCHE INTERNATIONALE ET DROIT DE LA MER (suite)
— accord relatif au programme international pour la conservation des dauphins (APICD) [décision 2005/938/CE du Conseil du 8 décembre 2005 relative à l’approbation au nom de la Communauté européenne de l’accord relatif au programme inter­national pour la conservation des dauphins (JO L 348 du 30.12.2005, p. 26)],
Commission interaméricaine du thon tropical (CIATT/IATTC) [Décision 2006/539/CE du Conseil du 22 mai 2006 relative à la conclusion, au nom de la Communauté européenne, de la convention relative au renforcement de la Commission inte­raméricaine du thon tropical établie par la convention de 1949 entre les États-Unis d’Amérique et la République du Costa Rica (JO L 224 du 16.8.2006, p. 22)],
South Pacific Regional Fisheries Organisation, mandat de négociation en cours, convention concernant le détroit de Béring, COREP (Comité régional des pêches — Golfe de Guinée), CRSP (Commission sous-régionale des pêches — Afrique de l’Ouest), COI (Commission de l’océan Indien — Océan Indien).
Bases légales
FR
Journalofficielde l’Union européenne
CHAPITRE 11 06 — FONDS EUROPÉEN POUR LA PÊCHE (FEP)
Nouveau montant
Titre Chapitre Article Poste
FONDS EUROPÉEN POUR LA PÊCHE (FEP)
Achèvement de l’Instrument finan­cier d’orientation de la pêche (IFOP) — Objectif no 1 (2000 à 2006)
Article 11 06 01 — Sous-total p.m.
Achèvement du programme spécial en faveur de la paix et de la réconciliation en Irlande du Nord et dans les comtés limitrophes d’Irlande (2000 à 2006)
Article 11 06 02 — Sous-total p.m.
Achèvement des programmes antérieurs — Anciens objectifs no
Article 11 06 03 — Sous-total p.m.
(IFOP) — Hors objectif no 1 (2000 à 2006)
Article 11 06 04 — Sous-total p.m.
Achèvement des programmes antérieurs — Ancien objectif no a) (avant 2000)
Article 11 06 05 — Sous-total p.m.
Achèvement des programmes antérieurs — Anciennes initiatives communautaires (avant 2000)
Article 11 06 06 — Sous-total p.m.
Achèvement de l’Instrument financier d’orientation de la pêche (IFOP) — Assistance technique opérationnelle et actions innovatrices (2000 à 2006)
Article 11 06 07 — Sous-total p.m.
Achèvement des programmes antérieurs — Assistance technique opérationnelle et actions innovatrices (avant 2000)
Article 11 06 08 — Sous-total p.m.
Action spécifique visant à promouvoir la reconversion des navires et des pêcheurs qui étaient, jusqu’en 1999, dépendants de l’accord de pêche avec le Maroc
Article 11 06 09 — Sous-total p.m.
FR
Journalofficielde l’Union européenne
CHAPITRE 11 06 — FONDS EUROPÉEN POUR LA PÊCHE (FEP) (suite)
Nouveau montant
Titre Chapitre Article Poste
Fonds européen pour la pêche (FEP) — Assistance technique opé­rationnelle
Article 11 06 11 — Sous-total
Fonds européen pour la pêche (FEP) — Objectif convergence
Article 11 06 12 — Sous-total
Fonds européen pour la pêche (FEP) — Hors objectif convergence
Article 11 06 13 — Sous-total
Instrument financier ad hoc — adaptation de la flotte aux conséquences économiques de la hausse des prix du carburant.
Article 11 06 14 — Sous-total p.m.
Chapitre 11 06 — Total
L’article 39 du règlement (CE) no 1260/1999 prévoit des corrections financières dont les recettes éventuelles sont inscrites au poste 6 5 0 0 de l’état des recettes.
Ces recettes pourront donner lieu à l’ouverture de crédits supplémentaires conformément à l’article 18 du règlement financier dans les cas spécifiques où ils s’avèrent nécessaires pour couvrir les risques d’annulation ou de réductions de corrections décidées précédemment.
Le règlement (CE) no 1260/1999 détermine les conditions dans lesquelles il est procédé au remboursement de l’acompte qui n’a pas pour effet de réduire la participation des Fonds structurels à l’intervention concernée.
Les recettes éventuelles induites par ces remboursements d’acompte, inscrites au poste 6 1 5 7 de l’état des recettes, donnent lieu à l’ouverture de crédits supplé­ mentaires conformément aux articles 18 et 157 du règlement financier.
Le financement des actions contre la fraude est assuré à partir de l’article 24 02 01.
Bases légales
Traité instituant la Communauté européenne, et notamment ses articles 158, 159 et 161.
Règlement (CE) n26.6.1999, p. 1).
o 1198/2006 du Conseil du 27 juillet 2006 relatif au Fonds européen pour la pêche (FEP) (JO L 223 du
Actes de référence
Conclusions du Conseil européen de Berlin des 24 et 25 mars 1999.
Fonds européen pour la pêche (FEP) — Objectif «convergence»
Nouveau montant
Ce crédit est destiné à couvrir les programmes opérationnels du Fonds européen pour la pêche (FEP) au titre de l’objectif «conver­gence» pour la période de programmation 2007-2013.
FR
Journalofficielde l’Union européenne
CHAPITRE 11 06 — FONDS EUROPÉEN POUR LA PÊCHE (FEP) (suite)
Une importance particulière sera accordée à la diversification économique des régions touchées par la réduction de l’activité de pêche, à l’ajustement des capacités de flotte, au renouvellement de la flotte sans pour autant impliquer une augmentation de l’effort de pêche ainsi qu’au développement durable des zones de pêche.
Les mesures financées dans le cadre du présent article doivent tenir compte du besoin d’assurer un équilibre stable et durable entre la capacité des flottes pêche et de ressources disponibles, et du besoin de promouvoir une «culture» de la sécurité dans le cadre des activités de pêche.
Ce crédit est également destiné à couvrir le financement des mesures permettant d’améliorer la sélectivité des engins de pêche.
Règlement (CE) np. 1).
FR
Journalofficielde l’Union européenne
CHAPITRE 11 07 — CONSERVATION, GESTION ET EXPLOITATION DES RESSOURCES AQUATIQUES VIVANTES
Nouveau montant
Titre Chapitre Article Poste
CONSERVATION, GESTION ET EXPLOITATION DES RESSOUR­CES AQUATIQUES VIVANTES
Appui à la gestion des ressources halieutiques (collecte des données de base)
Article 11 07 01 — Sous-total
Appui à la gestion des ressources halieutiques (amélioration de l’avis scientifique)
Article 11 07 02 — Sous-total
Chapitre 11 07 — Total
Appui à la gestion des ressources halieutiques (amélioration de l’avis scientifique)
Nouveau montant
— les dépenses liées à des contrats de partenariat avec des organismes de recherche nationaux pour la fourniture d’avis scientifiques,
— les dépenses liées aux arrangements administratifs avec le Centre commun de recherche ou tout autre organe consultatif communautaire pour assurer le secrétariat au Comité scientifique, technique et économique de la pêche (CSTEP), afin d’effec­tuer l’analyse préliminaire des données et de préparer les données qui permettront de faire le point sur les ressources halieutiques,
— les indemnités versées aux membres du CSTEP et/ou aux experts invités par celui-ci, au titre de leur participation aux grou­pes de travail et aux sessions plénières ainsi qu’aux prestations y afférentes,
— les indemnités versées aux experts indépendants fournissant des avis scientifiques à la Commission ou assurant des forma­tions sur l’interprétation des avis scientifiques, destinées à des administrateurs ou à des acteurs du secteur, les contributions à des organismes internationaux chargés de l’évaluation des stocks,
— — les enquêtes sur les populations de cormorans sur le territoire de l’Union européenne, en vue de préparer un futur suivi régulier.
Bases légales
Actes de référence
Règlement (CE) no 1639/2001 de la Commission du 25 juillet 2001 établissant les programmes communautaires minimal et étendu pour la collecte des données dans le secteur de la pêche et portant modalités d’application du règlement (CE) no
1543/2000 du Conseil (JO L 222 du 17.8.2001, p. 53).
Décision 2005/629/CE de la Commission du 26 août 2005 instituant un comité scientifique, technique et économique de la pêche (JO L 225 du 31.8.2005, p. 18).
FR
Journalofficielde l’Union européenne
MARCHÉ INTÉRIEUR
FR
Journalofficielde l’Union européenne
MARCHÉ INTÉRIEUR
Objectifs généraux
La DG Marché intérieur et services contribue à l’objectif stratégique poursuivi par la Commission d’accroître la prospérité dans l’Union euro­péenne en s’efforçant de mettre en place un marché unique ouvert, intégré et concurrentiel, porteur de possibilités pour les entreprises et les pro­fessionnels.
À cette fin, il convient d’élaborer de nouveaux règlements dans les domaines des marchés publics, de la propriété intellectuelle et des services, notamment financiers, et de faire en sorte que les règles existantes du marché unique soient effectivement appliquées dans les États mem­bres.
La DG est également responsable de la législation qui permet aux professionnels qualifiés de travailler dans d’autres pays de l’Union euro­péenne sur la base d’un système de «reconnaissance mutuelle» de leurs qualifications.
Ces activités ont pour but de procurer des avantages tangibles aux consommateurs et de répondre aux attentes et aux préoccupations de ceux-ci.
Objectifs généraux du domaine politique:
Créer des possibilités pour les entreprises et pour les professionnels dans le marché unique.
Procurer des avantages tangibles aux consommateurs dans le marché unique.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE MARCHÉ INTÉRIEUR
STRATÉGIE POLITIQUE ET COORDINATION DE LA DIRECTION GÉNÉRALE MARCHÉ INTÉRIEUR
MARCHÉ INTÉRIEUR DES SERVICES p.m.
ENVIRONNEMENT DES SOCIÉTÉS, COMPTABILITÉ ET AUDIT p.m.
SOUTIEN AUX ASSOCIATIONS DE CONSOMMATEURS ET DE PME DANS LE DOMAINE DES SERVICES FINANCIERS p.m.
FR
Journalofficielde l’Union européenne
MARCHÉ INTÉRIEUR
CHAPITRE 12 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «MARCHÉ INTÉRIEUR» o
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE MARCHÉ INTÉRIEUR
Dépenses relatives au personnel en activité du domaine politique Marché intérieur
Article 12 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Marché intérieur
Autres dépenses de gestion
Article 12 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Marché intérieur
Article 12 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Marché intérieur
Mise en œuvre et développement du marché intérieur — Dépenses pour la gestion administrative
Article 12 01 04 — Sous-total
Chapitre 12 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Marché intérieur»
Nouveau montant
)Un crédit de 643 985 EUR est inscrit à l’article 40 01 40.
Un crédit de 643 985 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
POLITIQUE RÉGIONALE
FR
Journalofficielde l’Union européenne
POLITIQUE RÉGIONALE
Objectifs généraux
Stimuler le potentiel de croissance des États membres et régions les moins développés (convergence).
Renforcer la compétitivité et l’attractivité des régions ainsi que leur capacité d’emploi par l’anticipation des changements économiques et sociaux (compétitivité régionale et emploi).
Favoriser une intégration plus étroite du territoire de l’UE afin de soutenir un développement équilibré et durable (coopération territoriale européenne).
Aider les pays candidats et les pays candidats potentiels à mettre progressivement leurs normes et politiques au diapason de celles de l’Union européenne (Instrument d’aide de préadhésion).
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRA­TIVES DU DOMAINE POLITIQUE «POLITIQUE RÉGIONALE»
FONDS EUROPÉEN DE DÉVELOPPEMENT RÉGIONAL ET AUTRES INTERVENTIONS RÉGIO­NALES
FR
Journalofficielde l’Union européenne
POLITIQUE RÉGIONALE
CHAPITRE 13 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «POLITIQUE RÉGIONALE»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «POLITIQUE RÉGIONALE»
Dépenses relatives au personnel en activité du domaine politique «Politique régionale»
Article 13 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique «Politique régionale»
Autres dépenses de gestion
Article 13 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique «Politique régionale»
Article 13 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique «Politique régionale»
Fonds européen de développement régional (FEDER) — Dépenses pour la gestion administrative
Instrument d’aide de préadhésion (IAP): composante du développement régional — Dépenses pour la gestion administrative
Fonds de cohésion — Dépenses pour la gestion administrative
Fonds de solidarité de l’Union européenne (FSUE) — Dépenses pour la gestion administrative
Article 13 01 04 — Sous-total
Chapitre 13 01 — Total
Un crédit de 833 718 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 13 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «POLITIQUE RÉGIONALE» (suite)
Dépenses relatives au personnel en activité du domaine politique «Politique régionale»
Nouveau montant
)Un crédit de 833 718 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
FISCALITÉ ET UNION DOUANIÈRE
FR
Journalofficielde l’Union européenne
FISCALITÉ ET UNION DOUANIÈRE
Objectifs généraux
Renforcer le potentiel économique du marché intérieur dans l’intérêt des citoyens et des entreprises en améliorant l’environnement fiscal et en modernisant les douanes.
Renforcer la durabilité de l’Union européenne en favorisant une consommation énergétique plus respectueuse de l’environnement grâce aux instruments fondés sur le marché et à la taxation.
Accroître la protection des citoyens européens et renforcer les économies des États membres en améliorant la sécurité des contrôles doua­niers et en prenant des mesures visant à lutter contre les activités frauduleuses et criminelles.
Renforcer le potentiel économique de l’Union européenne (UE) et accroître la contribution de l’UE au développement par la coopération doua­nière internationale, la facilitation des échanges et la bonne gouvernance en matière fiscale avec les pays tiers et les organisations internationales.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE FISCALITÉ ET UNION DOUANIÈRE
STRATÉGIE POLITIQUE ET COOR­DINATION DE LA DIRECTION GÉNÉRALE FISCALITÉ ET UNION DOUANIÈRE
ASPECTS INTERNATIONAUX DE LA FISCALITÉ ET DES DOUANES
POLITIQUE DOUANIÈRE
POLITIQUE FISCALE
FR
Journalofficielde l’Union européenne
FISCALITÉ ET UNION DOUANIÈRE
CHAPITRE 14 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «FISCALITÉ ET UNION DOUANIÈRE»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE FIS­CALITÉ ET UNION DOUANIÈRE
Dépenses relatives au personnel en activité du domaine politique Fiscalité et union douanière
Article 14 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Fiscalité et union douanière
Autres dépenses de gestion
Article 14 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Fiscalité et union douanière
Article 14 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Fiscalité et union douanière
Mise en œuvre et développement du marché intérieur — Dépenses pour la gestion administrative
Douane 2013 et Fiscalis 2013 — Dépenses pour la gestion administrative
Article 14 01 04 — Sous-total
Chapitre 14 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Fiscalité et union douanière»
Nouveau montant
)Un crédit de 617 672 EUR est inscrit à l’article 40 01 40.
Un crédit de 617 672 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
ÉDUCATION ET CULTURE
FR
Journalofficielde l’Union européenne
ÉDUCATION ET CULTURE
Objectifs généraux
Accroître la contribution de l’éducation et de la formation à la prospérité et à la cohésion sociale, ainsi qu’une dimension d’égalité des chan­ces dans l’Union européenne.
Promouvoir la diversité culturelle et le patrimoine et les valeurs communes de l’Europe, et encourager la créativité.
Renforcer les bases de l’instauration d’une citoyenneté européenne active et d’une solidarité entre les peuples d’Europe, notamment entre les jeunes, et consolidation de la contribution du sport au développement socio-économique de l’Union européenne.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ÉDUCATION ET CULTURE
ÉDUCATION ET FORMATION TOUT AU LONG DE LA VIE, NOTAMMENT LE MULTILIN­GUISME
DÉVELOPPER LA COOPÉRA­TION CULTURELLE EN EUROPE
ENCOURAGER ET PROMOU­VOIR LA COOPÉRATION DANS LE DOMAINE DE LA JEUNESSE ET DES SPORTS
PROMOUVOIR LA CITOYEN­NETÉ EUROPÉENNE
FR
Journalofficielde l’Union européenne
ÉDUCATION ET CULTURE
CHAPITRE 15 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ÉDUCATION ET CULTURE»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ÉDUCA­TION ET CULTURE
Dépenses relatives au personnel en activité du domaine politique Édu­cation et culture
Article 15 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Éducation et culture
Autres dépenses de gestion
Article 15 01 02 — Sous-total
Article 15 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Éducation et culture
Erasmus Mundus — Dépenses pour la gestion administrative
Coopération avec des pays tiers dans les domaines de l’éducation et de la formation professionnelle — Dépenses pour la gestion administrative
Visites de la Commission — Dépenses pour la gestion administrative
Éducation et formation tout au long de la vie — Dépenses pour la gestion administrative
Agence exécutive pour l’éducation, l’audiovisuel et la culture — Subvention pour les programmes de la rubrique 1a
Agence exécutive pour l’éducation, l’audiovisuel et la culture — Subvention pour les programmes de la rubrique 3b
Un crédit de 699 382 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 188 072 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 261 488 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 172 296 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 15 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ÉDUCATION ET CULTURE» (suite)
Nouveau montant
Titre Chapitre Article Poste
Agence exécutive pour l’éducation, l’audiovisuel et la culture — Subven­tion pour les programmes de la rubrique 4
Programme Culture (20072013) — Dépenses pour la gestion adminis­trative
Jeunesse en action — Dépenses pour la gestion administrative
L’Europe pour les citoyens — Dépenses pour la gestion adminis­trative
Article 15 01 04 — Sous-total
Achat d’informations
Fonds de bibliothèque, abonnements, achat et conservation de livres
Article 15 01 60 — Sous-total
Frais d’organisation de stages dans les services de l’institution
Article 15 01 61 — Sous-total
Chapitre 15 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Éducation et culture»
Nouveau montant
)Un crédit de 699 382 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Objectifs généraux
Développer une stratégie fondée sur des priorités de communication en phase avec les préoccupations des citoyens, afin de développer leur compréhension des principaux enjeux de l’Union européenne.
Établir un partenariat entre les principaux acteurs de la communication en Europe visant à mieux coordonner leurs activités de communi­cation sur l’Union européenne dans le but d’améliorer l’accès des citoyens à l’information sur l’Union européenne.
Développer une sphère publique européenne pour favoriser le débat sur l’Union européenne.
Renforcer l’offre de services afin d’optimiser la capacité et la qualité de la communication de la Commission.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE COMMU­NICATION
COMMUNICATION ET MÉDIAS
OUTILS D’ANALYSE ET DE COM­MUNICATION
FR
Journalofficielde l’Union européenne
CHAPITRE 16 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «COMMUNICATION»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE COM­MUNICATION
Dépenses relatives au personnel en activité du domaine politique Communication
Dépenses relatives au personnel en activité du domaine politique Communication: siège
Article 16 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Communication
Personnel externe de la direction générale Communication: siège
Personnel local de la direction générale Communication: bureaux de représentation
Autres dépenses de gestion de la direction générale Communication: siège
Article 16 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services, dépenses immobilières et autres dépenses de fonctionnement du domaine politique Communication
Dépenses relatives aux achats d’équipements, de mobilier et de services de la direction générale Communication: siège
Dépenses immobilières et dépenses connexes de la direction générale Communication: bureaux de représentation
Autres dépenses de fonctionnement
Article 16 01 03 — Sous-total
Un crédit de 740 929 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 16 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «COMMUNICATION» (suite)
Nouveau montant
Titre Chapitre Article Poste
Dépenses d’appui aux actions du domaine politique Communica­tion
Actions de communication — Dépenses pour la gestion admi­nistrative
Article 16 01 04 — Sous-total
Chapitre 16 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Communication»
Dépenses relatives au personnel en activité du domaine politique «Communication»: siège
Nouveau montant
)Un crédit de 740 929 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
SANTÉ ET PROTECTION DES CONSOMMATEURS
FR
Journalofficielde l’Union européenne
SANTÉ ET PROTECTION DES CONSOMMATEURS
Objectifs généraux
Ce domaine politique vise à assurer un niveau élevé de protection de la santé, de la sécurité et des intérêts économiques des consommateurs ainsi que de la santé publique au niveau de l’Union européenne.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE SANTÉ ET PROTECTION DES CONSOMMA­TEURS
POLITIQUE DES CONSOMMA­TEURS
SANTÉ PUBLIQUE
SÉCURITÉ ALIMENTAIRE, SANTÉ ET BIEN-ÊTRE DES ANIMAUX ET DOMAINE PHYTOSANITAIRE
FR
Journalofficielde l’Union européenne
SANTÉ ET PROTECTION DES CONSOMMATEURS
CHAPITRE 17 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «SANTÉ ET PROTECTION DES CONSOMMATEURS»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE SANTÉ ET PROTECTION DES CONSOMMATEURS
Dépenses relatives au personnel en activité du domaine politique Santé et protection des consom­mateurs
Article 17 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Santé et protection des consommateurs
Autres dépenses de gestion
Article 17 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services, dépenses immobilières et dépenses connexes du domaine politique Santé et protection des consommateurs
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Santé et protection des consommateurs: siège
Dépenses immobilières et dépenses connexes du domaine politique Santé et protection des consommateurs: Grange
Article 17 01 03 — Sous-total
Un crédit de 1 055 305 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 330 477 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 598 479 EUR est inscrit à inscrit à l’article 40 01 40.
Un crédit de 259 979 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 17 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «SANTÉ ET PROTECTION DES CONSOMMATEURS» (suite)
Nouveau montant
Titre Chapitre Article Poste
Dépenses d’appui aux actions du domaine politique Santé et pro­tection des consommateurs
Interventions phytosanitaires — Dépenses pour la gestion admi­nistrative
Action communautaire dans le domaine de la santé — Dépenses pour la gestion administrative
Action communautaire dans le domaine de la protection des consommateurs — Dépenses pour la gestion administrative
Étude pilote — Modèle de finan­cement intégrant les risques liés aux épizooties affectant le bétail — Dépenses pour la gestion administrative
Sécurité des aliments pour ani­maux et des denrées alimentaires et activités connexes — Dépenses pour la gestion administrative
Projet pilote — Méthodes amélio­rées pour une production respec­tueuse des animaux
Agence exécutive pour la santé et les consommateurs — Subvention pour les programmes de la rubri­que 3b
Agence exécutive pour la santé et les consommateurs — Subvention pour les programmes de la rubri­que 2
Article 17 01 04 — Sous-total
Chapitre 17 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Santé et protection des consommateurs»
Nouveau montant
)Un crédit de 1 055 305 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
FR
Journalofficielde l’Union européenne
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Objectifs généraux
Instaurer un espace de libre circulation dans lequel les personnes peuvent franchir les frontières intérieures sans être soumises à des contrôles aux frontières, et dans lequel les frontières extérieures sont contrôlées et l’immigration clandestine jugulée.
Établir une Union européenne ouverte et sûre qui, dans le cadre d’une politique globale:
— — — encourage l’immigration légale en vue d’accroître sa compétitivité et de faire face au vieillissement de la population, limite l’immigration clandestine, renforce le dialogue et la coopération avec les pays tiers et applique des règles européennes communes en matière d’asile.
Garantir un degré élevé de protection et de promotion des droits des citoyens et des droits fondamentaux dans toute l’UE, y compris des droits de l’enfant, contribuer au respect de ces droits dans tous les domaines d’activité de l’UE et instaurer un degré élevé de protection des données à caractère personnel.
Prévenir et combattre le terrorisme et la criminalité, en vue d’offrir aux citoyens un degré élevé de sécurité.
Améliorer la capacité de l’UE à prévenir et à limiter l’offre et la demande de drogue, réduire le préjudice social et les effets néfastes pour la santé causés par la consommation et le commerce de stupéfiants, et renforcer la coopération internationale.
Promouvoir les valeurs sur lesquelles repose l’espace de liberté, de sécurité et de justice dans les relations avec les pays tiers, afin de contribuer à la mise en place de l’espace intérieur de liberté, de sécurité et de justice, et de progresser dans la réalisation des objectifs de l’Union euro­péenne en matière de relations extérieures.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUS­TICE
SOLIDARITÉ — FRONTIÈRES EXTÉRIEURES, POLITIQUE DES VISAS ET LIBRE CIRCULATION DES PERSONNES
FLUX MIGRATOIRES — POLITI­QUES COMMUNES EN MATIÈRE D’IMMIGRATION ET D’ASILE
DROITS FONDAMENTAUX ET CITOYENNETÉ
SÉCURITÉ ET PROTECTION DES LIBERTÉS
JUSTICE PÉNALE ET JUSTICE CIVILE
PRÉVENIR LA CONSOMMATION DE DROGUE ET INFORMER LE PUBLIC
FR
Journalofficielde l’Union européenne
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
CHAPITRE 18 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ESPACE DE LIBERTÉ, DE SÉCU­RITÉ ET DE JUSTICE
Dépenses relatives au personnel en activité du domaine politique Espace de liberté, de sécurité et de justice
Article 18 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Espace de liberté, de sécurité et de justice
Autres dépenses de gestion
Article 18 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Espace de liberté, de sécurité et de justice
Article 18 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Espace de liberté, de sécurité et de justice
Fonds européen pour les réfugiés — Dépenses pour la gestion administrative
Mesures d’urgence en cas d’afflux massif de réfugiés — Dépenses pour la gestion administrative
Fonds pour les frontières extérieures — Dépenses pour la gestion administrative
Fonds européen pour l’intégration des ressortissants de pays tiers — Dépenses pour la gestion administrative
Un crédit de 711 846 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 18 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE» (suite)
Nouveau montant
Titre Chapitre Article Poste
Fonds européen pour le retour — Dépenses pour la gestion admi­nistrative
Droits fondamentaux et citoyen­neté — Dépenses pour la gestion administrative
Mesures de lutte contre la vio­lence (Daphné) — Dépenses pour la gestion administrative
Justice pénale — Dépenses pour la gestion administrative
Justice civile — Dépenses pour la gestion administrative
Prévenir la consommation de drogue et informer le public — Dépenses pour la gestion admi­nistrative
Prévention, préparation et gestion des conséquences en matière de terrorisme — Dépenses pour la gestion administrative
Prévenir et combattre la crimina­lité — Dépenses pour la gestion administrative
Article 18 01 04 — Sous-total
Chapitre 18 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Espace de liberté, de sécurité et de justice»
Nouveau montant
)Un crédit de 711 846 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
RELATIONS EXTÉRIEURES
FR
Journalofficielde l’Union européenne
RELATIONS EXTÉRIEURES
Objectifs généraux
Le domaine politique des relations extérieures vise à soutenir les objectifs de la politique extérieure de l’Union européenne au moyen de program­mes et de projets menés dans les secteurs de la coopération, de l’aide au développement, de la prévention des conflits et des droits de l’homme.
Ces objectifs comprennent, parallèlement à la coopération au développement, la promotion de l’identité de l’Union européenne sur la scène interna­tionale, notamment à travers la mise en œuvre de la politique étrangère et de sécurité commune.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE RELA­TIONS EXTÉRIEURES
RELATIONS MULTILATÉRALES, COOPÉRATION AVEC LES PAYS TIERS DANS LES DOMAINES DES MIGRATIONS ET DE L’ASILE ET RELATIONS EXTÉRIEURES GÉNÉ­RALES
POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE (PESC)
INSTRUMENT EUROPÉEN POUR LA DÉMOCRATIE ET LES DROITS DE L’HOMME (IEDDH)
RELATIONS ET COOPÉRATION AVEC LES PAYS TIERS INDUS­TRIALISÉS
RÉACTION AUX CRISES ET MENACES POUR LA SÉCURITÉ MONDIALE
POLITIQUE EUROPÉENNE DE VOISINAGE ET RELATIONS AVEC LA RUSSIE
RELATIONS AVEC L’AMÉRIQUE LATINE
RELATIONS AVEC L’ASIE, L’ASIE CENTRALE ET LE MOYEN-ORIENT (IRAQ, IRAN, YÉMEN)
STRATÉGIE POLITIQUE ET COOR­DINATION DU DOMAINE POLITI­QUE RELATIONS EXTÉRIEURES
DÉPENSES POUR LA GESTION ADMINISTRATIVE DE PROGRAM­MES ENGAGÉES CONFORMÉ­MENT À L’ANCIEN RÈGLEMENT FINANCIER
FR
Journalofficielde l’Union européenne
RELATIONS EXTÉRIEURES
CHAPITRE 19 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «RELATIONS EXTÉRIEURES»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE RELATIONS EXTÉRIEURES
Dépenses relatives au personnel en activité du domaine politique Relations extérieures
Dépenses relatives au personnel en activité des directions généra­les Relations extérieures
Dépenses relatives au personnel en activité des délégations de la Commission des Communautés européennes relevant du domaine politique Relations extérieures
Article 19 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Relations extérieures
Personnel externe des directions générales Relations extérieures
Personnel externe des délégations de la Commission des Communautés européennes relevant du domaine politique Relations extérieures
Autres dépenses de gestion des directions générales Relations extérieures
Autres dépenses de gestion des délégations de la Commission des Communautés européennes relevant du domaine politique Relations extérieures
Article 19 01 02 — Sous-total
Un crédit de 1 1 335 057 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 19 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «RELATIONS EXTÉRIEURES» (suite)
Nouveau montant
Titre Chapitre Article Poste
Dépenses relatives aux achats d’équipements, de mobilier et de services, dépenses immobilières et dépenses connexes du domaine politique Relations extérieures
Dépenses relatives aux achats d’équipements, de mobilier et de services des directions générales Relations extérieures
Dépenses immobilières et dépen­ses connexes des délégations de la Commission des Communautés européennes relevant du domaine politique Relations extérieures
Article 19 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Relations extérieures
Instrument de coopération au développement (ICD) — Dépenses pour la gestion administrative
Instrument européen de voisinage et de partenariat (IEVP) — Dépenses pour la gestion administrative
Instrument de stabilité — Dépenses pour la gestion administrative
Politique étrangère et de sécurité commune (PESC) — Dépenses pour la gestion administrative
Évaluation des résultats de l’aide communautaire, actions de suivi et d’audit — Dépenses pour la gestion administrative
Instrument de coopération en matière de sûreté nucléaire — Dépenses pour la gestion administrative
Instrument européen pour la démocratie et les droits de l’homme (IEDDH) — Dépenses pour la gestion administrative
Instrument pour les pays industrialisés (IPI) — Dépenses pour la gestion administrative
Dépenses d’appui administratif pour le domaine politique Relations extérieures
FR
Journalofficielde l’Union européenne
CHAPITRE 19 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «RELATIONS EXTÉRIEURES» (suite)
Nouveau montant
Titre Chapitre Article Poste
Agence exécutive pour l’éduca­tion, l’audiovisuel et la culture — Subvention pour les programmes de relations extérieures
Article 19 01 04 — Sous-total
Chapitre 19 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Relations extérieures»
Dépenses relatives au personnel en activité des directions générales «Relations extérieures»
Nouveau montant
)Un crédit de 1 335 057 EUR est inscrit à l’article 40 01 40.
Davantage de personnel communautaire sera affecté à la gestion de crise afin que l’on dispose d’une capacité suffisante pour assurer le suivi des propositions en matière de gestion de crise émanant d’organisations de la société civile.
Un crédit de 2 563 000 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Objectifs généraux
Soutenir le système commercial multilatéral en tant qu’instance de fixation des règles et de négociation centralisée de l’ordre commercial mondial et encourager l’intégration de tous les pays dans l’économie mondiale.
Accroître la compétitivité de l’Union européenne sur les marchés mondiaux et créer des emplois et de la croissance grâce à une politique com­merciale modernisée profitant aux entreprises, aux travailleurs et aux consommateurs de l’Union européenne et contribuant ainsi à la stratégie de Lisbonne.
Favoriser le développement économique, social et environnemental durable des pays en développement dans le but essentiel d’éradiquer la pauvreté.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE COM­MERCE
POLITIQUE COMMERCIALE
FR
Journalofficielde l’Union européenne
CHAPITRE 20 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «COMMERCE»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE COM­MERCE
Dépenses relatives au personnel en activité du domaine politique Commerce
Dépenses relatives au personnel en activité de la direction générale du commerce
Dépenses relatives au personnel en activité des délégations de la Commission des Communautés européennes relevant du domaine politique Commerce
Article 20 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Commerce
Personnel externe de la direction générale du commerce
Personnel externe des délégations de la Commission des Communautés européennes relevant du domaine politique Commerce
Autres dépenses de gestion de la direction générale du commerce
Autres dépenses de gestion des délégations de la Commission des Communautés européennes relevant du domaine politique Commerce
Article 20 01 02 — Sous-total
Dépenses relatives à l’achat d’équipement, de mobilier et de services, dépenses immobilières et dépenses connexes relevant du domaine politique Commerce
Dépenses relatives à l’achat d’équipement, de mobilier et de services de la direction générale Commerce
Un crédit de 664 759 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 2001 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «COMMERCE» (suite) o
Nouveau montant
Titre Chapitre Article Poste
Dépenses immobilières et dépen­ses connexes des délégations de la Commission des Communautés européennes relevant du domaine politique Commerce
Article 20 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Commerce
Relations commerciales extérieures, y compris l’accès aux marchés des pays tiers — Dépenses pour la gestion administrative
Article 20 01 04 — Sous-total
Chapitre 20 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Commerce»
Dépenses relatives au personnel en activité de la direction générale du commerce
Nouveau montant
)Un crédit de 664 759 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
DÉVELOPPEMENT ET RELATIONS AVEC LES ÉTATS D’AFRIQUE, DES CARAÏBES ET DU PACIFIQUE (ACP)
FR
Journalofficielde l’Union européenne
DÉVELOPPEMENT ET RELATIONS AVEC LES ÉTATS D’AFRIQUE, DES CARAÏBES ET DU PACIFIQUE (ACP)
Objectifs généraux
La coopération au développement mise en œuvre dans le cadre de la présente ligne est axée sur l’objectif de réduction de la pauvreté et sur la réalisation des objectifs du millénaire pour le développement (OMD), tout en restant compatible avec le développement durable et l’intégration progressive des pays en développement dans l’économie mondiale:
— promouvoir la démocratie, l’État de droit et le respect des droits de l’homme et des libertés fondamentales,
— contribuer à la paix, à la stabilité et à la prévention des conflits.
Dans ce contexte, la Communauté européenne continuera de s’ériger en centre d’excellence pour la réflexion communautaire sur les politiques de développement et à renforcer l’influence de l’Union européenne sur le programme international en matière de développement.
La CE continuera également d’œuvrer à l’entière mise en œuvre du programme d’efficacité de l’aide internationale, notamment par une coordination renforcée avec les États membres et les donateurs internationaux et par la division du travail.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE DÉVELOP­PEMENT ET RELATIONS AVEC LES ÉTATS ACP
SÉCURITÉ ALIMENTAIRE
ACTEURS NON ÉTATIQUES DU DÉVELOPPEMENT
ENVIRONNEMENT ET GESTION DURABLE DES RESSOURCES NATURELLES, Y COMPRIS L’ÉNER­GIE
DÉVELOPPEMENT HUMAIN ET SOCIAL
COOPÉRATION GÉOGRAPHIQUE AVEC LES ÉTATS D’AFRIQUE, DES CARAÏBES ET DU PACIFIQUE (ACP)
ACTIONS DE COOPÉRATION AU DÉVELOPPEMENT ET PROGRAM­MES AD HOC
STRATÉGIE POLITIQUE ET COOR­DINATION DU DOMAINE POLITI­QUE DÉVELOPPEMENT ET RELATIONS AVEC LES ÉTATS ACP
DÉPENSES POUR LA GESTION ADMINISTRATIVE DE PROGRAM­MES ENGAGÉES CONFORMÉ­MENT À L’ANCIEN RÈGLEMENT FINANCIER
FR
Journalofficielde l’Union européenne
DÉVELOPPEMENT ET RELATIONS AVEC LES ÉTATS D’AFRIQUE, DES CARAÏBES ET DU PACIFIQUE (ACP)
CHAPITRE 21 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «DÉVELOPPEMENT ET RELATIONS AVEC LES ÉTATS ACP»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE DÉVELOPPEMENT ET RELA­TIONS AVEC LES ÉTATS ACP
Dépenses relatives au personnel en activité du domaine politique Développement et relations avec les États ACP
Dépenses relatives au personnel en activité des directions généra­les du développement
Dépenses relatives au personnel en activité des délégations de la Commission des Communautés européennes relevant du domaine politique Développement
Article 21 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Développement et relations avec les États ACP
Personnel externe des directions générales du développement
Personnel externe des délégations de la Commission des Communautés européennes relevant du domaine politique Développement
Autres dépenses de gestion des directions générales du développement
Autres dépenses de gestion des délégations de la Commission des Communautés européennes relevant du domaine politique Développement
Article 21 01 02 — Sous-total
Un crédit de 812 945 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 21 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «DÉVELOPPEMENT ET RELATIONS AVEC LES ÉTATS ACP» (suite)
Nouveau montant
Titre Chapitre Article Poste
Dépenses relatives aux achats d’équipements, de mobilier et de services, dépenses immobilières et dépenses connexes relevant du domaine politique Développe­ment et relations avec les États ACP
Dépenses relatives aux achats d’équipements, de mobilier et de services de la direction générale du développement
Dépenses immobilières et dépen­ses connexes des délégations de la Commission des Communautés européennes relevant du domaine politique Développement
Article 21 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Développement et relations avec les États ACP
Instrument de coopération au développement (ICD) — Dépenses pour la gestion administrative
Évaluation des résultats de l’aide communautaire, actions de suivi et d’audit — Dépenses pour la gestion administrative
Coordination et sensibilisation dans le domaine du développement — Dépenses pour la gestion administrative
Facilité de réponse rapide à la flambée des prix alimentaires dans les pays en développement — Dépenses pour la gestion administrative
Contribution du FED aux dépenses d’appui administratif communes
Dépenses d’appui administratif pour le domaine politique Développement et relations avec les États ACP
Article 21 01 04 — Sous-total
Chapitre 21 01 — Total
FR
Journalofficielde l’Union européenne
CHAPITRE 21 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «DÉVELOPPEMENT ET RELATIONS AVEC LES ÉTATS ACP» (suite)
Dépenses relatives au personnel en activité du domaine politique «Développement et relations avec les États ACP»
Dépenses relatives au personnel en activité des directions générales du développement
Nouveau montant
)Un crédit de 812 945 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Objectifs généraux
Faire en sorte que l’élargissement soit une réussite des points de vue politique, économique et social.
Veiller à la mise en œuvre continue, efficace et financièrement saine de l’aide liée à l’adhésion apportée aux nouveaux États membres après l’adhésion, jusqu’à ce que l’ensemble des programmes lancés avant l’adhésion et les facilités transitoires aient été intégralement mis en œuvre et clôturés.
Mettre un terme à l’isolement de la communauté chypriote turque et favoriser la réunification de Chypre.
Contribuer à l’instauration d’un débat public bien documenté sur l’élargissement de l’Union européenne et à accroître le soutien de l’opinion publique au processus d’élargissement.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ÉLARGIS­SEMENT
PROCESSUS ET STRATÉGIE D’ÉLARGISSEMENT
DÉPENSES POUR LA GESTION ADMINISTRATIVE DE PROGRAM­MES ENGAGÉES CONFORMÉ­MENT À L’ANCIEN RÈGLEMENT FINANCIER
FR
Journalofficielde l’Union européenne
CHAPITRE 22 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ÉLARGISSEMENT»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ÉLARGISSEMENT
Dépenses relatives au personnel en activité du domaine politique Élargissement
Dépenses relatives au personnel en activité de la direction générale de l’élargissement
Dépenses relatives au personnel en activité des délégations de la Commission des Communautés européennes relevant du domaine politique Élargissement
Article 22 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Élargissement
Personnel externe de la direction générale de l’élargissement
Personnel externe des délégations de la Commission des Communautés européennes relevant du domaine politique Élargissement
Autres dépenses de gestion de la direction générale de l’élargissement
Autres dépenses de gestion des délégations de la Commission des Communautés européennes relevant du domaine politique Élargissement
Article 22 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services, dépenses immobilières et dépenses connexes du domaine politique Élargissement
Dépenses relatives aux achats d’équipements, de mobilier et de services de la direction générale de l’élargissement
Un crédit de 342 074 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 22 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ÉLARGISSEMENT» (suite)
Nouveau montant
Titre Chapitre Article Poste
Dépenses immobilières et dépen­ses connexes des délégations de la Commission des Communautés européennes relevant du domaine politique Élargissement
Article 22 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Élargissement
Aides de préadhésion — Dépenses pour la gestion administrative
Suppression progressive des aides d’adhésion en faveur des nouveaux États membres — Dépenses pour la gestion administrative
Actions du Bureau d’échange d’informations sur l’assistance technique (TAIEX) dans le cadre de la facilité de préadhésion — Dépenses pour la gestion administrative
Actions du Bureau d’échange d’informations sur l’assistance technique (TAIEX) dans le cadre de la facilité transitoire en faveur des nouveaux États membres — Dépenses pour la gestion administrative
Agence exécutive pour l’éducation, l’audiovisuel et la culture — Subvention pour les programmes de la rubrique 4 dans le domaine politique Élargissement
Article 22 01 04 — Sous-total
Chapitre 22 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Élargissement»
Dépenses relatives au personnel en activité de la direction générale de l’élargissement
Nouveau montant
)Un crédit de 342 074 EUR est inscrit à l’article 40 01 40.
Un crédit de 1 314 000 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 22 02 — PROCESSUS ET STRATÉGIE D’ÉLARGISSEMENT
Nouveau montant
Titre Chapitre Article Poste
PROCESSUS ET STRATÉGIE D’ÉLARGISSEMENT
Aide à la transition et au renfor­cement des institutions en faveur des pays candidats
Article 22 02 01 — Sous-total
Aide à la transition et au renforcement des institutions en faveur des pays candidats potentiels
Article 22 02 02 — Sous-total
Administrations civiles transitoires dans les Balkans occidentaux
Article 22 02 03 — Sous-total
Coopération régionale et transfrontalière
Coopération transfrontalière entre les pays bénéficiant de l’instrument d’aide de préadhésion (IAP), participation aux programmes transnationaux et interrégionaux du FEDER et aux programmes couvrant les bassins maritimes de l’IEVP
Coopération transfrontalière avec les États membres
Article 22 02 04 — Sous-total
Achèvement de l’aide de préadhésion PHARE
Achèvement de l’aide CARDS
Achèvement de l’ancienne coopération avec la Turquie
Achèvement de la coopération avec Malte et Chypre
Achèvement des actions préparatoires concernant l’impact de l’élargissement sur les régions frontalières de l’Union européenne
Achèvement de l’action préparatoire à des opérations de déminage à Chypre
FR
Journalofficielde l’Union européenne
CHAPITRE 22 02 — PROCESSUS ET STRATÉGIE D’ÉLARGISSEMENT (suite)
Nouveau montant
Titre Chapitre Article Poste
Agence européenne pour la reconstruction — Subvention aux titres 1 et 2
Agence européenne pour la reconstruction — Subvention au titre 3
Article 22 02 05 — Sous-total p.m.
Actions du Bureau d’échange d’informations sur l’assistance technique (TAIEX) dans le cadre de la facilité de préadhésion
Article 22 02 06 — Sous-total
Évaluation des résultats de l’aide communautaire, actions de suivi et audit
Soutien financier visant à encourager le développement économique de la communauté chypriote turque
Article 22 02 07 — Sous-total
Projet pilote visant à préserver et à remettre en état le patrimoine culturel dans les zones de conflit
Article 22 02 08 — Sous-total
Chapitre 22 02 — Total
Dans le contexte de l’introduction de l’IAP le 1er janvier 2007 et de l’adhésion de la Bulgarie et de la Roumanie prévue à la même date, cet article est destiné à couvrir la liquidation des engagements contractés antérieurement dans le cadre de l’aide de préad­ hésion et de l’aide CARDS.
Une partie de ce crédit est destinée, dans le respect des dispositions du règlement financier, aux activités d’experts bénévoles seniors de l’Union européenne qui font partie du réseau ESSN (European Senior Service Network) ainsi qu’à l’assistance techni­que, aux services de conseil et à la formation au sein d’entreprises privées ou publiques sélectionnées.
Achèvement de l’aide de préadhésion PHARE
Nouveau montant
Dans le contexte de l’introduction de l’IAP le 1er janvier 2007 et de l’adhésion de la Bulgarie et de la Roumanie prévue à la même date, ce poste est destiné à couvrir la liquidation des engagements contractés antérieurement dans le cadre de l’aide de préad­hésion PHARE octroyée à ces pays en voie d’adhésion, aux nouveaux États membres et aux pays candidats actuels.
FR
Journalofficielde l’Union européenne
CHAPITRE 22 02 — PROCESSUS ET STRATÉGIE D’ÉLARGISSEMENT (suite)
Ce crédit pourrait donner lieu à des engagements découlant d’obligations légales liées à la clôture des projets (règlements judi­ciaires, pénalités pour retards de paiement, régularisations, etc.).
Une partie de ce crédit est destinée, dans le respect des dispositions du règlement financier, aux activités d’experts bénévoles seniors de l’Union européenne qui font partie du réseau ESSN (European Senior Service Network) ainsi qu’à l’assistance techni­que, aux services de conseil et à la formation au sein d’entreprises privées ou publiques sélectionnées.
Bases légales
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Objectifs généraux
Dans le traité sur l’Union européenne, tel que modifié par le traité de Lisbonne, qui arrête les objectifs généraux de l’Union dans le domaine des relations extérieures, l’aide humanitaire vise à aider les populations, les pays et les régions confrontés à des catastrophes naturelles ou d’origine humaine.
— sauver et préserver des vies dans les situations d’urgence et de posturgence immédiate et à l’occasion de catastrophes naturelles ayant entraîné des pertes de vies humaines, des souffrances physiques, psychologiques ou sociales, ainsi que des dégâts matériels majeurs,
— apporter l’assistance et le secours nécessaires aux populations affectées par des crises plus durables découlant particulièrement de conflits ou de guerres,
— contribuer au financement de l’acheminement de l’aide et aux efforts visant à garantir qu’elle parvient à ses destinataires, par tous les moyens logistiques disponibles et en assurant la protection des biens et du personnel humanitaires,
— réaliser des travaux rapides de réhabilitation et de reconstruction, notamment d’infrastructures et d’équipements,
— faire face aux conséquences des déplacements de populations (réfugiés, personnes déplacées et rapatriées) consécutifs à des catastrophes natu­relles ou causées par l’homme et mener à bien les opérations de rapatriement,
— garantir une préparation préalable aux risques de catastrophes naturelles ou de circonstances exceptionnelles comparables et mettre en place des systèmes d’alerte rapide et d’intervention appropriés,
— appuyer des actions civiles de protection des victimes de conflits ou circonstances exceptionnelles comparables.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AIDE HUMANITAIRE
AIDE HUMANITAIRE, Y COMPRIS L’AIDE AUX PERSONNES DÉRACI­NÉES, L’AIDE ALIMENTAIRE ET LA PRÉPARATION AUX CATAS­TROPHES
DÉPENSES POUR LA GESTION ADMINISTRATIVE DE PROGRAM­MES ENGAGÉES CONFORMÉ­MENT À L’ANCIEN RÈGLEMENT FINANCIER
FR
Journalofficielde l’Union européenne
CHAPITRE 23 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «AIDE HUMANITAIRE» o
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AIDE HUMANITAIRE
Dépenses relatives au personnel en activité du domaine politique Aide humanitaire
Article 23 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Aide humanitaire
Autres dépenses de gestion
Article 23 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Aide humanitaire
Article 23 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Aide humanitaire
Aide humanitaire — Dépenses pour la gestion administrative
Article 23 01 04 — Sous-total
Chapitre 23 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Aide humanitaire»
Nouveau montant
)Un crédit de 231 281 EUR est inscrit à l’article 40 01 40.
Un crédit de 231 281 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
COORDINATION DES POLITIQUES DE LA COMMISSION ET CONSEIL JURIDIQUE
FR
Journalofficielde l’Union européenne
COORDINATION DES POLITIQUES DE LA COMMISSION ET CONSEIL JURIDIQUE
Objectifs généraux
Les objectifs généraux de ce domaine politique sont les suivants:
— veiller à la réalisation des priorités politiques de la Commission telles que définies par le président,
— établir une planification et une programmation stratégiques et assurer la cohésion au sein de la Commission,
— assurer le bon déroulement du processus décisionnel collégial et en rendre compte,
— veiller à une coordination interne effective et garantir le contact avec les autres institutions,
— gérer le processus engagé sur l’avenir de l’Europe,
— rendre compte des activités de l’Union européenne,
— défendre la position de la Commission dans tout litige la concernant.
Budget rectificatif no 10
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE COORDI­NATION DES POLITIQUES DE LA COMMISSION ET CONSEIL JURI­DIQUE
RELATIONS AVEC LA SOCIÉTÉ CIVILE, TRANSPARENCE ET INFORMATION
FR
Journalofficielde l’Union européenne
COORDINATION DES POLITIQUES DE LA COMMISSION ET CONSEIL JURIDIQUE
CHAPITRE 25 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «COORDINATION DES POLITIQUES DE LA COMMISSION ET CONSEIL JURIDIQUE»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE COORDINATION DES POLITI­QUES DE LA COMMISSION ET CONSEIL JURIDIQUE
Dépenses relatives au personnel en activité du domaine politique Coordination des politiques de la Commission et conseil juridique
Dépenses relatives au personnel en activité du domaine politique Coordination des politiques de la Commission et conseil juridique
Traitements, indemnités et alloca­tions liés aux membres de l’insti­tution
Article 25 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Coordination des politiques de la Commission et conseil juridique
Personnel externe du domaine politique Coordination des politiques de la Commission et conseil juridique
Autres dépenses de gestion du domaine politique Coordination des politiques de la Commission et conseil juridique
Autres dépenses de gestion liées aux membres de l’institution
Article 25 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Coordination des politiques de la Commission et conseil juridique
Article 25 01 03 — Sous-total
Un crédit de 1 966 578 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 25 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «COORDINATION DES POLITIQUES DE LA COMMISSION ET CONSEIL JURIDIQUE» (suite)
Nouveau montant
Titre Chapitre Article Poste
Mieux légiférer et développement institutionnel
Comité d’analyses d’impact
Groupe d’experts indépendants de haut niveau sur les charges admi­nistratives
Article 25 01 06 — Sous-total
Qualité de la législation
Codification du droit communautaire
Article 25 01 07 — Sous-total
Conseil juridique, litiges et infractions
Frais de contentieux
Article 25 01 08 — Sous-total
Chapitre 25 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Coordination des politiques de la Commission et conseil juridique»
Dépenses relatives au personnel en activité du domaine politique «Coordination des politiques de la Commission et conseil juridique»
Nouveau montant
)Un crédit de 1 966 578 EUR est inscrit à l’article 40 01 40.
Mieux légiférer et développement institutionnel
Comité d’analyses d’impact
Nouveau montant
Ce crédit est destiné à couvrir le financement d’études spécialisées, de consultations, de réunions et d’activités relatives au comité d’analyses d’impact.
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Objectifs généraux
Créer une structure administrative moderne fondée sur une culture de service, chargée au premier chef de la plupart des questions relatives au programme de réforme administrative de la Commission.
Satisfaire les besoins immobiliers de la Commission de manière efficiente, efficace et en temps utile.
Assurer la publication d’informations provenant des institutions de l’Union européenne.
Mettre en œuvre le cadre réglementaire en vigueur par une application correcte, uniforme et transparente des règles concernant la fixation et la liquidation des droits individuels.
Fournir une infrastructure et des services modernes et performants dans le domaine des technologies de l’information et des télécommunications.
Organiser des concours et des procédures de sélection visant à satisfaire les besoins prioritaires des institutions.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ADMINIS­TRATION DE LA COMMISSION
SERVICES OFFERTS AUX ADMI­NISTRATIONS PUBLIQUES, AUX ENTREPRISES ET AUX CITOYENS
FR
Journalofficielde l’Union européenne
CHAPITRE 26 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ADMINISTRATION DE LA COMMISSION» o
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ADMINISTRATION DE LA COM­MISSION
Dépenses relatives au personnel en activité du domaine politique Administration de la Commis­sion
Article 26 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Administration de la Commission
Autres dépenses de gestion
Article 26 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Administration de la Commission
Article 26 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Administration de la Commission
Services paneuropéens de gouvernement électronique aux administrations publiques, aux entreprises et aux citoyens (IDABC) — Dépenses pour la gestion administrative
Article 26 01 04 — Sous-total
Projet pilote visant à réduire au minimum les charges administratives
Article 26 01 08 — Sous-total p.m.
Un crédit de 1 510 942 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 26 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ADMINISTRATION DE LA COMMISSION» (suite)
Nouveau montant
Titre Chapitre Article Poste
Appui administratif à l’Office des publications
Article 26 01 09 — Sous-total
Consolidation du droit communautaire
Consolidation du droit communautaire
Article 26 01 10 — Sous-total
Journal officiel de l’Union européenne (L et C)
Article 26 01 11 — Sous-total
Office européen de sélection du personnel
Article 26 01 20 — Sous-total
Office de gestion et de liquidation des droits individuels
Article 26 01 21 — Sous-total
Office pour les infrastructures et la logistique à Bruxelles
Office pour les infrastructures et la logistique à Bruxelles
Acquisition et location d’immeubles à Bruxelles
Dépenses relatives aux immeubles à Bruxelles
Dépenses d’équipement à Bruxelles
Prestations de services et autres dépenses de fonctionnement à Bruxelles
Article 26 01 22 — Sous-total
Un crédit de 10 256 400 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 26 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ADMINISTRATION DE LA COMMISSION» (suite)
Nouveau montant
Titre Chapitre Article Poste
Office pour les infrastructures et la logistique à Luxembourg
Office pour les infrastructures et la logistique à Luxembourg
Acquisition et location d’immeu­bles à Luxembourg
Dépenses relatives aux immeubles à Luxembourg
Dépenses d’équipement à Luxem­bourg
Prestations de services et autres dépenses de fonctionnement à Luxembourg
Surveillance des immeubles à Luxembourg
Article 26 01 23 — Sous-total
Sécurité et contrôle
Surveillance des immeubles à Bruxelles
Article 26 01 40 — Sous-total
Article 26 01 49 — Sous-total p.m.
Politique et gestion du personnel
Dépenses relatives aux concours, à la sélection et au recrutement
Coopération interinstitutionnelle dans le domaine social
Fonctionnaires de l’institution affectés temporairement dans des administrations nationales, des organisations internationales ou dans des institutions ou des entreprises publiques ou privées
Cours de langues
Article 26 01 50 — Sous-total
FR
Journalofficielde l’Union européenne
CHAPITRE 26 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ADMINISTRATION DE LA COMMISSION» (suite) o
Nouveau montant
Titre Chapitre Article Poste
Bureau du secrétaire général des écoles européennes (Bruxelles)
Article 26 01 51 — Sous-total
Chapitre 26 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Administration de la Commission»
Nouveau montant
)Un crédit de 1 510 942 EUR est inscrit à l’article 40 01 40.
Journal officiel de l’Union européenne (L et C)
Nouveau montant
Ce crédit est destiné à couvrir les dépenses relatives à la publication, sous toutes les formes, y compris la diffusion, du Journal officiel de l’Union européenne.
Le montant des recettes affectées selon l’article 18, paragraphe 1, points e) à j), du règlement financier est estimé à1 206 000 EUR.
FR
Journalofficielde l’Union européenne
CHAPITRE 26 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «ADMINISTRATION DE LA COMMISSION» (suite)
Bases légales Traité instituant la Communauté européenne, et notamment son article 254.
Décision du Conseil du 15 septembre 1958 portant création du Journal officiel des Communautés européennes (JO 17 du 6.10.1958, p. 390/58).
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Objectifs généraux
Les activités de ce domaine politique s’articulent autour des cinq grands principes suivants:
— obtenir de l’autorité budgétaire (le Parlement européen et le Conseil) les moyens humains et financiers nécessaires à l’exécution des tâches essentielles et à la mise en œuvre des priorités politiques de l’Union européenne dans de bonnes conditions de coût et d’efficacité,
— gérer le cadre juridique du budget,
— exécuter le budget en termes de recettes et de dépenses, dans le respect du cadre juridique,
— établir les comptes annuels des institutions et rendre compte de l’exécution du budget,
— contribuer, en recourant à des activités de conseil, d’information et de formation et en utilisant des outils de contrôle et de gestion, à la pro­motion de la bonne gestion financière des services de la Commission.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE BUDGET
EXÉCUTION DU BUDGET, CONTRÔLE ET DÉCHARGE
FR
Journalofficielde l’Union européenne
CHAPITRE 27 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «BUDGET»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE BUDGET
Dépenses relatives au personnel en activité du domaine politique Bud­get
Article 27 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Budget
Personnel externe de la direction générale du budget
Autres dépenses de gestion de la direction générale du budget
Autres dépenses de gestion — Gestion non décentralisée
Article 27 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Budget
Article 27 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Budget
Article 27 01 04 — Sous-total
Dépenses exceptionnelles en cas de crise
Article 27 01 11 — Sous-total p.m.
Charges financières
Prise en charge de dépenses encourues en relation avec la gestion de trésorerie
Un crédit de 592 743 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 27 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «BUDGET» (suite)
Nouveau montant
Titre Chapitre Article Poste
Acquisition d’informations financiè­res sur la solvabilité des bénéficiai­res des fonds du budget européen et des débiteurs de la Commission
Article 27 01 12 — Sous-total
Chapitre 27 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Budget»
Nouveau montant
)Un crédit de 592 743 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Objectifs généraux
Le présent domaine politique a pour objectif de contribuer à la réalisation efficace et effective de toutes les activités de la Commission grâce à un instrument de certification et de conseil indépendant, efficace et objectif.
Cela suppose d’auditer les systèmes de contrôle interne existant au sein de la Commission européenne en vue d’évaluer leur efficacité et, plus largement, les performances des services de la Commission dans la mise en œuvre des politiques, des programmes et des actions dans une perspective d’amélioration constante.
Ce domaine tente également d’aider la Com­mission et ses services en leur faisant part de ses avis, conseils et recommandations en ce qui concerne la maîtrise des risques, la sécurité des actifs, le respect des règles, la production d’informations comptables et de gestion précises et fiables, la qualité du contrôle interne et, enfin, l’efficience et l’efficacité des opérations.
Ces objectifs reposent sur les normes internationales pertinentes en la matière, à savoir les normes de l’Institute of Internal Auditors (IIA), et ils sont exécutés conformément aux tâches décrites dans le règlement financier.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AUDIT
FR
Journalofficielde l’Union européenne
CHAPITRE 28 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «AUDIT»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AUDIT
Dépenses relatives au personnel en activité du domaine politique Audit
Article 28 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Audit
Autres dépenses de gestion
Article 28 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Audit
Article 28 01 03 — Sous-total
Chapitre 28 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Audit»
Nouveau montant
)Un crédit de 121 872 EUR est inscrit à l’article 40 01 40.
Un crédit de 121 872 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Objectifs généraux
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE STATISTI­QUES
PRODUCTION D’INFORMATIONS STATISTIQUES
FR
Journalofficielde l’Union européenne
CHAPITRE 29 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «STATISTIQUES»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE STA­TISTIQUES
Dépenses relatives au personnel en activité du domaine politique Statistiques
Article 29 01 01 — Sous-total
Dépenses relatives au personnel externe et autres dépenses de gestion à l’appui du domaine politique Statistiques
Autres dépenses de gestion
Article 29 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Statistiques
Article 29 01 03 — Sous-total
Dépenses d’appui aux actions du domaine politique Statistiques
Programme statistique communautaire 2008-2012 — Dépenses pour la gestion administrative
Modernisation des statistiques européennes sur les entreprises et sur le commerce (MEETS) — Dépenses pour la gestion administrative
Article 29 01 04 — Sous-total
Chapitre 29 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Statistiques»
Nouveau montant
)Un crédit de 887 730 EUR est inscrit à l’article 40 01 40.
Un crédit de 887 730 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Objectifs généraux
Effectuer des missions de réglementation, de soutien et de service de grande qualité au profit des personnels retraités de la Commission et des autres institutions.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE PENSIONS ET DÉPENSES CONNEXES
FR
Journalofficielde l’Union européenne
CHAPITRE 30 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «PENSIONS ET DÉPENSES CONNEXES»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE PEN­SIONS ET DÉPENSES CONNEXES
Indemnités transitoires
Pensions des anciens membres et de leurs dépendants survivants
Coefficients correcteurs
Indemnités en cas de mise en dis­ponibilité, de retrait d’emploi et de licenciement
Couverture des risques de maladie
Pensions et allocations de départ
Couverture des risques de maladie
Adaptations des pensions et des diverses indemnités
Article 30 01 13 — Sous-total
Chapitre 30 01 — Total
Indemnités en cas de mise en disponibilité, de retrait d’emploi et de licenciement
Nouveau montant
Ce crédit est destiné à couvrir les indemnités à verser aux fonctionnaires:
— mis en disponibilité à la suite d’une mesure de réduction du nombre des emplois dans l’institution,
— occupant un emploi des grades AD16, AD15 ou AD14 retiré dans l’intérêt du service.
Ce crédit est en outre destiné à couvrir les dépenses découlant de l’application des règlements du Conseil relatifs à des mesures particulières et/ou temporaires concernant la cessation définitive des fonctions de fonctionnaires et/ou d’agents temporaires.
FR
Journalofficielde l’Union européenne
CHAPITRE 30 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «PENSIONS ET DÉPENSES CONNEXES» (suite)
Bases légales Statut des fonctionnaires des Communautés européennes.
Pensions et allocations de départ
Nouveau montant
Commentaires Ce crédit est destiné à couvrir:
— les pensions d’ancienneté des fonctionnaires, des agents temporaires et des agents contractuels de l’ensemble des institu­tions et agences des Communautés européennes, y compris ceux rémunérés par les crédits de recherche et de développe­ment technologique,
— les pensions d’invalidité des fonctionnaires et des agents temporaires de l’ensemble des institutions et agences des Com­munautés européennes, y compris ceux rémunérés par les crédits de recherche et de développement technologique,
— les allocations d’invalidité des fonctionnaires, des agents temporaires et des agents contractuels de l’ensemble des institu­tions et agences des Communautés européennes, y compris ceux rémunérés par les crédits de recherche et de développe­ment technologique,
— les pensions de survie des ayants droit des fonctionnaires, des agents temporaires et des agents contractuels de l’ensemble des institutions et agences des Communautés européennes, y compris ceux rémunérés par les crédits de recherche et de développement technologique,
— les allocations de départ des fonctionnaires, des agents temporaires et des agents contractuels de l’ensemble des institutions et agences des Communautés européennes, y compris ceux rémunérés par les crédits de recherche et de développement technologique, les versements de l’équivalent actuariel des droits à pension d’ancienneté,
— — les versements (bonus «pension») en faveur des bénéficiaires (ou de leurs ayants droit) anciens déportés ou internés de la Résistance.
Bases légales Statut des fonctionnaires des Communautés européennes.Régime applicable aux autres agents des Communautés européennes.
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Objectifs généraux
Permettre à la Commission de satisfaire à ses obligations légales et politiques et à ses besoins quant aux langues dans lesquelles elle doit assu­rer une communication écrite.
Veiller à la grande qualité de l’interprétation pour les réunions de la Commission, du Conseil, du Comité économique et social européen, du Comité des régions, de la Banque européenne d’investissement et d’autres organes de l’Union européenne.
Assurer le soutien technique et logistique pour les réunions de la Commission, organiser des conférences et mettre à disposition le savoirfaire et les services de conseil connexes.
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE SERVICES LINGUISTIQUES
FR
Journalofficielde l’Union européenne
CHAPITRE 31 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «SERVICES LINGUISTIQUES»
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE SERVICES LINGUISTIQUES
Dépenses relatives au personnel en activité du domaine politique Servi­ces linguistiques
Article 31 01 01 — Sous-total
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Services linguistiques
Autres dépenses de gestion
Article 31 01 02 — Sous-total
Dépenses relatives aux achats d’équipements, de mobilier et de services, et autres dépenses de fonctionnement du domaine politique Services linguistiques
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Services linguistiques
Équipement technique des salles de conférence
Article 31 01 03 — Sous-total
Dépenses d’interprétation et de conférences
Dépenses d’interprétation et de conférences
Actions de formation et de perfectionnement d’interprètes de conférence
Dépenses informatiques de la direction générale de l’interprétation
Article 31 01 06 — Sous-total
Dépenses de traduction
Prestations d’appoint pour la direction générale de la traduction
Dépenses d’appui aux actions du domaine politique Services linguistiques
Article 31 01 07 — Sous-total
Un crédit de 4 449 729 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
CHAPITRE 31 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «SERVICES LINGUISTIQUES» (suite)
Nouveau montant
Titre Chapitre Article Poste
Activités de coopération interinstitu­tionnelle
Activités de coopération interinstitu­tionnelle dans le domaine linguistique
Article 31 01 08 — Sous-total
Centre de traduction des organes de l’Union européenne
Centre de traduction des organes de l’Union européenne — Subvention aux titres 1 et 2
Centre de traduction des organes de l’Union européenne — Subvention au titre 3
Article 31 01 09 — Sous-total p.m.
Chapitre 31 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Services linguistiques»
Nouveau montant
)Un crédit de 4 449 729 EUR est inscrit à l’article 40 01 40.
Dépenses d’interprétation et de conférences
Dépenses d’interprétation et de conférences
Nouveau montant
Ce crédit est destiné à couvrir:
— la rétribution des interprètes freelance (agents interprètes de conférence — AICs) engagés par la DG Interprétation (SCIC), au titre de l’article 90 du RAA, pour lui permettre de mettre à disposition des Institutions pour lesquelles elle assure l’inter­prétation un nombre suffisant d’interprètes de conférence qualifiés.
La rétribution comporte, outre la rémunération, les cotisations à un régime de prévoyance vieillesse décès et à une assu­rance maladie accident, ainsi que, pour les interprètes n’ayant pas leur domicile professionnel au lieu d’affectation, le rem­boursement des frais de déplacement et le paiement d’indemnités forfaitaires de voyage et de séjour,
— les prestations fournies à la Commission par les interprètes fonctionnaires ou temporaires du Parlement européen,
— les frais liés à des activités d’interprètes relatives à la préparation de réunions et à la formation,
— les contrats de service d’interprétation engagés par le SCIC par le biais des délégations, dans le cadre des réunions organi­sées par la Commission dans les pays tiers.
FR
Journalofficielde l’Union européenne
CHAPITRE 31 01 — DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «SERVICES LINGUISTIQUES» (suite)
Le montant des recettes affectées selon l’article 18, paragraphe 1, points e) à j), du règlement financier est estimé à32 910 000 EUR.
Bases légales Statut des fonctionnaires des Communautés européennes.Régime applicable aux autres agents des Communautés européennes.Modalités de désignation et de rétribution et autres conditions financières arrêtées par la Commission.
Dépenses de traduction
Prestations d’appoint pour la direction générale de la traduction
Nouveau montant
Ce crédit est destiné à couvrir les dépenses afférentes aux prestations de traducteurs et de linguistes computationnels indépen­dants ou à des travaux de dactylographie et autres confiés par la direction générale de la traduction à l’extérieur.
Le montant des recettes affectées selon l’article 18, paragraphe 1, points e) à j), du règlement financier est estimé à3 200 000 EUR.
Ce crédit est également destiné à couvrir les dépenses liées au recrutement de spécialistes et de linguistes computationnels pour les travaux de traduction relevant du Common Frame of Reference (DCFR).
Bases légales
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Nouveau montant
Titre Chapitre
RÉSERVES POUR LES DÉPENSES ADMINISTRATIVES
RÉSERVES POUR LES INTERVEN­TIONS FINANCIÈRES
FR
Journalofficielde l’Union européenne
CHAPITRE 40 02 — RÉSERVES POUR LES INTERVENTIONS FINANCIÈRES
Nouveau montant
Titre Chapitre Article Poste
RÉSERVES POUR LES INTERVEN­TIONS FINANCIÈRES
Crédits non dissociés
Crédits non dissociés (dépenses non obligatoires) p.m.
Crédits non dissociés (dépenses obligatoires) p.m.
Article 40 02 40 — Sous-total p.m.
Crédits dissociés
Crédits dissociés (dépenses non obligatoires)
Crédits dissociés (dépenses obligatoires)
Article 40 02 41 — Sous-total
Réserve d’aide d’urgence
Article 40 02 42 — Sous-total
Réserve pour le Fonds européen d’ajustement à la mondialisation
Article 40 02 43 — Sous-total
Chapitre 40 02 — Total
Crédits dissociés
Crédits dissociés (dépenses obligatoires)
Nouveau montant
Les crédits du titre «Réserves» visent uniquement deux situations: a) défaut d’acte de base pour l’action concernée au moment de l’établissement du budget; b) incertitude, fondée sur des motifs sérieux, sur la suffisance des crédits ou sur la possibilité d’exé­cuter, dans des conditions conformes à la bonne gestion financière, les crédits inscrits aux lignes concernées.
Les crédits de ce titre ne peuvent être utilisés qu’après virement effectué selon la procédure prévue à l’article 24 du règlement financier.
FR
Journalofficielde l’Union européenne
CHAPITRE 40 02 — RÉSERVES POUR LES INTERVENTIONS FINANCIÈRES (suite)
Le total se décompose comme suit (engagements, paiements):
Accords internationaux en matière de pêche
Bases légales
FR
Journalofficielde l’Union européenne
COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
FR
Journalofficielde l’Union européenne
COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
DÉPENSES
Nouveau montant
Titre Chapitre
DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITUTION
IMMEUBLES, MOBILIER, ÉQUIPEMENT ET DÉPENSES DIVERSES DE FONCTIONNEMENT
AUTRES DÉPENSES
Dépenses D — Total
FR
Journalofficielde l’Union européenne
COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITUTION
Nouveau montant
Titre Chapitre
MEMBRES DE L’INSTITUTION ET DÉLÉGUÉS
FONCTIONNAIRES ET AGENTS TEMPORAIRES
AUTRES PERSONNELS ET PRESTATIONS EXTERNES
AUTRES DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITU­TION
FR
Journalofficielde l’Union européenne
COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITUTION
CHAPITRE 1 2 — FONCTIONNAIRES ET AGENTS TEMPORAIRES
Nouveau montant
Titre Chapitre Article Poste
FONCTIONNAIRES ET AGENTS TEMPORAIRES
Rémunération et autres droits
Rémunération et indemnités
Heures supplémentaires rémunérées
Droits liés à la prise de fonctions, à la mutation, à la cessation de fonc­tions
Article 1 2 0 — Sous-total
Indemnités après cessation anticipée de fonctions
Indemnités en cas de retrait d’emploi dans l’intérêt du service
Indemnités pour cessation définitive de fonctions et système spécial de retraite pour les fonctionnaires et agents temporaires
Article 1 2 2 — Sous-total
Article 1 2 9 — Sous-total
Chapitre 1 2 — Total
Un abattement forfaitaire de 4,5 % a été appliqué aux crédits inscrits au présent chapitre.
Rémunération et autres droits
Le calcul pour l’établissement des crédits de cet article a été établi sur la base des dispositions du statut des fonctionnaires des Communautés européennes et du régime applicable aux autres agents des Communautés européennes.
Rémunération et indemnités
Nouveau montant
Statut des fonctionnaires des Communautés européennes.
Régime applicable aux autres agents des Communautés européennes.
Ce crédit est principalement destiné à couvrir, pour les fonctionnaires et agents temporaires occupant un emploi prévu au tableau des effectifs:
— les traitements, indemnités et allocations liées aux traitements,
— les risques de maladie, d’accident et de maladie professionnelle et autres charges sociales,
— la contribution de l’institution au régime commun d’assurance maladie,
FR
Journalofficielde l’Union européenne
COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
CHAPITRE 12 — FONCTIONNAIRES ET AGENTS TEMPORAIRES (suite)
1 200 (suite) les indemnités forfaitaires pour heures supplémentaires, les autres allocations et indemnités diverses, y compris l’allocation de congé parental ou familial,
— — — le paiement des frais de voyage pour le fonctionnaire ou l’agent temporaire, pour son conjoint et pour les personnes à sa charge, du lieu d’affectation au lieu d’origine,
— les incidences des coefficients correcteurs applicables à la rémunération et à la partie des émoluments transférés dans un pays autre que celui du lieu d’affectation,
— le risque de chômage des agents temporaires ainsi que les versements à effectuer par l’institution en faveur des agents tem­poraires afin de constituer ou de maintenir leurs droits à pension dans leur pays d’origine,
—l’indemnité de licenciement pour un fonctionnaire stagiaire licencié en cas d’inaptitude manifeste, —l’indemnité de résiliation du contrat d’un agent temporaire par l’institution.Le montant des recettes affectées selon l’article 18, paragraphe 1, points e) à j), du règlement financier est estimé à 1 000 EUR.
Nouveau montant
Commentaires Statut des fonctionnaires des Communautés européennes, et notamment son article 65 et son annexe XI.
Ce crédit est destiné à couvrir les incidences des adaptations éventuelles des rémunérations à décider par le Conseil en cours d’exercice.
Ce crédit a un caractère purement provisionnel et ne peut être utilisé qu’après un virement vers d’autres lignes conformément aux dispositions du règlement financier.
FR
Journalofficielde l’Union européenne
COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
AUTRES DÉPENSES
Nouveau montant
Titre Chapitre
RÉSERVE POUR IMPRÉVUS p.m.
RÉSERVE POUR LA REPRISE DE BÂTIMENTS p.m.
FR
Journalofficielde l’Union européenne
COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
AUTRES DÉPENSES
CHAPITRE 10 0 — CRÉDITS PROVISIONNELS
Nouveau montant
FR
Journalofficielde l’Union européenne
COMITÉ DES RÉGIONS
FR
Journalofficielde l’Union européenne
COMITÉ DES RÉGIONS
DÉPENSES
Nouveau montant
Titre Chapitre
PERSONNES LIÉES À L’INSTITUTION
IMMEUBLES, MOBILIER, ÉQUIPEMENT ET DÉPENSES DIVERSES DE FONCTIONNEMENT
AUTRES DÉPENSES p.m.
Dépenses D — Total
FR
Journalofficielde l’Union européenne
COMITÉ DES RÉGIONS
PERSONNES LIÉES À L’INSTITUTION
Nouveau montant
Titre Chapitre
MEMBRES DE L’INSTITUTION
FONCTIONNAIRES ET AGENTS TEMPORAIRES
AUTRES PERSONNELS ET PRESTATIONS EXTERNES
AUTRES DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITUTION
FR
Journalofficielde l’Union européenne
COMITÉ DES RÉGIONS
PERSONNES LIÉES À L’INSTITUTION
CHAPITRE 1 2 — FONCTIONNAIRES ET AGENTS TEMPORAIRES o
Nouveau montant
Titre Chapitre Article Poste
FONCTIONNAIRES ET AGENTS TEMPORAIRES
Rémunération et autres droits
Rémunérations et indemnités
Heures supplémentaires rémunérées
Droits liés à la prise de fonctions, à la mutation, à la cessation de fonctions
Article 1 2 0 — Sous-total
Cessation anticipée de fonctions
Indemnités en cas de retrait d’emploi dans l’intérêt du service
Indemnités pour cessation définitive de fonctions et système spécial de retraite pour les fonctionnaires et agents temporaires
Article 1 2 2 — Sous-total p.m.
Article 1 2 9 — Sous-total
Chapitre 1 2 — Total
Commentaires Un abattement forfaitaire de 4,5 % a été appliqué aux crédits inscrits au présent chapitre.
Nouveau montant
Commentaires Anciens postes 1 1 9 1 (pour partie) et 1 2 9 1 (pour partie)Statut des fonctionnaires des Communautés européennes, et notamment son article 65 et son annexe XI.
Ce crédit est destiné à couvrir les incidences des adaptations éventuelles des rémunérations à décider par le Conseil en cours d’exercice.
Ce crédit a un caractère purement provisionnel et ne peut être utilisé qu’après un virement vers d’autres lignes conformément aux dispositions du règlement financier.
FR
Journalofficielde l’Union européenne
RECTIFICATIFS
Rectificatif à l’adoption définitive du budget général de l’Union européenne pour l’exercice 2010
Page 228, poste 3 2 4 5, le tableau doit se lire comme suit:
Organisation de colloques, de séminaires et d’actions culturelles
Exécution 2008
Page 1364, article A2 01 01, le tableau doit se lire comme suit:
Dépenses liées au personnel en activité
Exécution 2008
Page 1370, poste A2 02 03 01, le tableau doit se lire comme suit:
Exécution 2008
FR
C 12 A de l’Union européenne e
53 année
19 janvier 2010
Édition de langue française
Communications et informations
Numéro d'information
COMMUNICATIONS PROVENANT DES INSTITUTIONS, ORGANES ET ORGANISMES DE L'UNION EUROPÉENNE
Commission européenne
Catalogue commun des variétés des espèces de légumes — premier complément à la vingt-huitième édition intégrale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
FR
COMMUNICATIONS PROVENANT DES INSTITUTIONS, ORGANES ET ORGANISMES DE L'UNION EUROPÉENNE
COMMISSION EUROPÉENNE
CATALOGUE COMMUN DES VARIÉTÉS DES ESPÈCES DE LÉGUMES premier complément à la vingt-huitième édition intégrale
Liste des espèces de légumes
1 Allium cepa L. Groupe aggregatum - Échalote . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2 Allium cepa L. Groupe cepa - Oignon, Echalion . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
Capsicum annuum L. Piment/Poivron . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 10
2 Cichorium intybus L. Chicorée à larges feuilles/Chicorée italienne . . . . . . . . . . . . . . . . . . . . . 13
3 Cichorium intybus L. Chicorée industrielle . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 13
FR
2 Zea mays L. Maïs à éclater . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 26
FR
Le présent premier complément à la vingt-huitième édition intégrale du catalogue commun des variétés des espèces de légumes ( 1 ) intègre les modifications qu’il a fallu apporter afin de tenir compte des informations que la Commission a reçues de la part des États membres.
Ce complément suit la subdivision adoptée dans la vingt-huitième édition intégrale.
Il convient de se référer à la légende de ladite édition.
La période couverte par ce complément s'étend jusqu'au 30 octobre 2009.
Les modifications par rapport à la vingt-huitième édition intégrale sont indiquées comme suit dans la quatrième colonne:
— (add.) signifie qu’une nouvelle position a été introduite dans le catalogue commun,
— (mod.) signifie qu’une position existante a été modifiée.
Les indications relatives à cette position dans le présent complément remplacent celles qui figuraient dans la vingt-huitième édition intégrale,
— (del.) signifie que la ligne ainsi que toutes les indications s'y rapportant sont supprimées dans le catalogue commun.
Le présent complément concerne les variétés notifiées auxquelles s’appliquent les dispositions de l’article 16, paragraphe 1, de la directive 2002/55/CE du Conseil ( 2 ).
Si un code de mainteneur ne figure pas dans la vingt-huitième édition intégrale, le nom et l'adresse du mainteneur peuvent être obtenus auprès de l'autorité figurant dans la liste des États membres ou du pays de l'AELE concerné.
Prix d’abonnement 2010 (hors TVA, frais de port pour expédition normale inclus)
Journal officiel de l’UE, séries L + C, édition papier uniquement
22 langues officielles de l’UE
22 langues officielles de l’UE
Journal officiel de l’UE, série L, édition papier uniquement
22 langues officielles de l’UE
Journal officiel de l’UE, séries L + C, CD-ROM mensuel (cumulatif) 22 langues officielles de l’UE
Journal officiel de l’UE, série C — Concours
L’abonnement au Journal officiel de l’Union européenne, qui paraît dans les langues officielles de l’Union européenne, est disponible dans 22 versions linguistiques.
Il comprend les séries L (Législation) et C (Commu- nications et informations).
Chaque version linguistique fait l’objet d’un abonnement séparé.
Conformément au règlement (CE) no 920/2005 du Conseil, publié au Journal officiel L 156 du 18 juin 2005, stipulant que les institutions de l’Union européenne ne sont temporairement pas liées par l’obligation de rédiger tous les actes en irlandais et de les publier dans cette langue, les Journaux officiels publiés en langue irlandaise sont commercialisés à part.
L’abonnement au Supplément au Journal officiel (série S — Marchés publics et adjudications) regroupe la totalité des 23 versions linguistiques officielles en un CD-ROM multilingue unique.
Sur simple demande, l’abonnement au Journal officiel de l’Union européenne donne droit à la réception des diverses annexes du Journal officiel.
Les abonnés sont avertis de la parution des annexes grâce à un «Avis au lecteur» inséré dans le Journal officiel de l’Union européenne.
Le format CD-ROM sera remplacé par le format DVD dans le courant de l'année 2010.
Ventes et abonnements
Les abonnements aux diverses publications payantes, comme l'abonnement au Journal officiel de l'Union européenne, sont disponibles auprès de nos bureaux de vente.
EUR-Lex (http://eur-lex.europa.eu) offre un accès direct et gratuit au droit de l’Union européenne.
Ce site permet de consulter le Journal officiel de l’Union européenne et inclut également les traités, la législation, la jurisprudence et les actes préparatoires de la législation.
Pour en savoir plus sur l’Union européenne, consultez: http://europa.eu
FR
Des agences européennes œuvrent pour vous à travers toute l’Europe
Seize agences spécialisées et décentralisées de l’Union européenne ont été fondées afin de servir les États membres de l’Union européenne et leurs citoyens.
Ces agences répondent à une volonté de décentralisation géographique et au besoin de prendre en charge de nouvelles tâches de nature juridique,technique et/ou scientifi que.
La majorité d’entre elles ont commencé leurs activités en 1994-1995,à la suite d’une décision prise par le Conseil européen à Bruxelles.
En plus de ces 16 agences,la création de cinq nouvelles agences (une agence ferroviaire européenne, une agence européenne chargée de la sécurité des réseaux et de l’information,un centre européen de prévention et de contrôle des maladies,une agence européenne des produits chimiques et une agence de contrôle de la pêche) a été approuvée.
Ces dernières seront établies en 2004 ou en 2005.
Les objectifs de ces différents établissements sont multiples et variés.Chaque agence est unique et remplit une fonction propre.
Cependant, ces agences ont en commun un certain nombre d’objectifs généraux sous-jacents à leur fonctionnement:• elles contribuent à la décentralisation et à la dispersion des activités communautaires;• elles renforcent la visibilité des tâches qui leur sont assignées en promouvant leur identification avec les agences;• certaines agences répondent au besoin de développer un savoir-faire scientifique ou technique dans des domaines bien défi nis;• d’autres jouent un rôle d’intégration de différents groupes d’intérêt et facilitent ainsi le dialogue au niveau européen (par exemple entre les partenaires sociaux) ou au niveau international.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes,2005 2005
© Communautés européennes, 2005Reproduction autorisée,moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Centre européen pour le développement de la formation professionnelle
8 Le Cedefop (*) (Centre européen pour le développement de la formation professionnelle),est une agence européenne créée en 1975.Il a pour vocation de contribuer à la promotion et au développement de l’enseignement et de la formation professionnels au sein de l’Union européenne (UE).Implanté à Berlin à l’origine,le Cedefop a été l’une des premières agences spécialisées et décentralisées.En 1995,le siège de l’agence a été transféré à Thessalonique, mais elle dispose d’un bureau de liaison à Bruxelles.
Date de création: 1975Directeur: Johan van Rens Effectifs: 120
Les tâches du Cedefop sont les suivantes:• établir une documentation sélective et une analyse des données;• contribuer au développement et à la coordination de la recherche;• exploiter et diffuser des informations;• encourager des approches concertées de l’enseignement professionnel et des problèmes de formation;• fournir un forum pour les débats et les échanges d’idées.
Le Cedefop a défini les priorités à moyen terme suivantes pour 2003-2006 afin d’orienter ses activités et les informations qu’il fournit:• améliorer l’accès à la formation,la mobilité et l’intégration sociale;• permettre et valoriser l’apprentissage;• soutenir les réseaux et les partenariats dans une Union européenne élargie.
Le Cedefop présente ses informations sous forme électronique et imprimée et rassemble les personnes intéressées dans le cadre des visites d’étude, conférences et séminaires qu’il organise.Les informations du Cedefop sont destinées aux décideurs politiques,aux chercheurs et aux praticiens de l’enseignement et de la formation professionnels au sein de l’Union européenne et au-delà.
Les programmes de travail et le dernier rapport annuel du Cedefop sont disponibles sur l’internet,à l’adresse http://www.cedefop.eu.int.Des informations sont également disponibles concernant le personnel,le conseil d’administration et l’organisation du Cedefop.
Le Cedefop anime également un site web interactif dénommé EuropeanTraining Village (Village européen de la formation),à l’adresse http://www.
Fondation européenne pour l’amélioration des conditions de vie et de travail
8 La Fondation européenne pour l’amélioration des conditions de vie et de travail est un organe européen créé en 1975 en vue de contribuer à la planification et à la mise en place de meilleures conditions de vie et de travail en Europe.
Elle met à la disposition des gouvernements,des employeurs,des organisations syndicales et de la Commission européenne des données et des avis issus de recherches indépendantes et comparatives.
Date de création: 1975Directeur faisant fonction: Willy Buschak Personnel: 100
La fondation déploie ses activités dans trois grands domaines d’expertise,et place l’accent sur les aspects suivants:• conditions de travail:y compris l’organisation du travail,les horaires de travail,la fl exibilité, la maîtrise des mutations des conditions de travail;• conditions de vie:aspects influençant la vie quotidienne des citoyens européens,y compris l’équilibre entre la vie professionnelle et la vie familiale,la mise à disposition de services publics sociaux et la promotion de l’intégration dans le monde du travail;• relations industrielles:mutations industrielles et restructurations d’entreprises,participation des travailleurs à la prise de décision, européanisation des relations industrielles.
Les rapports de recherche de la Fondation peuvent être téléchargés sans frais, directement,à partir du site web,ou commandés en ligne (http://www.eurofound.eu.int).
Agence européenne pour l’environnement
8 L’Agence européenne pour l’environnement (AEE) est un organe de l’Union européenne. Elle a pour vocation de fournir des informations de qualité,établies en toute indépendance,concernant l’environnement.
L’agence constitue une source d’information essentielle pour les acteurs du secteur chargés du développement,de l’adoption,de la mise en œuvre et de l’évaluation de la politique environnementale, ainsi que pour le grand public.
Notre rôle consiste à permettre à l’Union européenne et aux États membres de prendre des décisions en connaissance de cause concernant l’amélioration de l’environnement,de tenir compte des impératifs environnementaux dans les politiques économiques et de progresser sur la voie de la durabilité.
Nous nous efforçons de cerner les tendances et les problèmes qui pourraient survenir à l’avenir au moyen de scénarios et d’autres techniques.
Date de création: 1993Directeur exécutif: Prof.Jacqueline McGlade Effectif: 115
Ces points focaux sont responsables de la coordination des réseaux nationaux qui associent en leur sein un total d’environ 300 institutions.
Dans le souci de soutenir la collecte,la gestion et l’analyse des données,nous avons créé cinq centres thématiques européens avec lesquels nous collaborons étroitement.Les activités de ces centres couvrent l’eau,l’air et le changement climatique,la protection de la nature et la biodiversité,les flux de déchets et de matériaux,et l’environnement terrestre.
L’information pour améliorer l’environnement en Europe
Nous travaillons également en étroite collaboration avec d’autres institutions européennes et internationales,comme l’Office des statistiques (Eurostat) et le Centre commun de recherche de la Commission européenne, le programme des Nations unies pour l’environnement (PNUE) et l’Organisation mondiale de la santé (OMS).
L’AEE et Eionet ont été créés par le règlement (CEE) du Conseil n° 1210/90 du 7 mai 1990 tel que modifié ultérieurement (1999,2003).
L’agence,située à Copenhague,comptait en 2004 un effectif d’environ 115 personnes.
Elle compte actuellement (en 2004) 31 pays membres à part entière:les les
25 États membres de l’UE ainsi que la Bulgarie, l’Islande,le Liechtenstein,la Norvège, la Roumanie et laTurquie. Turquie.
Fondation européenne pour la formation
Création: 1994Direction: Muriel Dunbar Effectif: 104
L’ETF coopère actuellement avec 30 pays partenaires sur trois continents, notamment les pays candidats,l’Europe du Sud-Est,l’Europe de l’Est,l’Asie centrale et la région méditerranéenne,et réalise les activités suivantes:• elle évalue les progrès et les priorités futures pour les réformes dans les pays partenaires dans le domaine de l’enseignement et de la formation professionnels et leurs liens avec le développement socio-économique;• elle conçoit, développe, contrôle et évalue des projets à la demande de la Commission européenne;• elle met en place les capacités nécessaires afin que les décideurs politiques et les praticiens dans les pays partenaires participent pleinement à la modernisation de leurs systèmes de formation et d’enseignement professionnels;• elle facilite le dialogue parmi les acteurs en développant des réseaux internationaux,nationaux et locaux.
L’ETF promeut également l’accès à l’expertise et aux pratiques européennes dans le domaine des ressources humaines en général,et de la stratégie européenne de l’emploi en particulier.Elle coopère étroitement avec le Cedefop.
En tant que centre d’expertise international,l’ETF collabore avec d’autres institutions européennes et internationales,telles que la Banque mondiale, l’OCDE, l’OIT, la Banque européenne d’investissement et l’Unesco.
Observatoire européen des drogues et des toxicomanies
8 L’Observatoire européen des drogues et des toxicomanies (OEDT) est le centre de référence pour l’information sur les drogues dans l’Union européenne.
Il lui appartient de collecter,analyser et diffuser des informations objectives, fi ables et comparables sur le phénomène des drogues et des toxicomanies et, ainsi, produire une vue scientifiquement fondée du phénomène des drogues au niveau européen.
L’Observatoire compte parmi ses cibles privilégiées les décideurs politiques qui mobilisent ces informations afin de définir des stratégies antidrogue cohérentes, tant au niveau national que communautaire.
Ces informations sont également utiles aux professionnels et chercheurs actifs dans le domaine des drogues et, plus généralement, aux médias européens et au grand public.
Année de création: 1993Directeur: Georges Estievenart Effectifs: 80
L’amélioration de la comparabilité des informations sur les drogues à travers l’Europe et la conception de méthodes et d’outils nécessaires pour y parvenir sont au cœur du travail de l’Observatoire.
Il résulte de ce travail que les États sont désormais en mesure de se situer dans le paysage européen et d’examiner des problèmes et des objectifs communs.
Une des caractéristiques essentielles du phénomène des drogues est sa nature changeante, dynamique, et le suivi des nouvelles tendances constitue l’une des tâches centrales de l’OEDT.
L’Observatoire obtient ses informations par le biais essentiel du «réseau Reitox», constitué de points focaux disséminés dans chacun des 25 États membres de l’UE, en Norvège, dans les pays candidats à l’adhésion à l’UE, ainsi qu’auprès de la Commission européenne.
Le Rapport annuel sur l’état du phénomène de la drogue dans l’Union européenne et en Norvège ainsi que le Statistical Bulletin (Bulletin statistique) en ligne offrent, chaque année, une vue d’ensemble de la situation des drogues et des tendances les plus récentes en Europe.
Les Country situation summaries (profils par pays) en ligne constituent par ailleurs une source d’informations précieuse sur la situation des drogues dans chaque pays.
L’OEDT,la référence en matière de drogue en Europe
L’OEDT part du principe que des informations objectives sont indispensables à une stratégie antidrogue efficace.
Bien que l’Observatoire ne puisse proposer un quelconque modèle politique, il exerce désormais une influence évidente sur les processus décisionnels grâce à ses analyses, instruments et normes.
Agence européenne des médicaments
8 L’Agence européenne des médicaments (EMEA) concourt à la protection de la santé publique et de la santé animale en veillant à ce que les médicaments à usage humain et à usage vétérinaire soient sûrs, effi caces et de haute qualité.En mettant en commun les ressources scientifiques des 25 États membres de l’UE au sein d’un réseau rassemblant plus de 40 autorités nationales compétentes, l’EMEA coordonne l’évaluation et la supervision des médicaments sur tout le territoire de l’Union européenne.
Elle travaille en étroite collaboration avec des partenaires internationaux,renforçant ainsi la contribution de l’UE au processus d’harmonisation globale.
Année de création: 1995Directeur: Thomas Lönngren Effectif: 379 (2005)
En 2001,le comité des médicaments orphelins (COMP) a été créé et est depuis lors chargé de l’examen des demandes de désignation déposées par des personnes physiques ou morales souhaitant développer des médicaments destinés au traitement de maladies rares,les «médicaments orphelins».Dès la fin de 2004,le nouveau comité des médicaments à base de plantes (HMPC) émettra des avis scientifiques sur les médicaments traditionnels à base de plantes.Les travaux scientifiques de l’EMEA et de ses comités reposent sur un réseau de 3 500 experts européens.
Office de l’harmonisation dans le marché intérieur(marques, dessins et modèles)
8 L’OHMI est l’autorité publique en charge des procédures relatives à l’enregistrement des marques communautaires depuis 1996 et des dessins et modèles communautaires depuis 2003.Ces droits de propriété intellectuelle sont valables dans tous les pays de l’Union européenne.
Les marques,dessins et modèles appartiennent au monde du droit privé des sociétés.L’OHMI est à la fois une agence de la Communauté européenne et un office de la propriété industrielle doté d’une fonction technique: l’enregistrement des droits de propriété industrielle.
En tant qu’agence de services, l’Office se doit de placer ses clients,à savoir les entreprises qui enregistrent leurs marques,dessins et modèles auprès de l’OHMI,au centre de son mécanisme global afin de leur fournir son meilleur service au meilleur prix.
Année de création: 1994Président: Wubbo de Boer Effectif: 660
La marque et le dessin ou modèle communautaires constituent une porte d’accès au marché unique.
De par leur nature unitaire,les formalités y relatives et leur gestion sont aisées:un seul dépôt,un seul interlocuteur administratif et un seul dossier à suivre.
Une législation uniforme s’applique aux marques et dessins ou modèles, offrant ainsi une protection forte et unique sur l’ensemble du territoire de l’Union européenne.
Cette simplification permet de réduire les coûts de façon considérable en comparaison avec les coûts globaux entraînés par un enregistrement national dans tous les pays de l’Union européenne.
La taille actuelle de l’OHMI,la vitesse à laquelle il a grandi et le fait qu’il ait pu s’autofinancer dès sa deuxième année de fonctionnement sont les preuves du succès de ce système au service du marché unique.
Quand les idées prennent forme,il est temps de les protéger
16 agences de l’UEà l’œuvre dans toute l’Europe
Fondation européenne pour l’amélioration des conditions de vie et de travail
Londres — Royaume-Uni Agence européenne des médicaments
Bruxelles — Belgique Agence européenne pour la sécurité maritime
Angers — France Office communautaire des variétés végétales
Bilbao — Espagne Agence européenne pour la sécurité et la santé au travail
Observatoire européen des drogues et des toxicomanies
Office de l’harmonisation dans le marché intérieur (marques,dessins et modèles)
Agence européenne pourl’environnement
La Haye — Pays-Bas Eurojust — Unité de coopération judiciaire européenne
Cologne — Allemagne Agence européenne de la sécurité aérienne
Centre de traduction des organesde l’Union européenne
Observatoire européen des phénomènes racisteset xénophobes
Turin — Italie Fondation européenne pour la formation
Parme — Italie Autorité européenne de sécurité des aliments
Centre européen pour le développementde la formation professionnelle
Thessalonique — Grèce Agence européenne pour la reconstruction
Agence européenne pour la sécuritéet la santé au travail
Fondation: 1994Directeur: Hans-Horst Konkolewsky Effectif: 56
L’agence est dirigée par un conseil d’administration au sein duquel sont représentés les organisations syndicales,les organisations patronales,les gouvernements nationaux et la Commission européenne.
Dédiée à la promotion de la qualité du travail en Europe
Office communautaire des variétés végétales
8 Le règlement (CE) n° 2100/94 du Conseil du 27 juillet 1994 a institué un régime de protection communautaire des obtentions végétales en tant que forme unique et exclusive de protection communautaire de la propriété industrielle pour les variétés végétales nouvelles.Ce régime est géré par l’Office communautaire des variétés végétales (OCVV).
L’OCVV est un organe communautaire fonctionnant sur un mode d’autofinancement et doté d’une personnalité juridique distincte; il a débuté ses activités le 27 avril 1995.Depuis août 1997,son siège est établi à Angers (France).
Année de création: 1994Président: Bart Kiewiet Personnel: 38
La direction de l’OCVV est assurée par son président,assisté par un vice-président,tous deux nommés par le Conseil de l’Union européenne.
L’Office se compose de deux unités:l’unité administration et finances et l’unité technique, bénéfi ciant toutes deux du soutien du service juridique,du service informatique et du service du personnel.
L’OCVV est contrôlé par un conseil d’administration composé d’un représentant de chaque État membre et d’un représentant de la Commission européenne, ainsi que de leurs suppléants.
CENTRE DE TRADUCTIONDES ORGANES DEL’UNION EUROPÉENNE
8 La fonction primordiale du centre est d’assurer les services de traduction nécessaires au fonctionnement des différents organismes communautaires décentralisés.Sa mission comporte, aussi, une dimension interinstitutionnelle.
Ainsi,les services fournis s’étendent aux institutions et organes disposant déjà d’un service de traduction afin d’absorber leurs éventuelles surcharges de travail.
Parallèlement, il participe aux travaux du comité interinstitutionnel de la traduction et de l’interprétation,qui a pour objectif de promouvoir une collaboration interservices basée sur des règles de subsidiarité,et de favoriser des économies d’échelle.Cette coopération contribue, notamment, à la réalisation de projets de grande envergure comme la création d’une base de données terminologiques de l’Union et permet d’aborder de façon concertée des activités telles que la traduction externe,la technologie de la langue,etc. etc.
Date de création: 1994Directeur: Marie-Anne Fernández (ad interim)
Effectifs: 181
Installé à Luxembourg,le centre est géré par un conseil d’administration où sont représentés l’ensemble de ses clients,les États membres et la Commission européenne.
Il est doté de ressources financières propres constituées par les versements des organismes et institutions en contrepartie des prestations fournies.Ses publications sont disponibles sur support papier ou électronique et comprennent, notamment, un rapport d’activité annuel ainsi qu’une feuille d’information trimestrielle.
Observatoire européen des phénomènes racistes et xénophobes
8 L’objectif principal de l’Observatoire européen des phénomènes racistes et xénophobes (EUMC),établi à Vienne,est de fournir à la Communauté et à ses États membres des informations et des données objectives, fi ables et comparables sur les phénomènes racistes,xénophobes et antisémites au sein de l’Union européenne afin de leur permettre de prendre des mesures ou de définir des actions de lutte contre le racisme et la xénophobie.
L’EUMC étudie l’ampleur et l’évolution des phénomènes du racisme et de la xénophobie et analyse leurs causes,conséquences et effets.Il élabore également des stratégies visant à combattre le racisme et la xénophobie,met en lumière et diffuse les exemples de bonnes pratiques dans l’approche de ces problèmes.
Date de création: 1997Directrice: Beate Winkler Personnel: 30
L’EUMC dirige un réseau européen d’information sur le racisme et la xénophobie (RAXEN) qui recueille des informations à l’échelle nationale.Raxen est constitué de 25 points focaux nationaux, à raison d’un dans chacun des États membres.
Chaque année, l’EUMC publie un rapport annuel composé de deux parties, la première fournissant des renseignements sur ses activités et la deuxième procurant des informations sur la situation en matière de racisme et de xénophobie au sein de l’Union européenne.
EUMC — Égalité et diversité pour l’Europe
Agence européenne pour la reconstruction
8 L’Agence européenne pour la reconstruction est chargée de gérer les principaux programmes d’aide de l’UE en Serbie-et-Monténégro (République de Serbie,République du Monténégro,et Kosovo) et dans l’ancienne République yougoslave de Macédoine.
Elle a été créée en février 2000; son siège se trouve en Grèce,à Thessalonique, et des centres opérationnels ont été établis à Pristina, Belgrade,Podgorica et Skopje.Cette agence indépendante de l’Union européenne est responsable devant le Conseil et le Parlement européens.
Elle est contrôlée par un conseil d’administration où siègent la Commission européenne et les États membres de l’Union européenne.
Elle contrôle désormais un portefeuille total de plus de 2,3 milliards d’euros répartis entre ses quatre centres opérationnels.
Création: 2000Direction: Richard Zink Effectif: 270
Les objectifs des nouveaux programmes financés par l’UE et gérés par l’agence sont les suivants:i) promouvoir la bonne administration,le renforcement des institutions et l’État de droit; ii) continuer à assurer le soutien du développement d’une économie de marché et poursuivre les investissements dans les infrastructures physiques vitales ainsi que les actions pour l’environnement; iii) soutenir le développement social et renforcer la société civile.
Dans ses domaines de compétence,l’agence gère la majorité des fonds communautaires disponibles dans le cadre du programme CARDS (Assistance communautaire pour la reconstruction,le développement et la stabilisation), lesquels constituent un engagement plus large de l’Union européenne à l’égard de l’Albanie,de la Bosnie-et-Herzégovine, de la Croatie,de l’ancienne République yougoslave de Macédoine et de la Serbie-et-Monténégro.
Le programme CARDS, de son côté,fait partie du processus communautaire de «stabilisation et d’association» actuellement en place avec ces cinq pays d’Europe du Sud-Est.
Autorité européenne de sécurité des aliments
8 L’Autorité européenne de sécurité des aliments (EFSA) fournit des avis scientifiques indépendants sur toutes les questions ayant un impact direct ou indirect sur la sécurité alimentaire — y compris la santé et le bien-être des animaux et la protection des plantes.L’EFSA est également consultée en matière de nutrition en relation avec la législation communautaire.
L’Autorité émet des communications à l’intention du public de manière transparente et ouverte sur toutes les questions relevant de ses attributions.
Les évaluations des risques réalisées par l’EFSA fournissent aux gestionnaires des risques (composés des institutions européennes responsables politiquement,à savoir la Commission européenne, le Parlement européen et le Conseil) des bases scientifiques solides pour définir des mesures réglementaires ou législatives à orientation politique nécessaires à la garantie d’un niveau élevé de protection des consommateurs eu égard à la sécurité des aliments.
Adresse provisoire
La collecte et l’analyse de données scientifi ques, l’identifi cation des risques émergents et l’assistance scientifique à la Commission,notamment en cas de crise alimentaire,font également partie de la mission de l’EFSA,comme le prévoit son règlement fondateur (CE) n° 178/2002 du 28 janvier 2002.
L’EFSA est composée de quatre organes.
Le conseil d’administration est chargé de veiller au fonctionnement effectif et efficace de l’Autorité.
Il établit le projet de budget et les programmes de travail de l’Autorité,veille à leur mise en œuvre,et convient des règles et du règlement internes.Il nomme également le directeur exécutif et les membres du comité scientifique et des groupes scientifiques. ques.
Le directeur exécutif est le représentant légal de l’Autorité et rend compte de ses activités au conseil d’administration.Nommé pour une période de cinq ans renouvelable,il est responsable de l’administration courante de l’autorité et de toutes les questions relatives au personnel.
Le directeur exécutif est assisté par un forum consultatif composé de représentants des instances compétentes des États membres,qui accomplissent des tâches analogues à celles de l’Autorité.
Les avis scientifiques de l’EFSA sont fournis par le comité scientifique (CS) et huit groupes scientifi ques, chacun étant compétent dans un domaine spécifique d’évaluation des risques.Le comité scientifique coordonne les travaux des groupes et traite des questions multisectorielles relevant de la compétence de tous les groupes (telle que la méthodologie relative à l’évaluation d’exposition).
Agence européenne pour la sécurité maritime
8 Au cours de ces dernières années,les différents naufrages qui se sont produits au large des côtes de l’Europe ont entraîné des conséquences particulièrement graves pour ses eaux et ses côtes,tant en nombre de victimes que sur le plan de la pollution.Les institutions européennes ont,dès lors,décidé de créer une agence spécialisée pour renforcer l’arsenal juridique dont elles disposaient déjà.
Cette agence assume un rôle consultatif vis-à-vis des États membres ainsi qu’un rôle supplétif vis-à-vis de la direction générale de l’énergie et des transports (DG Tren).Ses compétences s’étendent aux 25 États membres,de même qu’à la Norvège et à l’Islande.
Date de création: 2003Directeur: Willem de Ruiter Personnel: 50 (Juin 2004)
L’agence,instituée par le règlement (CE) n° 1406/2002 du 27 juin 2002,est également attentive aux secteurs public et privé qui comptent plusieurs représentants au sein du conseil d’administration de l’AESM.Parmi ses activités quotidiennes,l’agence assure notamment des contrôles en matière de sécurité maritime,des sociétés de classification et des installations de réception portuaires pour les substances dangereuses.L’agence est également chargée de questions très spécialisées telles que l’échange d’informations au sujet des vaisseaux et de leur cargaison ou l’harmonisation des méthodologies des États membres appliquées dans le cadre des enquêtes à la suite des accidents.
Lors du sommet européen du 13 décembre 2003, les chefs d’État ou de gouvernement ont décidé que l’agence aurait son siège à Lisbonne.Depuis sa création,l’AESM est installée à Bruxelles.
Agence européenne de la sécurité aérienne
8 L’Agence européenne de la sécurité aérienne est une agence de l’Union européenne qui s’est vu attribuer des tâches d’exécution et en matière de réglementation dans le domaine de la sécurité aérienne.L’agence constitue un élément essentiel de la stratégie de l’Union européenne visant à établir et à maintenir un niveau élevé et uniforme de sécurité dans le domaine de l’aviation civile en Europe.
La mission de l’agence est double.Elle fournit une expertise technique à la Commission européenne en contribuant à la rédaction de règles en matière de sécurité aérienne dans divers domaines et en apportant une collaboration technique à la conclusion des accords internationaux y afférents.
Date de création: 15 juillet 2002Directeur exécutif: Patrick Goudou Personnel: 95
En outre,l’agence s’est vu octroyer le pouvoir de mettre en œuvre certaines tâches d’exécution relatives à la sécurité aérienne,telles que la certification de produits et organismes aéronautiques impliqués dans leur conception,leur production et leur maintenance.Ces activités de certification contribuent à garantir le respect des normes en matière de navigabilité et de protection de l’environnement.
Il y a lieu de remarquer que la sécurité aérienne n’entre pas dans son domaine de compétence (prévention d’actes illégaux à l’encontre de l’aviation civile tels que le détournement,par exemple).Celle-ci relève du droit communautaire appliqué par les États membres.
Adresse postale: PO Box 101253D-50452 Cologne Tél. (49-221) 89 99 00 00Fax (49-221) 89 99 09 99
Le législateur communautaire a d’ores et déjà décidé que,à plus long terme, lesdites compétences devraient progressivement s’étendre à tous les autres domaines de la sécurité aérienne civile,notamment aux opérations aériennes et à l’octroi de licences au personnel navigant.
Dans l’attente d’une confirmation par voie d’un élargissement du cadre du règlement de base,ces aspects demeurent du ressort des autorités nationales.
L’Agence européenne de la sécurité aérienne a été créée par le règlement (CE) n° 1592/2002 du Parlement et du Conseil du 15 juillet 2002 (JO L 240 du 7.9.2002).
Eurojust Unité de coopération judiciaire européenne
8 Institué en 2002,Eurojust est un nouvel organe de l’Union européenne chargé d’améliorer l’efficacité des autorités compétentes des États membres dans leur lutte contre les formes graves de criminalité organisée transfrontalière.
Eurojust stimule et améliore la coordination des enquêtes et des poursuites et il soutient également les États membres pour renforcer l’efficacité de leurs enquêtes et de leurs poursuites.
Eurojust joue un rôle unique en tant que nouvel organe permanent dans le domaine judiciaire européen.
Il a pour mission de promouvoir le développement de la coopération au niveau européen dans les affaires pénales.Eurojust est dès lors un interlocuteur privilégié pour les institutions européennes telles que le Parlement,le Conseil et la Commission.
Le collège d’Eurojust se compose de 25 membres nationaux, un membre étant nommé par chacun des États membres de l’Union européenne.
Les membres nationaux sont des juges ou des procureurs expérimentés de haut niveau et certains d’entre eux bénéficient de l’aide d’adjoints et d’assistants.
En juin 2002,les membres nationaux ont élu Michael Kennedy, le membre national du Royaume-Uni,comme président du collège.Roelof Jan Manschot, vice-président (Pays-Bas) et Ulrike Haberl-Schwarz (Autriche) ont été élus viceprésidents.
Le collège est soutenu par une équipe administrative dirigée par Ernst Merz.
Date de création: 2002Gestion: Michael Kennedy, président du collège; Ernst Merz, directeur administratif Personnel: 96 (57 personnes plus 39 membres nationaux, adjoints et assistants)Addresse: Maanweg 174, 2516 AB La Haye, Pays-Bas Tél. (31-70) 412 50 00Fax (31-70) 412 55 55
Installé d’abord provisoirement à Bruxelles depuis le 1er mars 2001,il a ensuite été transféré à La Haye en décembre 2002.
Le 9 juin 2004,Europol et Eurojust ont signé un accord de coopération étroite.
Les langues nous connectent
Direction générale de la traduction de la Commission européenne http://ec.europa.eu/dgs/translation/
Multilinguisme et traduction
Commission européenne
C’est pourquoi, dès la mise en chantier du projet européen, qui s’est transformé en Communauté européenne puis en Union européenne, il a été décidé que les langues ocielles (alors au nombre de quatre) seraient celles des États membres.
Ce principe est inscrit dans le règlement nº 1 de 1958, qui est modié à chaque adhésion dans le but d’inclure la ou les langues du pays adhérent.
Mais la législation n’est pas tout.
Il importe que les institutions de l’Union européenne soient, d’une manière générale, ouvertes et accessibles au public, ainsi qu’aux administrations et à toutes sortes de groupes d’intérêt ociels ou ocieux.
La Commission considère qu’il est de son devoir de promouvoir une culture démocratique qui respecte et protège les spécicités individuelles, locales, régionales et nationales.
Cet aspect se reète également dans l’article 21 du traité instituant la Communauté européenne qui prévoit que les ressortissants des États membres ont le droit de communiquer avec les institutions de l’Union dans leur propre langue.
Il importe que les institutions de l’Union européenne soient, d’une manière générale, ouvertes et accessibles au public, ainsi qu’aux administrations et à tous types de groupe d’intérêt ociel ou ocieux.
La Commission considère qu’il est de son devoir de promouvoir une culture démocratique qui respecte et protège les spécicités individuelles, locales, régionales et nationales.
L’égalité de statut entre toutes les langues ocielles ne signie pas que tous les textes sont toujours traduits dans toutes les langues ocielles.
À titre d’exemple, une lettre adressée à une personne ou une note interne seront envoyées dans une seule langue et ne nécessiteront peut-être pas de traduction.
Un comité peut décider de travailler dans un nombre limité de langues jusqu’au moment où il élabore une proposition destinée à être plus largement débattue qui devra alors être disponible dans toutes les langues ocielles.
Par souci d’ecacité et d’économie, la Commission mène ses activités internes en allemand, en anglais et en français et ne pratique le multilinguisme intégral que lorsqu’elle communique avec les autres institutions communautaires, les États membres et le public.
À mesure que l’Union européenne s’élargit, les dicultés pratiques liées à l’égalité de statut des langues des États membres vont croissant. Néanmoins, toute conception qui ne respecterait pas les langues des peuples de l’Union trahirait les fondements mêmes de la philosophie qui sous-tend cette dernière.
Organisation
SUR LE PLAN GÉOGRAPHIQUE, LA DIRECTION GÉNÉRALE DE LA TRADUCTION se situe pour partie à
Méthode de travail de la direction générale de la traduction
Bruxelles et pour partie à Luxembourg, et ses eectifs sont répartis de manière plus ou moins égale entre les deux villes.
L’organisation de la DGT se fonde sur une division linguistique, avec un département linguistique distinct (une unité dans le cas de l’irlandais) pour chacune des
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Outils d’aide à la traduction et instruments de gestion des flux de travail
Agriculture et développement rural
Une direction générale ouverte sur le monde
Fiscalité et union douanière
É du c a tion et cultur e
Emploi et aaires sociales
Ces départements forment les trois directions de la traduction.
Mais la DGT abrite également trois autres directions: la direction des services linguistiques transversaux (qui traite de domaines spécialisés
Entreprises et industrie tels que la traduction de pages publiées sur l’internet, dite «traduction web», l’édition, la documentation et les contacts dans
Pêche et aaires maritimes eectifs, de l’informatique, des
Santé et protec tion des c finances et de l’infrastructure on s o m m a t e u rs matérielle) et, enn, la direction
Société de l’information et médias de la stratégie de la traduction
Marché intérieur et services
Aaires économiques et financières oo
Politique régionale o n u l l
Statistiques
Méthode de travail de la direction générale de la traduction
Méthode de travail de la direction générale de la traduction
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Outils d’aide à la traduction et instruments de gestion des flux de travail
Une direction générale ouverte sur le monde
Le travail de traduction n’est pas seulement axé sur la production de textes législatifs.
L’éventail est très large: discours et schémas d’intervention, notes d’information et communiqués de presse, accords internationaux, déclarations d’orientation, réponses aux questions écrites et orales des députés européens, études techniques, rapports financiers, comptes rendus, questions administratives intérieures et circulaires au personnel, scripts et légendes pour des films et autres supports publicitaires, correspondance avec des ministères, des entreprises, des groupes d’intérêt ou des particuliers, pages web et publications de toute nature et de toute forme consacrées aux thèmes les plus divers à l’intention des façonneurs d’opinion et du grand public.
Les traducteurs doivent être capables de saisir le registre correspondant à chaque type de traduction.
En plus de posséder une maîtrise parfaite de la langue cible, ils doivent conjuguer capacité d’adaptation, esprit critique et faculté de jugement et être capables d’appréhender des questions variées et souvent complexes.
Qualité
La qualité des traductions est garantie par diverses procédures: révision, vérification, supervision et, naturellement, formation et information permanentes des traducteurs.
Il convient de signaler aussi que toutes
PHASE PRÉPARATOIRE
Un exemple pratique: rédaction, approbation et application d’une nouvelle directive
Études commandées par la Commission
Documents de réflexion internes
Résumé des documents traduits par la DGT pendant le processus:
Livre blanc ou vert destiné à susciter un débat public
Interventions en public pour expliciter les orientations proposées
Les documents nécessitant une traduction vers toutes les langues officielles sont indiqués en noir.
La plupart du temps, la traduction ne se fait que vers deux ou trois langues procédurales, généralement l’anglais, le français et/ou l’allemand, à quoi il faut ajouter, le cas échéant, la langue de l’État membre concerné.
Actes résumant les réunions des comités consultatifs compétents
les traductions effectuées à l’extérieur font l’objet d’une évaluation systématique dont les résultats sont communiqués à leurs auteurs.
La cohérence de la terminologie est assurée par le recours à des mémoires de traduction et à des bases de données renfermant le vocabulaire essentiel lié aux activités communautaires.
Le prol complet des traducteurs de la Commission est publié sur le site internet de la DGT à l’adresse suivante: http://ec.europa.eu/dgs/translation/ workingwithus/recruitment/ t r an s la t o r _ pro le _ fr . h t m
Pour être à même de produire une bonne traduction, il faut disposer d’un texte original correctement écrit.
Des textes de qualité, rédigés de manière claire et concise, sont essentiels dans toutes les administrations, mais ils le sont encore plus dans une structure multilingue au sein de laquelle la majeure partie des auteurs de documents n’écrivent pas dans leur langue maternelle.
Ces dernières années, l’anglais a remplacé le français en tant que principale langue de rédaction à la Commission.
Trois quarts environ de tous les documents rédigés par la Commission le sont à présent en anglais.
Soucieuse de veiller à ce que ces documents soient de la qualité linguistique requise, la DGT s’est dotée d’une unité qui a pour mission de corriger et de toiletter les textes originaux et de conseiller les rédacteurs et les services d’origine.
La DGT a également mené plusieurs campagnes de sensibilisation en faveur de l’adoption d’un style clair et concis par les rédacteurs de la Commission.
Chires Les traducteurs
La traduction de documents et les autres activités d’ordre linguistique occupent à plein temps 1 750 traducteurs qui sont aidés dans leur travail par quelque 600 personnes affectées à des tâches de gestion et de secrétariat, à la communication, à l’assistance informatique et à la formation.
Rapport des États membres sur la mise en œuvre de la directive
Version définitive de la proposition, qui sera présentée au Parlement et au Conseil
Information à la presse annonçant la présentation de la proposition au Conseil
Réponses aux questions des membres du Parlement européen sur la mise en œuvre de la directive dans l’Union
Schémas d’intervention pour le membre de la Commission chargé de défendre la proposition
Rapports périodiques de la Commission au Parlement et au Conseil sur l’application de la directive dans les États membres
Intégration des modifications proposées par les autres institutions (Parlement et Conseil)
En 2008, la DGT a traduit 1 805 689 pages.
Comme le montre la ventilation par langue source, 72,5 % des textes originaux (dont ceux qui provenaient de l’extérieur) étaient rédigés en anglais, 11,8 % en français, 2,7 % en allemand et 13 % dans toutes autres langues.
C’est désormais l’anglais, et non plus le français, qui est la langue la plus utilisée pour la rédaction de documents.
Au chapitre de la production, la ventilation par langue officielle est plus équilibrée, puisqu’un même volume de textes législatifs doit être traduit dans chacune d’elles.
La ventilation par langue cible, qui est reproduite sur la page suivante, montre toutefois que les chiffres pour l’anglais, le français et l’allemand restent considérablement plus élevés que la moyenne: en effet, de nombreux documents ne sont traduits que vers une ou plusieurs de ces trois langues procédurales, dès lors qu’ils sont à usage interne.
Rédaction dans les autres langues de l’UE
Rédaction en français
Rédaction en anglais
Pourcentage de pages confiées à des traducteurs externes
Graphique 2 — Comparaison des langues sources en 2008
72,5 % des textes originaux, soit
800 000 y compris ceux provenant de l’extérieur de la Commission, étaient rédigés en anglais.
Graphique 3 — Comparaison des langues cibles en 2008
La ventilation par langue officielle est plus équilibrée, puisqu’un même volume de textes législatifs doit être traduit dans chaque langue.
Possibilités d’emploi
Méthode de travail de la direction générale de la traduction
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Comme tous les autres fonctionnaires de la Commission, les traducteurs sont recrutés par voie de concours général.
Les concours de traducteurs de la Commission sont toujours organisés par langue.
Les avis de concours sont publiés simultanément au Journal ociel de l’Union européenne, dans la presse des États membres concernés et sur l’internet.
Les institutions de l’UE délèguent les procédures de recrutement à une agence de l’UE, l’Oce européen de sélection du personnel (EPSO).
La durée moyenne d’une procédure de concours est de huit à dix mois.
Le concours se compose d’épreuves écrites (questions à choix multiples et deux épreuves de traduction vers la langue cible demandée), suivies d’un examen oral.
Les noms des lauréats sont inscrits sur une liste de réserve qui reste valable pendant un certain nombre d’années.
La durée de validité de la liste peut être prorogée, mais le fait de figurer sur celle-ci n’est pas une garantie de recrutement.
À mesure que des postes se libèrent dans les unités linguistiques, ils sont pourvus par la nomination de lauréats de la liste de réserve choisis en fonction de leurs caractéristiques personnelles (qualications, langues et spécialisation) et des besoins de la DGT.
Habituellement, les traducteurs recrutés par la Commission en qualité de fonctionnaires le sont au grade de départ de la catégorie des administrateurs.
Pour en savoir plus sur la procédure de sélection et le calendrier actualisé des concours annoncés par la Commission et les autres institutions de l’UE, consultez le site web de l’EPSO, http://europa.eu/epso/
Pour être admis à un concours de traducteurs, les candidats potentiels doivent avoir la nationalité de l’un des États membres de l’Union européenne et être titulaires d’un diplôme universitaire (langues ou autre domaine spécialisé: économie, droit, sciences, etc.).
Lorsqu’un pays est sur le point d’adhérer à l’Union, ses ressortissants peuvent se présenter aux concours de traducteurs organisés pour leur langue, mais les lauréats ne seront nommés à un poste permanent qu’une fois leur pays devenu membre de l’Union. Avant cela, ils peuvent se voir proposer un poste d’agent temporaire ou un contrat à durée déterminée.
Le recrutement par voie de concours général se faisant au grade de base de la carrière, aucune expérience professionnelle n’est requise.
En revanche, il peut être utile de posséder de l’expérience dans un ou plusieurs secteurs d’activité de l’Union (économie, droit, administration, etc.) a n d’obtenir un poste dans une unité de traduction particulière.
Pour les postes d’administrateur, une expérience professionnelle est toujours requise.
Les candidats doivent maîtriser parfaitement leur langue principale et avoir une connaissance approfondie d’au moins deux autres langues officielles.
La connaissance de langues supplémentaires est un avantage.
Les traducteurs traduisent exclusivement dans la langue qu’ils considèrent comme leur langue principale — généralement leur langue maternelle —, sauf dans certaines circonstances bien précises.
Pour quelques langues toutefois, l’aptitude à traduire à partir de la langue principale est considérée comme un atout.
Méthode de travail de la direction générale de la traduction
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Outils d’aide à la traduction et instruments de gestion des flux de travail
AFIN DE FAIRE FACE À UN NIVEAU DE DEMANDE qui fluctue en fonction des impératifs politiques et qui est relativement imprévisible, la DGT a toujours fait appel à la traduction extérieure.
Le recours à cette option a augmenté au cours des dix dernières années, le nombre de pages traduites à l’extérieur atteignant 475 000 en 2008, soit environ 26 % de la production totale.
De façon à gérer les contrats de traduction extérieure et traiter toutes les demandes correspondantes, la DGT utilise un logiciel spécifique (TRèFLe).
Pour une question de transparence, d’égalité de traitement et d’efficacité, toutes les transactions se font via un portail internet baptisé «eXtra».
Conformément aux dispositions réglementaires régissant la sous-traitance extérieure, la DGT lance périodiquement des appels d’offres ou des appels à manifestation d’intérêt qui sont publiés au Journal officiel et annoncés sur le site Europa.
Pour en savoir plus sur les appels d’ores et les appels à manifestation d’intérêt, veuillez consulter le site: http://ec.europa.eu/dgs/ translation/workingwithus/ freelance/index_fr.htm
Les appels d’ores sont ouverts tant aux bureaux de traduction qu’aux traducteurs indépendants.
La procédure de sélection des contractants comporte trois étapes.
Tout d’abord, le comité de sélection s’assure que les soumissionnaires satisfont aux spécications ocielles et notamment qu’ils s’acquittent régulièrement de leurs impôts et de leurs cotisations de sécurité sociale.
Les ores sont ensuite analysées à la lumière des critères de qualité stricts stipulés dans les appels.
Les soumissionnaires retenus sont enn classés suivant leur rapport qualité/prix et se voient proposer des contrats-cadres. La Commission européenne ne leur fournit cependant aucune garantie quant au volume ou à la fréquence des travaux qui leur seront conés.
Aide aux traducteurs externes
Il ne faut pas oublier que la Commission travaille dans toutes les langues communautaires et que les traductions ont souvent valeur de textes originaux.
C’est pourquoi le niveau de qualité requis est très élevé.
■ des documents de référence,■ le nom d’une personne de contact à laquelle s’adresser pour tout problème lié au document à traduire,■ un accès aux outils d’aide à la traduction, aux bases de données et à la terminologie fournis par la DGT,■ des informations sur l’évaluation de leur travail.
Évaluation
La qualité des traductions faites à l’extérieur est contrôlée et évaluée au sein des unités de traduction concernées.
Pour garantir une évaluation aussi objective que possible, les traductions dont le niveau de qualité n’est pas jugé susant par les unités font l’objet d’une seconde révision, puis sont examinées par un comité interne d’évaluation de la qualité, qui apprécie également, dans chaque cas, les aspects d’ordre financier et contractuel.
Les contractants pour lesquels il apparaît, à l’issue de cette procédure, que le travail n’est pas satisfaisant sont avertis des suites données, qui vont de la lettre d’avertissement à la résiliation partielle ou totale du contrat-cadre.
Le classement des contractants est périodiquement ajusté pour tenir compte de toutes les évaluations dont ils font l’objet.
Méthode de travail de la direction générale de la traduction
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Outils d’aide à la traduction et instruments de gestion des flux de travail
PARCE QU’ELLE A BESOIN DE COMMUNIQUER EFFICACEMENT via l’internet, la Commission en est venue à créer une unité spécialisée au sein de laquelle une petite équipe de traducteurs par langue ocielle se consacre à la traduction et au toilettage de textes destinés à la publication sur l’internet.
Ces équipes linguistiques travaillent en symbiose et font preuve d’une grande souplesse, alternant contrôle rédactionnel de textes originaux et traduction ou révision, l’objectif étant d’assurer une qualité de haut niveau.
Une direction générale ouverte sur le monde
L’unité spécialisée peut contribuer à améliorer la teneur des pages les plus importantes des sites internet de la Commission en jouant sur les registres, les styles, les approches rédactionnelles, les modes de présentation et les outils de traitement propres à la Toile.
Entité pionnière, son travail quotidien consiste à essayer de nouveaux instruments et à contribuer au développement de la nouvelle génération de rédacteurs du web de la Commission.
Souvent, elle coopère étroitement avec les services demandeurs avant même la rédaction de tout document.
LA DGT ORGANISE DES STAGES D’UNE DURÉE DE CINQ MOIS, tant à Bruxelles qu’à Luxembourg, pour des diplômés de
Méthode de travail de la direction générale de la traduction toute nationalité, ressortissants ou non d’un État membre de l’Union, qui souhaitent acquérir de l’expérience dans la traduction telle qu’elle se pratique à la Commission.
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Outils d’aide à la traduction et instruments de gestion des flux de travail
Une direction générale ouverte sur le monde
Les candidats sélectionnés pour ces stages sont généralement aectés à une des unités de traduction.
Leur travail est similaire à celui de leurs collègues fonctionnaires et consiste essentiellement à traduire à partir d’au moins deux langues communautaires vers leur langue principale.
Leurs traductions sont révisées par des traducteurs expérimentés.
Certains stagiaires sont aectés à des tâches
x terminologiques ou à d’autres fonctions en rapport avec la traduction.
Pour plus d’informations, veuillez consulter l’adresse: http://ec.europa.eu/stages/ information/application_fr.htm
Ces stagiaires reçoivent une bourse mensuelle destinée à couvrir leurs frais de subsistance.
À la Commission, les stages débutent en général le
1er mars et le 1er octobre. Les délais pour la présentation des candidatures sont fixés au 1er septembre pour le stage commençant au mois de mars, et au 1er mars pour celui démarrant au mois d’octobre.
LES COMPÉTENCES DES TRADUCTEURS DOIVENT ÊTRE
ENTRETENUES et les informations nécessaires à leur travail,
Méthode de travail de la direction générale de la traduction
Possibilités d’emploi Traduction externe Traduction web Stages Formation constamment mises à jour. La formation interne à la DGT est principalement gérée par l’unité «Formation» de la direction des ressources.
Cette unité administre et coordonne la majeure partie des formations internes à la DGT, tout en servant d’intermédiaire pour diverses activités de même ordre, dont les cours de langues, organisées à l’intention de tout le personnel de la Commission.
Outils d’aide à la traduction et instruments de gestion des flux de travail
Une direction générale ouverte sur le monde
Au vu des nombreux domaines spécialisés dans lesquels la DGT travaille, un réseau de correspondants de formation a été mis en place dans chaque département linguistique.
D’autres unités ou services, tels que l’unité de la gestion des outils informatiques ou l’équipe Translator’s Workbench-Euramis, proposent des formations spécialisées à une échelle plus modeste.
Les traducteurs peuvent aussi, sous certaines conditions, prendre part à des programmes de formation externes consacrés à l’apprentissage linguistique ou à l’approfondissement de questions concernant leur travail.
Méthode de travail de la direction générale de la traduction
Outils d’aide à la traduction et instruments de gestion des flux de travail
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Outils d’aide à la traduction et instruments de gestion des flux de travail
Une direction générale ouverte sur le monde
NOS TRADUCTEURS ONT À LEUR DISPOSITION UNE VASTE PANOPLIE d’outils électroniques destinés à les aider dans leur tâche; certains d’entre eux sont également accessibles à d’autres fonctionnaires de la Commission et aux traducteurs des autres institutions et organes communautaires.
De plus, divers instruments de gestion des flux de travail ont été mis au point, qui servent à gérer la logistique d’un système produisant chaque année plus d’un million de pages, d’une part, et à surveiller et alimenter ce système, d’autre part.
Ces outils sont présentés succinctement ci-dessous.
Il s’agit d’un ensemble d’applications web qui, combinées au courrier électronique, donnent accès à toute une gamme de services liés au traitement linguistique.
Euramis fonctionne à partir d’une plate-forme commune qui rassemble tous les systèmes d’aide à la traduction de la DGT.
Cette application commerciale (en abrégé TWB), qui se compose d’une «mémoire de traduction» locale capable d’emmagasiner, puis d’extraire des documents dans toutes les langues ocielles, a été adaptée aux besoins spéciques de la Commission.
Depuis 1997, tous les traducteurs de la direction générale de la traduction peuvent l’utiliser et rechercher dans les documents déjà traduits des passages identiques ou similaires à ceux qu’ils doivent traduire pour les y insérer à leur guise.
Tous les traducteurs de la Commission qui utilisent le TWB considèrent cette application comme un outil extrêmement précieux. En eet, une bonne part des textes préparatoires rédigés dans les services de la Commission se fondent sur des documents antérieurs ou sur la législation existante.
La réutilisation de termes ou de passages déjà traduits permet des gains de temps considérables et renforce la cohérence terminologique, laquelle revêt une importance vitale pour les textes législatifs.
La mémoire centrale de traduction constitue l’un des services les plus importants.
Chaque fois qu’une demande de traduction est acceptée, le document original est envoyé automatiquement à Euramis et toute traduction précédente est extraite de la mémoire centrale.
Ce service peut se conjuguer à d’autres tels que la traduction automatique pour les passages qui ne figureraient pas dans la mémoire centrale.
De multiples options et paramètres permettent d’aner la recherche.
Le résultat peut être importé directement dans une mémoire de traduction locale destinée au TWB.
Lorsque la traduction est terminée, le traducteur exporte sa mémoire locale vers la mémoire centrale d’Euramis.
Des informations complètes sont fournies dans notre brochure intitulée «Outils d’aide à la traduction et cycle du travail», disponible sur notre site internet à l’adresse: http://ec.europa.eu/dgs/translation/index_fr.htm w
La Commission utilise la traduction automatique (MT) depuis 1976.
Ce service fonctionne pour dix-huit paires de langues et peut fournir 2 000 pages de traduction brute par heure.
Tous les fonctionnaires de la Commission peuvent y avoir recours à partir de l’internet et du courrier électronique interne.
Il est également utilisé par le personnel des autres institutions de l’Union et par les administrations publiques des États membres.
Le délai d’attente pour recevoir la traduction est de l’ordre de quelques minutes.
Il a été fait intensivement usage de la plus souvent les combinaisons entre traduction automatique ces dernières l’allemand, l’anglais et le français. années.
À titre d’exemple, 1 963 991 pages Les administrateurs se servent ont été soumises au système en 2008.
La essentiellement de la traduction Commission était le principal utilisateur automatique comme outil multilingue avec 1 789 770 pages dont 85 % (1 513 825 d’aide à la compréhension, mais aussi comme solution de fortune, lorsqu’ils ont besoin d’une traduction dans un délai très court.
x pages) ont été demandées par la DGT elle-même. Celle-ci adapte les résultats en introduisant dans le système une terminologie «taillée sur mesure».
Cette adaptation est particulièrement avancée pour les combinaisons anglais-espagnol et français-espagnol, qui sont les deux paires de langues les plus utilisées parmi les traducteurs, suivies de l’anglaisfrançais.
Les traducteurs qui recourent à la traduction automatique cherchent à obtenir une ébauche de traduction qu’ils corrigent et peaunent jusqu’à obtenir une traduction de qualité classique.
En ce qui concerne les demandeurs cependant, la majorité des demandes individuelles de traduction automatique
La DGT ore un service de post-édition rapide aux administrateurs qui n’ont ni le temps ni les compétences linguistiques requises pour corriger eux-mêmes les traductions brutes.
Un réseau de traducteurs externes est expérimenté dans la révision de ce type de documents.
Mais comme l’accent porte sur la rapidité et l’exactitude plutôt que sur le style ou la terminologie, ce service ne peut être utilisé que pour des documents internes.
Si leurs textes sont destinés à l’extérieur, à la Commission émane d’administrateurs les administrateurs doivent toujours faire d’autres services, qui utilisent le une demande de traduction classique.
La DGT possède sa propre bibliothèque, avec des antennes tant à Luxembourg qu’à Bruxelles.
La bibliothèque rassemble des dictionnaires généraux et spécialisés, des ouvrages de référence, des encyclopédies, des revues et des journaux dans toutes les langues ocielles et quelques autres langues supplémentaires.
Sa collection de documents spéciques à l’UE se compose des journaux ociels, des rapports de la Cour de justice, des divers rapports publiés par la Commission et des bulletins de l’UE.
La bibliothèque renferme un très grand nombre de dictionnaires électroniques et d’autres ressources qui sont accessibles via l’intranet de la DGT.
La bibliothèque doit permettre aux traducteurs de trouver la documentation qui leur est nécessaire et de répondre à leurs besoins dans ce domaine.
La DGT a, par ailleurs, créé une bibliothèque virtuelle multilingue, baptisée «Multidoc», qui contient de la documentation dans toutes les langues ocielles de l’UE.
Cette documentation, qui ne concerne pas uniquement l’Union européenne, se compose de milliers de liens vers des sites web et des bases de données gérés par des universités, des ministères, des organismes semi-ociels et des organisations internationales du monde entier.
À la DGT, les activités de terminologie relèvent de la responsabilité des départements linguistiques, dont les terminologues interviennent pour toutes les langues ocielles de l’Union européenne. En particulier,
■ ils répondent aux questions d’ordre terminologique des traducteurs et des autres fonctionnaires de la Commission et des diverses institutions communautaires;■ ils préparent des listes terminologiques pour les dossiers d’une grande technicité avant la traduction de ceux-ci;■ ils coopèrent avec leurs collègues des services de terminologie des autres institutions communautaires, de même qu’avec des entités nationales et des organisations vouées à la terminologie;■ ils alimentent et enrichissent IATE, la plus grande base de données terminologiques multilingues du monde, qui rassemble des éléments fournis par toutes les institutions communautaires.
À l’échelon interdépartemental, ces activités sont coordonnées par un service central, l’équipe «coordination de la terminologie», lequel appartient également aux structures interinstitutionnelles chargées de la conception et du fonctionnement d’IATE et fait office de point de contact pour les services et organismes de terminologie extérieurs.
IATE (Inter-active terminology for Europe – Terminologie interactive pour l’Europe), la base de données terminologiques interinstitutionnelle qui a succédé en interne à Eurodicautom, est pleinement opérationnelle à la Commission depuis le début de 2005.
Elle rassemble des données terminologiques provenant de l’ensemble des institutions et organes européens et renferme plus de 8 millions de termes et 560 000 abréviations.
Elle englobe toutes les langues ocielles de l’UE, auxquelles s’ajoute le latin.
Son alimentation et son entretien incombent à une équipe interinstitutionnelle, tandis que le contenu spécique à chaque langue est établi et mis à jour par les départements linguistiques.
La terminologie contenue porte sur tous les domaines d’activité des institutions européennes.
& w De plus amples informations sur les aides linguistiques peuvent être obtenues à l’adresse suivante:http://ec.europa.eu/translation/index_fr.htm
Autres sources d’information
Chaque membre de la DGT dispose d’un ordinateur personnel équipé des programmes de bureautique habituels et doté d’un accès à l’internet.
Les traducteurs peuvent
aussi consulter de nombreuses bases de données internes et externes via le réseau interne de la Commission et l’internet.
Les plus utilisés de ces outils sont DGT Vista (le système d’archivage électronique des documents de la DGT, qui contient près de 2 millions de documents dans toutes les langues officielles) et EUR-Lex, la base de données de l’UE qui renferme les traités de l’UE, tous les autres instruments de la législation communautaire (directives et règlements, par exemple), la jurisprudence de la Cour de justice européenne et les propositions législatives.
Certaines de ces bases sont accessibles au public via Europa, le portail internet de l’UE, et sont particulièrement utiles aux traducteurs indépendants.
Gestion informatisée du flux de travail
Pour gérer le flux de travail plus efficacement, la DGT possède un ensemble d’outils qui assurent la traçabilité d’un document depuis sa sortie du service qui demande la traduction jusqu’au moment de la transmission du résultat final dans les langues sollicitées.
Méthode de travail de la direction générale de la traduction
Une direction générale ouverte sur le monde
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Outils d’aide à la traduction et instruments de gestion des flux de travail
Une direction générale ouverte sur le monde
BEAUCOUP D’INTÉRÊT TOUS AZIMUTS et la DGT reçoit ainsi de nombreux visiteurs curieux de voir de plus près comment fonctionne dans la pratique un régime qui accorde un statut identique à vingt-trois langues.
Les visiteurs viennent non seulement des États membres de l’UE, mais aussi du reste du monde.
Les dispositions pour les visites sont présentées à l’adresse suivante: http://ec.europa.eu/dgs/ translation/external_relations/ visits/visits_fr.htm
La DGT a mis en place à l’usage de son personnel un programme de «traducteurs invités»: les participants qui connaissent ou apprennent une langue ocielle de l’Union peuvent être envoyés en mission dans une université du pays où cette langue est parlée.
Pendant leur séjour, d’une durée de quelques semaines, ils informent le personnel enseignant et les étudiants du travail de la DGT et de ses linguistes, et encouragent les jeunes diplômés à postuler auprès des services de traduction des institutions de l’UE.
Dans le même temps, ils améliorent leur connaissance de la langue locale.
La DGT entretient également des contacts avec des associations professionnelles de traducteurs et bien sûr tous les secteurs professionnels liés à l’activité linguistique.
An de faciliter les contacts avec le public, la DGT a ouvert dans les États membres des «antennes pour le multilinguisme».
Le personnel de ces antennes a pour mission d’adapter au contexte local et à des audiences spéciques les informations communiquées par la Commission à partir de Bruxelles.
Il travaille aussi à l’instauration de liens avec la société civile, contribuant ainsi à mettre en pratique la politique communautaire de rapprochement envers le citoyen.
La DGT programme de temps à autre des activités telles que des expositions ou des congrès et il lui arrive de prendre part à d’importants séminaires et ateliers consacrés aux questions linguistiques.
Pour plus d’informations sur les antennes pour le multilinguisme de la DGT au sein des États membres, veuillez consulter: http://ec.europa.eu/dgs/ translation/external_relations/ el d _ o ces / in de x _ fr . h t m
La DGT a déjà été confrontée à plusieurs élargissements au cours de son existence: le Danemark, l’Irlande et le Royaume-Uni en 1973, la Grèce en 1981, l’Espagne et le Portugal en 1986, l’Autriche, la Finlande et la Suède en 1995, Chypre, l’Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la République tchèque, la Slovaquie et la Slovénie en 2004, et la Bulgarie et la Roumanie en 2007.
L’arrivée de ces pays a généralement entraîné une augmentation du nombre des langues ocielles.
Pour préparer son adhésion, chaque pays candidat apportant avec lui une langue de plus crée, au sein de l’un de ses ministères, une unité chargée de traduire l’ensemble de la législation communautaire dans cette langue.
Pendant la période qui précède l’adhésion, la DGT donne un coup de pouce à l’intégration de chaque nouveau pays de diverses manières, notamment: a) en orant à l’unité «nationale» en question assistance technique, formation, conseils et soutien professionnels; b) en créant une antenne dans le pays et en assurant la liaison avec elle; c) en sondant et en développant le marché des traducteurs indépendants dans le pays; et d) en prodiguant ses encouragements aux universités du pays et en les conseillant sur le contenu des formations de traducteur, pour garantir que leurs diplômés répondent aux besoins actuels et futurs de la DGT.
Chaque année, la DGT accueille des stagiaires boursiers originaires des pays récemment admis.
Annexe 1 Régime linguistique de l’Union européenne: base juridique
L’existence des services linguistiques de l’Union européenne est fondée juridiquement sur deux textes législatifs: le règlement n° 1 de 1958 et le traité instituant la Communauté européenne (version consolidée).
LE CONSEIL DE LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE,
Article 5 vu l’article 217 du traité, aux termes duquel le régime linguistique des institutions de la Communauté est fixé, sans préjudice des dispositions prévues dans le règlement de la Cour de justice, par le Conseil statuant à l’unanimité;
Le Journal ociel de la Communauté paraît dans les quatre langues ocielles.
Ce règlement a été modié à chaque élargissement an d’inclure les nouvelles langues ocielles: l’anglais et le danois en 1973, le grec en 1981, l’espagnol et le portugais en 1986, le finnois et le suédois en 1995, l’estonien, le hongrois, le letton, le lituanien, le maltais, le polonais, le slovaque, le slovène et le tchèque en 2004, l’irlandais en 2005, et le bulgare et le roumain en 2007.
Article 6 considérant que les quatre langues dans lesquelles le traité est rédigé sont reconnues comme langues ocielles chacune dans un ou plusieurs États membres de la Communauté,
A ARRÊTÉ LE PRÉSENT RÈGLEMENT:
Les institutions peuvent déterminer les modalités d’application de ce régime linguistique dans leurs règlements intérieurs.
Les langues ocielles et les langues de travail des institutions de la Communauté sont l’allemand, le français, l’italien et le néerlandais.
La réponse est rédigée dans la même langue.
Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans tout État membre.
Traité instituant la Communauté européenne
Article 21Tout citoyen de l’Union peut écrire à toute institution ou organe visé au présent article ou à l’article 7 dans l’une des langues visées à l’article 314 et recevoir une réponse rédigée dans la même langue.
En d’autres termes, les citoyens ont le droit de s’adresser aux organes ociels de l’UE dans une langue ocielle et de recevoir une réponse dans cette même langue.
Annexe 2 Associations de traducteurs et de sociétés de traduction
Manuscrit terminé en janvier 2009
Commission européenne Direction générale de la traduction Unité «Communication et information»1049 Bruxelles/Brussel BELGIQUE/BELGIË
De nombreuses informations complémentaires sur l’Union européenne sont disponibles sur l’internet.
Elles sont accessibles via le serveur Europa (http://europa.eu).
Luxembourg: Oce des publications ocielles des Communautés européennes, 2009 ISBN 978-92-79-09627-3doi: 10.2782/15942© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Commission européenne
Rédiger clairement
FR
Le personnel de la Commission européenne est amené à rédiger des documents de types très diérents.
Qu’il s’agisse d’un acte législatif, d’un rapport technique, d’un procès-verbal, d’un communiqué de presse ou d’un discours, un document écrit clairement sera d’autant plus ecace, de même qu’il sera compris facilement et rapidement.
Ce guide est destiné à vous aider dans votre tâche, que vous utilisiez votre propre langue ou l’une des autres langues ocielles, qui sont également toutes des langues de travail de la Commission, conformément au règlement n° 1/1958 du Conseil (toujours en application).
Vous trouverez donc dans ce guide des conseils, et non des règles. En les mettant en pratique, vous devrez tenir compte de vos lecteurs cibles et de la finalité de votre document.
Rééchissez au message à transmettre
La rédaction claire procède d’une pensée claire.
Posez-vous les questions suivantes:
Qui lira le document?
Pour l’essentiel, trois groupes de personnes lisent les documents de la Commission:null
C’est lui qu’il faut intéresser
Deux problèmes courants à la Commission:
Réutilisation de textes antérieurs sans adaptation
Certains anciens modèles ont peut-être été écrits d’une manière peu claire ou ne null
Un style simple et dépouillé, ça veut dire aussi:
Limitez le recours inutile aux substantifs n u l l
Préférez le concret, évitez l’abstraction n u l l
Préférez la voix active à la voix passive
Un autre moyen d’écrire clairement est d’utiliser des null
Attention aux faux amis, au jargon et à l’abus d’abréviations
Un faux ami est un mot qui, dans une langue étrangère, présente une similitude trompeuse avec un mot de sa propre langue.null
Évitez le jargon ou expliquez-le
Le jargon est un langage propre à des spécialistes d’un même domaine ou à un groupe de personnes travaillant dans une même entreprise et qui leur sert null
Attention à l’abus de sigles et d’abréviations n u l l
Relisez-vous et vériez vériez n u l l
révisés du point de vue linguistique par le service tra-null
Remerciements n u l l
Les langues nous connectent
Direction générale de la traduction de la Commission européenne http://ec.europa.eu/dgs/translation/
HC-79-10-001-FR-P
L'UE rend la politique agricole commune plus simple, plus claire et plus efficace
L'agriculture constitue la principale politique commune de l'UE.
L'UE s'efforce pourtant de simplifier la politique agricole commune (PAC) autant que possible. Cela rend la tâche des agriculteurs, des consommateurs et des personnes responsables de sa gestion quotidienne plus aisée.
La politique agricole commune simplifiée Moins de bureaucratie
Qui comprend vraiment la politique agricole commune ?
La politique agricole commune (PAC) évolue constamment.
Son système réglementaire s'est construit au cours des 50 dernières années.
Un grand nombre de ces règles s'appliquaient à différents secteurs agricoles et devaient concilier des intérêts divers.
Elles devaient tenir compte des conditions spécifiques à chacun des 27 États membres de l'UE.
Au cours de ce processus, les compromis l'ont souvent emporté sur la simplicité et la clarté.
Le temps est venu d'inverser la tendance.
Les entreprises du secteur alimentaire ?
Ces changements facilitent la vie des agriculteurs, des entreprises du secteur alimentaire et des fonctionnaires.
Les contribuables peuvent voir plus clairement comment leur argent a été dépensé.
On y gagne en transparence.
Simplifier les choses relève du bon sens… et d'une bonne gestion économique.
Pour plus d'informations, vous pouvez consulter:
LA PAC a énormément changé depuis ses origines. Les anciens systèmes d'aide à l'agriculture européenne ont été remplacés par des outils plus directs.
L'instrument principal n'est plus la gestion de marché.
Nous venons en aide à nos agriculteurs par des paiements directs et nous ne soutenons les prix du marché que lorsque cela s'avère vraiment nécessaire.
Le contenu de la présente publication est donné uniquement à titre d'information et n'est pas juridiquement contraignant
© Union européenne, 2010 ou v e r t u r e et la de r n i è r e p age: @ iflS t
La simplification de la PAC est un processus en cours depuis plusieurs années. Cette initiative a été renforcée en 2009.
La politique actuelle simplifie l'existence des personnes qui travaillent dans le champ de la PAC et des personnes qui la font fonctionner.
La PAC nous concerne tous.
Nous pouvons désormais mieux comprendre en quoi elle sert nos intérêts.
Cette simplification apporte-t-elle vraiment quelque chose?
C'est ce que nous avons demandé à trois professionnels.
Nombreux sont ceux qui pensent que la politique agricole commune (PAC) ne regarde que les agriculteurs.
La politique agricole commune est-elle devenue plus simple pour les agriculteurs?
Les fonctionnaires qui veillent au bon fonctionnement de la politique sur le terrain ont aussi leur mot à dire.
Pourtant, d'autres maillons de la filière agroalimentaire sont eux aussi concernés. La simplification des procédures et des formalités écrites profite, à des degrés divers, à tous les acteurs: négociants, entreprises de transformation, grossistes ou détaillants de denrées alimentaires et consommateurs.
Nous avons rencontré Jean-Luc Mériaux, Secrétaire Général de l'Union européenne du commerce du bétail et de la viande (UECBV), un acteur important de la chaîne agroalimentaire.
Il nous a expliqué que la PAC simplifiée avait réduit les coûts de manière significative dans son secteur.
L'avis de Jean-Luc Mériaux:
Nous avons demandé à Jens Hauge Pedersen (conseiller spécial chargé des affaires européennes au ministère de l'Alimentation, de l'Agriculture et de la Pêche, Agence danoise en charge de l'industrie alimentaire) si lui-même et ses collègues ont observé des changements réels dans la façon dont ils travaillent suite à la simplification de la PAC.
En clair, est-ce que cela a facilité la vie des administrateurs?
La politique agricole commune (PAC) actuelle est axée sur le soutien direct des revenus des agriculteurs.
Pour beaucoup de produits agricoles, elle ne garantit plus de prix fixes.
Le principal avantage a été le passage à la subvention unique en lui-même.
Par le passé, il fallait envisager de nombreux cas de figure.
Désormais, les agriculteurs reçoivent leur subvention de la PAC quel que soit leur volume de production ou leurs produits.
Cela rend le secteur agricole plus dynamique: les agriculteurs peuvent maintenant changer de produit ou de méthode de culture en fonction des signaux du marché, sans craindre de perdre leur subvention.
Ils peuvent se tourner vers des produits différents dans l'espoir d'améliorer leurs résultats financiers.
Les agriculteurs ont réellement tiré profit de cette flexibilité lors des perturbations qui ont récemment affecté les marchés agricoles.
Avec le recul, le passage de la gestion de marché aux paiements directs versés aux agriculteurs eux mêmes était une des pierres d'angle de la réforme de la PAC dans les années 90.
C'est un choix politique qui a eu des conséquences spectaculaires sur le plan administratif.
Le nombre de nos "clients" au Danemark est passé de 400 spécialistes de l'agroalimentaire à plus de 70 000 agriculteurs, et la charge administrative a augmenté pour tout le monde.
Lors de la récente réforme de la PAC, ces paiements directs ont été remplacés par le régime de paiement unique. Beaucoup d'efforts ont tout de même été consentis pour simplifier cette gestion administrative.
Nos collègues et nos clients ont appris vite et comprennent désormais bien mieux le régime de paiement unique, ce qui leur permet d'anticiper de nombreux problèmes avant même qu'ils n'apparaissent.
Aujourd'hui, 90% des demandes des agriculteurs sont traitées en ligne, ce qui facilite grandement les choses.
Le nombre d'erreurs commises est plus faible, les rectifications ne sont plus tributaires des lenteurs du courrier traditionnel et les agriculteurs perçoivent l'argent plus rapidement.
La simplification a eu de nombreuses retombées sur l'administration de la PAC.
Nous lui avons demandé en quoi les agriculteurs profitaient de la simplification de la PAC.
L'introduction d'une taille minimum en dessous de laquelle les exploitations ne peuvent bénéficier du paiement unique réduit la charge administrative d'organisations comme la mienne.
L'abolition du gel des terres (les agriculteurs ne cultivaient pas une partie de leurs terres pour limiter la production) a diminué la charge administrative pour les agriculteurs comme pour les fonctionnaires.
Le paiement unique se prête aussi facilement à l'utilisation des technologies de l'information.
Depuis le début, les acteurs économiques de l'UECBV ont souligné le besoin de définir clairement ce qu'on entend par "simplification", afin que toutes les parties impliquées travaillent sur les mêmes bases et parce que le fait de parler de simplification avait créé des attentes.
Dans la pratique, le secteur de la viande a constaté une nette diminution des formalités écrites.
La suppression de l'obligation de demander un certificat d'exportation alors qu'aucune subvention à l'exportation n'entre en jeu ou encore un certificat d'importation alors qu'il n'existe pas de quota d'importation, constitue une avancée concrète et appréciée, qui avait été suggérée par l'UECBV.
Ces mesures ont réduit la charge que représentent les formalités écrites et les opérations financières pour les négociants.
On estime les économies réalisées à 16 euros par tonne dans le cas des certificats d'exportation et à 3 euros par tonne dans celui des certificats d'importation.
Ces économies résultent de la réduction des frais administratifs et de la baisse des garanties bancaires et autres charges financières.
Il est aussi plus simple de mettre en oeuvre les mesures de gestion de marché qui subsistent.
Un certain nombre d'obligations en matière de certificats et des formulaires ont été supprimés et un système de suivi des conteneurs a été introduit.
Dans l'ensemble, la PAC contribue à l'objectif que l'UE s'est fixé de réduire de 25% de la charge administrative pour 2012 .
“La simplification est un des changements majeurs dont on parle au sein de la PAC”
Le processus de consultation qui a précédé les initiatives récentes en matière de simplification, mis en oeuvre par la Commission européenne, a permis aux parties intéressées d'identifier les véritables charges administratives excessives, de partager leur expérience et de faire des suggestions à la Commission.
Il convient de poursuivre le processus de simplification.
Par exemple, l'adoption de procédés électroniques en ligne dans les pratiques d'entreprise courantes évite de devoir présenter des documents sous format papier, ce qui réduirait les démarches redondantes.
La simplification de la réglementation sur l'étiquetage constituerait elle aussi un énorme pas en avant.
Il ne faut pas oublier que la simplification de la PAC est plus difficile que ce que l'on pourrait croire.
La PAC est mise en œuvre dans 27 États membres.
Les décisions sont souvent des compromis trouvés après de longues négociations, dans des délais extrêmement serrés.
La poursuite du processus de simplification revêt donc une importance primordiale.
Elle a également eu des répercussions positives sur les entreprises agricoles.
Les modalités de mise en œuvre du régime de paiement unique ont été adaptées à plusieurs reprises.
Il existe désormais une plus grande tolérance à l'égard des petites erreurs commises par les agriculteurs, par exemple en cas de non-respect des règles en matière d'environnement ou de bien-être et de santé des animaux.
On reconnaît que les agriculteurs ne sont pas familiers avec ces règles et qu'il leur faut du temps pour assimiler ces nouvelles exigences, ce qui est une source de motivation pour les agriculteurs.
Le système est devenu plus simple et plus juste.
On pourrait par exemple faire en sorte que les données collectées dans le cadre de la PAC fassent déjà partie des informations que les agriculteurs recueillent dans le cadre de leurs activités quotidiennes d'entrepreneur.
Et plus ces opérations seront effectuées par voie électronique, en particulier pour le bétail, mieux cela vaudra.
Commission européenne
UNE SÉLECTION DES meilleures pratiques Leader+
2009 / 4FR
Une sélection des meilleures pratiques Leader+ est une publication de l’Observatoire européen des territoires ruraux.
Leader (liaison entre actions de développement de l’économie rurale) est une initiative communautaire lancée par la Commission européenne et coordonnée par la direction générale de l’agriculture et du développement rural (unité G.3).
Le contenu de cette publication ne reète pas nécessairement la position des institutions de l’Union européenne.
Comité de rédaction: Observatoire européen des territoires ruraux
Éditeur responsable: John Lougheed, Commission européenne, DG Agriculture et développement rural, unité G.3, rue de la Loi 130, B-1040 Bruxelles
Les illustrations ont été fournies par les groupes d’action locale
La photo de couverture a été fournie par le GAL Valle del Crocchio
La présente édition d’Une sélection des meilleures pratiques Leader+ est publiée dans vingt-deux langues ocielles de l’Union européenne et est tirée à 40 600 exemplaires.
Pour en savoir plus: http://ec.europa.eu/leaderplus nu l l
La présente publication de la Commission européenne a pour ambition de faciliter l’accès à l’information sur le programme d’initiative communautaire Leader+.
Notre objectif est de fournir une information précise et actualisée.
Si des erreurs sont portées à notre connaissance, nous nous eorçons de les corriger.
Cependant, la Commission ne saurait être tenue responsable des informations contenues dans cette publication, en particulier en ce qui concerne les données financières des projets décrits ainsi que l’éligibilité des dépenses.
Les lecteurs sont ainsi invités à la prudence avant d’utiliser ces données, ce qu’ils feraient à leurs propres risques.
Une sélection des meilleures pratiques Leader+
En bref…
Par M membre de la Commission, chargée de l’agriculture et du développement rural ........................................................ 2
44•Promotion des zones Natura 2000•Services intégrés de traitement et de purification de l’eau
•Canton de tourisme rural•Les écoles de la région
18•Ranums Efterskole (Vers un nouveau développement)
21•Émancipation de la jeunesse rurale •Projet des maisonnettes de grand-mère
74•Émancipation de la jeunesse dans l’Alentejo
28•Reportages sur le tourisme vert•Un patrimoine pour les enfants
78•Infoisla•Restauration de bâtiments ethnographiques
Suède ............................................................................................ 86•Pater Noster
36• Groupement de la production de bois par les petits propriétaires de surfaces forestières•Nappes phréatiques du Jura
Royaume-Uni ...........................................................................
91•Des entreprises rurales compétitives•www.Orkneycommunities.co.uk
Meilleures pratiques Leader+
En bref…
Par Mme Mariann FISCHER BOEL, membre de la Commission, chargée de l’agriculture et du développement rural
Voici la quatrième et dernière édition d’Une sélection des meilleures pratiques Leader+
En somme, elle contribue au bien-être des citoyens. Elle a aussi rapproché les populations locales, les aidant à se prendre en charge grâce à de nouvelles idées et de nouvelles formes de partenariat.
Elle est devenue indissociable du développement rural par la base.
Nous pouvons dès lors féliciter à juste titre tous ceux qui ont été impliqués jusqu’ici dans l’initiative Leader.
Au fil des ans, l’approche Leader a fait ses preuves à de nombreux égards.
Elle a ainsi montré que, lorsque nous déléguons certaines responsabilités aux citoyens des communautés rurales, ceux-ci répondent présents.
Lorsqu’ils ne doivent plus se contenter d’attendre que d’autres résolvent leurs problèmes et leur soufflent des idées, ils déploient bien souvent une énergie considérable.
Ils prennent en main leur propre développement.
Ils émettent des idées.
Ils planifient et négocient avec les autorités en charge des programmes.
Ces succès se retrouvent dans nos publications qui reprennent des exemples de bonnes pratiques et dans les 11 magazines Leader+, publiés par l’Observatoire Leader+ des territoires ruraux et portant sur la période de financement 2000-2006.
Leader a également démontré que divers types de partenariats pouvaient fonctionner.
Je suis toujours impressionnée de voir comment de bons projets Leader peuvent réunir autour d’une table des partenaires du secteur public et du secteur privé, concentrés sur un objectif commun dans le cadre de groupes d’action locale.
Depuis 2006, l’initiative Leader continue sur sa lancée.
Elle fait partie intégrante de la politique européenne de développement rural pour la période 2007-2013, de sorte que tous les programmes nationaux et régionaux de développement rural auront un petit goût supplémentaire d’initiative Leader.
Alors que l’Union européenne (UE) est confrontée à de nouveaux défis, elle continuera de jouer un rôle décisif — j’en suis persuadée!
Leader a en outre prouvé que les projets qui dépassent les frontières régionales et nationales présentent une forte valeur ajoutée.
Lorsque les groupes Leader communiquent à travers ces frontières, ils découvrent que leurs succès et leurs problèmes ne sont pas uniquement les leurs.
Ils comparent leurs expériences.
Ils apprennent les uns des autres.
La vie est tellement plus facile lorsqu’il ne faut pas réinventer la roue!
Leader ne peut cependant déployer tout son potentiel que si ses différents acteurs font clairement entendre leur voix.
La Commission se félicite donc de contribuer à la diffusion des meilleures pratiques afin de prolonger le succès de l’approche Leader.
Toutes ces caractéristiques font de Leader l’une des réussites de l’Union européenne.
L’initiative a généré des emplois, de nouveaux services, et elle a permis d’améliorer l’environnement naturel.
Meilleures pratiques Leader+
Qu’est-ce que Leader+?
Pourquoi les meilleures pratiques?
Leader+ est une initiative de la Communauté européenne qui vise à aider les communautés rurales à améliorer la qualité de vie et la prospérité économique de leur région.
Elle est cofinancée par la section «Orientation» du Fonds européen d’orientation et de garantie agricole (FEOGA).
Leader+ a été précédée de Leader I et Leader II.
La meilleure pratique Leader+ doit, en toute logique, être mesurée en fonction du degré de réussite de la mise en œuvre de l’«approche Leader».
Sept critères composent l’approche Leader:
•de valorisation du patrimoine naturel et culturel; •de renforcement de l’environnement économique pour la création d’emplois; •d’amélioration de la capacité organisationnelle de la communauté.
Avant l’élargissement de 2004, l’Europe comptait 893 groupes d’action locale (GAL) Leader+.
Dans certains des États membres qui ont adhéré à l’UE à partir de 2004, des GAL sont déjà actifs dans le cadre d’une mesure de type Leader.
Elle suppose la définition d’une politique de développement sur la base de la situation particulière d’une région, de ses points forts et de ses points faibles.
Leader perçoit cette région comme une entité rurale locale relativement homogène, caractérisée par la cohésion sociale interne, par une histoire et des traditions partagées, par un sentiment d’identité commune, etc. La sensibilité pour l’approche territoriale s’est accrue, les «instigateurs d’idées», dans la zone locale, s’étant rendu compte de l’importance des ressources endogènes pour réaliser le développement durable.
Au niveau des GAL, l’approche territoriale a permis aux acteurs ruraux de mieux s’identifier au territoire.
Cette approche vise à encourager la prise de décision participative au niveau local pour tous les aspects de la politique de développement.
Son objectif est l’implication des acteurs locaux, notamment de la communauté dans son ensemble, des groupes d’intérêt économique et social et des représentants d’institutions publiques et privées.
L’approche ascendante repose sur deux grandes activités,
•la valorisation des ressources naturelles et culturelles, notamment la mise en valeur des sites classés Natura 2000; •l’amélioration de la qualité de la vie dans les zones rurales; •la valorisation des produits locaux, notamment à travers des démarches collectives et l’accès aux marchés pour les petites structures de production; •l’utilisation de nouveaux savoirfaire et de nouvelles technologies pour rendre plus compétitifs les produits et services dans les zones rurales.
Meilleures pratiques Leader+
L’approche de partenariat et le «groupe d’action locale»
Les actions et projets contenus dans le plan d’action locale sont liés et coordonnés pour former un tout cohérent.
L’intégration peut concerner des actions menées dans un seul secteur, l’ensemble des actions ou groupes d’actions spécifiques d’un programme ou, en tout premier lieu, les liens entre les différents acteurs et secteurs économiques, sociaux, culturels et environnementaux impliqués dans la zone.
Le travail en réseau et la coopération entre régions
Le GAL est un ensemble d’acteurs publics et privés, unis dans le cadre d’un partenariat qui identifie une stratégie commune et un plan d’action locale pour le développement d’une zone Leader+.
Le GAL est l’une des caractéristiques les plus originales et stratégiques de l’approche Leader.
Doté d’une équipe de praticiens, de pouvoirs décisionnaires et d’un budget relativement important, le GAL représente un nouveau modèle d’organisation qui est capable d’influencer considérablement l’équilibre institutionnel et politique de la région concernée.
En facilitant l’échange et la circulation d’informations sur les politiques de développement rural, ainsi que la diffusion et le transfert de bonnes pratiques et de stratégies et actions innovatrices, le réseau Leader vise à réduire l’isolement des GAL et à créer une source d’information sur les actions et une source d’analyse des actions.
Afin de compléter la mise en réseau actuelle à l’échelle européenne et nationale, quelques GAL se sont organisés spontanément en réseaux informels.
Les GAL ont prévu des mécanismes adéquats pour la participation, la sensibilisation et l’organisation des acteurs locaux en faveur du développement rural.
La répartition des tâches et des responsabilités entre les partenaires (autorités du programme, GAL, membres des GAL) devrait être claire et transparente.
Un autre élément clé de Leader est la coopération entre les régions rurales.
La coopération entre les régions peut être transnationale, mais elle peut aussi être interterritoriale et se dérouler entre régions situées dans un même État membre.
Sous Leader+, un budget spécifique est alloué aux projets en coopération (action 2).
Un autre élément clé de l’approche Leader est la délégation aux GAL d’une partie importante des responsabilités de prise de décision en matière de financement et de gestion.
Le degré d’autonomie des GAL varie toutefois considérablement en fonction du mode spécifique d’organisation et du contexte institutionnel de l’État membre.
En plus du concept Leader et de sa mise en œuvre sur le terrain, ce qui est déjà innovateur en soi, l’initiative exige également que les actions soient innovatrices.
Il peut s’agir d’actions visant à promouvoir les ressources locales suivant de nouvelles méthodes, d’actions qui présentent un intérêt pour le développement local mais ne sont pas couvertes par d’autres politiques de développement, d’actions qui apportent de nouvelles réponses aux points faibles et aux problèmes des zones rurales ou d’actions qui créent un nouveau produit, un nouveau processus, de nouvelles formes d’organisation ou un nouveau marché.
Ce critère doit, dès lors, être examiné au cas par cas dans les divers contextes administratifs.
L’innovation fait également partie intégrante du volet pédagogique et de la composante du travail en réseau du programme, diffusant des informations à d’autres groupes d’acteurs qui souhaitent s’inspirer de réalisations conçues ailleurs ou exécuter des projets communs.
Meilleures pratiques Leader+
Cette analyse a permis de conclure que le critère à appliquer pour repérer les bonnes pratiques était étroitement lié partout aux sept éléments Leader+.
L’Observatoire Leader+ a ajouté deux autres critères européens qui mettent en évidence les aspects européens de Leader+: la transférabilité et la durabilité.
Afin de renforcer la visibilité du travail exécuté sous Leader+, l’Observatoire Leader+ a décidé de compléter les informations fournies dans cette base de données en éditant une publication spéciale intitulée Une sélection des meilleures pratiques Leader+.
La présente publication constitue la quatrième sélection de meilleures pratiques et se fonde sur la sélection réalisée pour 2008.
Les trois premières publications, reprenant 21 exemples de meilleures pratiques pour l’une et 25 pour les deux autres, ont déjà été publiées.
Le Contact Point Leader+ a ensuite commencé à recueillir des exemples auprès des États membres.
Afin de parvenir à un résultat honnête, une approche qui respecterait la diversité thématique, le type de projet et l’équilibre géographique, en plus des critères associés au contenu qui sont liés à l’approche Leader, a été adoptée.
La sélection des 25 meilleures pratiques actuelles sur les 111 bonnes pratiques sélectionnées en 2008 a également cherché à respecter un équilibre conceptuel, thématique et géographique.
La méthode utilisée était la suivante: premièrement, le Contact Point a exécuté une analyse FFPM (forces/faiblesses/possibilités/menaces) auprès des États membres sur la situation des bonnes pratiques.
Les principaux partenaires
Il s’agit ici de la quatrième et dernière sélection.
Tous les acteurs impliqués dans la production de ces quatre éditions se sont efforcés de présenter une grande variété d’études de cas.
Meilleures pratiques Leader+
Contexte du projet
La région en chires
La région où se trouve le GAL Gesäuse Eisenwurzen souffre d’une série de problèmes structurels, tels qu’une faible densité de population et un manque d’emplois qualifiés.
Dans l’ombre de la populaire région voisine du Dachstein-Tauern et du carrefour régional de Liezen, le secteur touristique n’a pas su se développer au cours des dernières années.
Malgré ses paysages de montagne et sa beauté naturelle, dont la réserve naturelle du Sölktäler, le manque criant d’infrastructures touristiques n’a pas permis à cette zone de se faire une place parmi les autres régions, et la situation semble empirer.
Le GAL a tout misé sur une meilleure promotion de la région, s’efforçant de vanter les mérites du territoire auprès des visiteurs potentiels.
L’un des principaux axes de cette stratégie consiste à regrouper l’ensemble des projets et activités touristiques existants des 17 villes et villages de la région.
Pour ce faire, le GAL a élaboré des thèmes communs et il a entrepris un effort promotionnel conjoint, réorganisant la promotion de la région autour d’une même image de marque.
Ainsi, des événements et des initiatives de relations publiques dans le secteur culturel ont été regroupés à l’échelle régionale.
Ces efforts accompagnent l’amélioration concomitante des infrastructures touristiques de la région.
Dans le secteur agricole également, des tentatives de créer des synergies ont vu le jour, comme des activités scolaires ou des vacances à la ferme.
Ces thèmes généraux ont été accompagnés d’un grand nombre de sous-projets, qui répondent aux besoins de croissance économique de la région tout en exploitant ses ressources naturelles et humaines, dont la qualité va de pair avec la fragilité.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
Le projet GeoLine illustre comment une stratégie territoriale peut à la fois se concentrer sur ses forces endogènes et être ouverte aux idées et à un public extérieurs.
Premièrement, dans le cadre d’une approche résolument territoriale, il a adopté le thème distinctif de la géologie, partant du fait que le territoire du GAL, et en particulier le parc naturel de l’Eisenwurzen styrien, forme l’une des zones géologiques les plus diversifiées d’Autriche.
Il contribue également à mettre en relation un grand nombre d’attractions touristiques et d’organisations locales afin de proposer une offre touristique intégrée.
Celle-ci passe notamment par une coopération effective entre 12 municipalités en vue de créer le parc géologique «Nationalpark Gesäuse», label touristique stratégique qui s’est avéré essentiel au succès de l’ensemble du projet.
Deuxièmement, surtout grâce à l’action efficace du GAL en matière de mise en réseau, le projet a bénéficié de l’expérience d’autres parcs géologiques internationaux grâce à son adhésion au Réseau européen des géoparcs et au Réseau des géoparcs mondiaux de l’Organisation des Nations unies pour l’éducation, la science et la culture (Unesco).
Cette adhésion a impliqué la participation à un projet Interreg III C intitulé «Parcs géologiques européens: un outil de développement du tourisme en Europe».
Le projet a donc réussi à intégrer dans ses activités un élément de coopération avec d’autres régions.
Les trente projets impliquaient une série de sites et d’attractions touristiques tels que des expositions et des trains touristiques.
Les activités se répartissaient en cinq groupes principaux: investissement dans les infrastructures touristiques, formation de guides touristiques, mise en réseau des partenaires, promotion (dont la création d’un site web) et développement d’offres intégrées de tourisme.
En outre, la coopération entre municipalités a permis la création d’un label pour le parc géologique «Nationalpark Gesäuse», qui a réuni deux associations touristiques.
Réalisations et résultats concrets
Bref historique du projet
Le projet se fondait sur deux années de recherches entreprises par une équipe de scientifiques et d’experts en développement régional, qui ont proposé une liste d’activités à intégrer au projet.
Celle-ci contenait plus d’une trentaine d’activités basées sur la géologie, la botanique et l’histoire régionale. En 2004, le projet a bénéficié d’un financement au titre de Leader+.
Des investissements concrets et considérables dans les infrastructures touristiques ont été consentis, notamment dans: une exposition géologique, la production d’une vidéo sur la formation karstique dans la région et toutes les attractions touristiques du projet, quatre itinéraires reprenant les centres d’intérêt, un modèle en trois dimensions de la chaîne de montagnes régionale, un vol virtuel au-dessus de celle-ci et un centre interactif familial sur l’eau pour le centre d’information régional.
Si certains aspects du projet ont été financés par d’autres programmes, une stratégie de promotion commune axée sur le géotourisme a été mise en œuvre.
Meilleures pratiques Leader+
Dicultés rencontrées/Enseignements tirés
Nom du GAL: GAL Gesäuse Eisenwurzen
Le projet a démontré en quoi un partenariat entre les principaux acteurs de la région peut être difficile à gérer en raison des divergences d’intérêts et de la lenteur des prises de décisions, bien qu’il se révèle finalement essentiel au succès d’une initiative de ce type qui cherche à promouvoir la région dans son ensemble.
Ainsi, la géologie constitue un thème novateur qui fédère l’ensemble de la région.
Il fut cependant difficile de persuader l’ensemble des maires des communes concernées d’investir dans une thématique nouvelle et inédite.
La «valeur ajoutée Leader+» du projet
Le projet n’aurait pu voir le jour sans l’implication du GAL, qui a joué un rôle de coordination, de médiation, d’assurance qualité, de motivation et de sensibilisation.
Le GAL a aidé à réunir tous les acteurs pour créer une offre de tourisme intégrée au bénéfice de toute la région.
Durée
Le projet a couvert une période de trois ans et demi, de mai 2004 à la fin de 2007.
Le budget total du projet s’élevait à 1 939 000 euros, dont 584 000 euros provenaient du FEOGA, 200 000 euros des fonds nationaux et 1 155 000 euros d’investisseurs privés.
Meilleures pratiques Leader+
La région en chires
Contexte du projet
Le territoire du GAL est appelé «Bad Aussee» et il fait partie de la région baptisée Salzkammergut, associée aux conceptions traditionnelles du tourisme et des loisirs.
Il est en fait largement tributaire du tourisme, 50 à 80 % de la population dépendant de ce secteur dans ses différentes communes.
Comme dans d’autres régions, cependant, il importe que l’industrie du tourisme s’adapte aux tendances actuelles et, notamment, développe des marchés de niche.
En conséquence, la région s’est efforcée d’axer son image sur le tourisme de la santé et du bien-être.
Le projet décrit ci-après contribue de manière considérable à ce processus de diversification en développant de nouvelles formes de tourisme à destination des personnes handicapées, ce qui pourrait constituer une niche en soi.
En quoi ce projet constitue-t-il une bonne pratique?
Tout en contribuant à la stratégie territoriale de la région, ce projet possède des atouts spécifiques qui en font un exemple de bonne pratique Leader+.
Premièrement, il trouve sa source dans l’initiative d’une habitante de la région, Berta Körbel, qui a fait don de ses 16 000 m2 de terres à l’association pour handicapés locale «Lebenshilfe Ausseerland». C’est d’elle qu’il tire son nom, «BERTA».
La nature ascendante du projet ne s’arrête pas là, puisque de nombreux acteurs locaux ont participé à sa mise en œuvre.
Ainsi, le maire de la commune, qui était très impliqué dans le GAL, s’est pris d’intérêt pour le
Meilleures pratiques Leader+
Leader+ a apporté son soutien aux étapes de planification et de création d’un centre récréatif conçu pour répondre aux besoins des personnes handicapées.
Celui-ci a été construit dans le respect des normes les plus strictes d’accessibilité et d’efficacité énergétique.
Les personnes handicapées ont été impliquées tout au long du projet, qui a créé de nouvelles opportunités d’emploi.
Un spécialiste de l’horticulture, spécialisé dans la «permaculture alpine» (culture d’une grande variété d’herbes aromatiques, de légumes et de céréales dans un environnement alpin) a été engagé pour dessiner les plans du jardin et pour l’aménager.
Réalisations et résultats concrets
Bref historique du projet
Le site rassemble un jardin, 12 maisons à appartements et deux bâtiments multifonctionnels.
Le jardin se décompose en plusieurs sections, dont un espace regroupant des plantes issues de différentes zones climatiques, une mare et un jardin d’eau qui donnent aux personnes handicapées un accès aux plantes des zones humides, ainsi qu’un «jardin des sens» constitué d’herbes et de baies.
Le site abrite également une salle de contemplation, qui invite les visiteurs à se reposer et à se détendre, ainsi qu’un espace destiné aux événements culturels et aux réunions.
Les bâtiments multifonctionnels seront utilisés comme atelier pour l’occupation des personnes handicapées, comme café et comme salle de séminaires.
Dicultés rencontrées/Enseignements tirés
La principale difficulté fut de surmonter les obstacles juridiques lors de la phase de planification. Le terrain
Une fois la parcelle de Berta Körbel cédée à «Lebenshilfe Ausseerland», un débat a été lancé pour décider de la mission sociale qui lui serait dévolue.
Après des propositions initiales en faveur d’un camp pour les jeunes défavorisés, l’idée d’une «oasis paysagère» pour les personnes handicapées a été avancée puis retenue.
L’initiative avait pour but d’émanciper les personnes handicapées sur la voie de l’intégration sociale, de créer de nouvelles opportunités d’emplois pour ce groupe et d’instaurer un espace commun de réunion et de contact pour l’ensemble de la communauté, en mettant l’accent sur les personnes handicapées et leur famille.
Meilleures pratiques Leader+
Personne à contacter: Herbert Gasperl Adresse: Brauhof 97, A-8993 Grundlsee
Cette région d’Autriche attache une grande importance à l’architecture traditionnelle, et la perspective de voir sortir de terre un jardin et des constructions modernes a donc soulevé certaines oppositions.
Plusieurs acteurs majeurs ont néanmoins soutenu le projet, et le fait que le jardin représente un effort conjoint entre des personnes handicapées et d’autres couches de la population a favorisé son acceptation générale.
La «valeur ajoutée Leader+» du projet
Coordonnées de contact de l’opérateur local
Le GAL favorisait une perspective de développement général intégrant de nouvelles formes de tourisme, posant ainsi les jalons d’une initiative de ce type.
Le projet implique en outre nombre d’acteurs de premier plan, tels que les communes, qui ont contribué à renforcer la coopération régionale et à surmonter certains obstacles.
Durée
Le projet s’est déroulé sur une période de trois ans et demi, de mai 2004 à octobre 2007.
Le budget, considérable, de 3 000 000 d’euros a été largement financé sur fonds privés — à hauteur de 2 150 000 euros.
Cependant, le projet a également bénéficié de 500 000 euros du FEOGA et de 350 000 euros en provenance des fonds nationaux.
Meilleures pratiques Leader+
Le Centre d’interprétation de la rivière
Contexte du projet
La région en chires
Le GAL Ourthe moyenne poursuit une stratégie de dé - veloppement axée sur le tourisme durable en vue de stimuler la croissance économique dans la région tout en respectant le fragile environnement et les traditions culturelles locales dont dépend l’industrie du tourisme.
Le tourisme représente une composante essentielle du profil économique de la région. Elle compte en effet peu d’industries et l’agriculture, quoique encore bien présente, subit de nombreuses pressions.
Les communes ont tenté de stimuler ces deux secteurs par des initiatives telles que les zones d’artisanat et l’aide à la diversification des exploitations agricoles.
Le besoin le plus urgent porte cependant sur une gestion culturelle et environnementale saine qui assurera un avenir durable à la région, et en particulier à son économie touristique.
Meilleures pratiques Leader+
Le Centre d’interprétation de la rivière
Ce projet vise à tirer le meilleur parti économique de l’Ourthe, la rivière locale, tout en préservant ses paysages et ses habitats naturels.
Celle-ci constitue donc un élément clé de la stratégie de développement du GAL, dont le thème principal est la meilleure utilisation des ressources naturelles et culturelles.
Le projet a également été retenu comme exemple de bonne pratique en raison du vaste partenariat favorisé par le GAL.
Plusieurs acteurs publics et privés sont impliqués dans le contrôle et la consultance du projet. Ils forment un «comité technique» regroupant des associations de protection de la nature, des opérateurs touristiques, l’association régionale de pêche et les autorités locales.
Les volontaires, tels que les guides touristiques, les pêcheurs, les photographes et les retraités, ont par ailleurs joué un rôle essentiel dans le développement des activités.
En quoi ce projet constitue-t-il une bonne pratique?
Enfin, le projet a produit des résultats durables, dont la création de deux nouveaux emplois et d’un centre d’interprétation de la rivière géré par une toute nouvelle organisation. Il a aussi donné naissance à une autre initiative.
Celle-ci vise à créer une nouvelle attraction touristique basée sur une pratique de la pêche res pectueu se de l’environnement et impliquant une vaste participation de la population locale.
L’Ourthe, véritable cœur de la région, incarne l’une des principalesprioritésdel’approcheterritorialedu développement élaborée par le GAL.
Toutefois, cet engouement est également source de pressions, tant écologiques que sociales, notamment durant les pics d’affluence en été et pendant les vacances. Le projet reconnaît que ce succès menace l’harmonie naturelle de l’environnement de la rivière ainsi que la faune et la flore.
Meilleures pratiques Leader+
Le Centre d’interprétation de la rivière
Dicultés rencontrées/Enseignements tirés
Bref historique du projet
Cette initiative constitue le prolongement d’un projet Leader II ayant recréé une ancienne maison villageoise et construit un centre touristique.
Activités principales
La «valeur ajoutée Leader+» du projet
•concevoir un centre d’accueil des visiteurs le long de la rivière;•sensibiliser à l’environnement fluvial;•développer la pêche;•former des guides de pêche;•améliorer la gestion de la rivière.
La principale valeur ajoutée Leader+ fut le rôle joué par le GAL dans l’établissement d’un partenariat élargi ca pable de prendre en charge le projet.
Leader+ a également permis de nouer des contacts avec d’autres territoires en Europe affichant des objectifs de développement similaires.
Réalisations et résultats concrets
Durée
Le projet s’est étalé sur près de quatre ans, de mars 2003 à la fin de 2006.
Le centre d’interprétation de la rivière a ouvert ses portes en avril 2004.
Il a organisé de nombreuses activités et expositions (53 événements, 111 journées scolaires et quatre expositions) et il a accueilli près de 8 000 visiteurs.
En outre, 14 organisateurs d’activités et guides spécialisés dans la pêche de tourisme ont été formés et cinq exploitations d’élevage de truites ont été réhabilitées.
À la suite du succès du centre, plusieurs initiatives ont été lancées en coopération avec l’industrie touristique locale.
Coordonnées de contact de l’opérateur local
Meilleures pratiques Leader+
Agriculture biologique
La région en chires
Le GAL couvre essentiellement la ceinture verte entourant la ville de Bruges.
Son développement en a été volontairement restreint, et elle constitue encore un espace ouvert dont 70 % de la superficie sont consacrés à l’agriculture (essentiellement horticulture sous serre, production laitière et élevage intensif, terres arables).
La pression de l’urbanisation va cependant croissant. Elle émane notamment des secteurs résidentiel et professionnel ainsi que des transports.
La stratégie de développement du GAL passe par une diversification de l’agriculture et une meilleure préservation de l’environnement au niveau des exploitations agricoles.
Le GAL estime que l’agriculture durable améliorera la qualité de vie de la région, puisqu’elle intègre des préoccupations économiques, sociales et environnementales.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet est d’origine ascendante: neuf agriculteurs locaux se sont réunis pour partager leurs idées et leurs expériences concernant la vente de leurs produits biologiques et la manière d’accroître leur visibilité et de mieux les promouvoir.
Cette démarche volontaire a fortement motivé les agriculteurs, et Leader+ les a aidés à atteindre leurs objectifs.
La coopération des agriculteurs dans le domaine de la production biologique, et notamment la promotion collective de cette dernière au travers d’une marque commune, est novatrice en Belgique.
Meilleures pratiques Leader+
Agriculture biologique
Ce projet est en outre considéré comme une meilleure pratique par la manière dont il intègre plusieurs préoccupations dans ses activités de promotion: agriculteurs participant au projet, des stands communs sur les marchés et un tour cycliste avec des étapes dans les exploitations participantes.
Chaque activité relève de la responsabilité d’un membre du groupe.
Réalisations et résultats concrets
Les principales réalisations sont les suivantes:
•l’environnement est pris en considération grâce au mode de production des aliments biologiques et au recours à des emballages biodégradables;•des manifestations culturelles ont été organisées, telles que le «Cactusfestival, Feest in het park» (festival dans le parc) et d’autres expositions;•un accord de coopération avec l’office du tourisme régional soutient les activités de promotion.
Bref historique du projet
Il en résulte que l’agriculture biologique et les produits biologiques locaux jouissent d’une notoriété bien plus grande dans la région.
La coopération entre agriculteurs et horticulteurs biologiques a été renforcée, et davantage d’agriculteurs ont recours aux emballages écologiques.
Les agriculteurs locaux avaient déjà commencé à coordonner la promotion de leurs produits biologiques avant le lancement de Leader+.
Leurs idées devant contribuer au succès de la stratégie de développement axée sur la diversification de l’agriculture et la durabilité environnementale, le groupe a reçu un financement Leader+ afin de concrétiser ses projets.
Dicultés rencontrées/Enseignements tirés
Les agriculteurs et horticulteurs biologiques de la région couverte par le GAL ont formé une coopérative afin de promouvoir la vente des produits régionaux issus de l’agriculture biologique.
En plus des réunions régulières destinées à échanger les bonnes pratiques, les agriculteurs ont élaboré plusieurs stratégies de promotion conjointe, telles que la production d’un calendrier reprenant tous les
Les principaux obstacles portaient sur la conclusion d’un accord financier entre les agriculteurs et le GAL pour la couverture des frais du projet et sur la coordination des ressources humaines, et notamment la répartition des responsabilités.
Un accord financier susceptible d’être transposé à d’autres contextes a été conclu. À présent, le groupe fonctionne bien et les responsabilités de chacun sont clairement définies.
Meilleures pratiques Leader+
Agriculture biologique
La «valeur ajoutée Leader+» du projet
Personne à contacter: Kristof Verhoest Adresse: Tillegemstraat 81, B-8200 Sint-Michiels
Durée
Le projet a commencé en septembre 2005 et se poursuivra jusqu’à la fin de juin 2008.
Plus de 50 % du budget de 39 400 euros ont été financés par les agriculteurs eux-mêmes (24 400 euros), le reste provenant à parts égales du FEOGA et des fonds nationaux (7 500 euros chacun).
Coordonnées de contact de l’opérateur local
Meilleures pratiques Leader+
Ranums Efterskole (Vers un nouveau développement)
Contexte du projet
La région en chires
Le territoire du GAL couvre sept municipalités à caractère typiquement rural comprenant de nombreux petits villages et de vastes étendues de terrains ouverts.
Situé dans le nord du Jutland et éloigné des principales villes et routes, il est relativement isolé.
Sa densité de population est faible par rapport à d’autres régions du Danemark, où elle est généralement supérieure à la moyenne européenne.
Les taux d’emploi et de revenus sont faibles également, notamment dans le secteur des services.
En raison des faiblesses structurelles de la région, la stratégie de développement du GAL s’est concentrée sur l’amélioration de la qualité de vie par la mobilisation de volontaires et de capitaux sociaux dans la région et par leur regroupement en un effort commun en faveur du développement d’une communauté dynamique.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
De plus, ces mêmes groupes ont assuré la mise en œuvre du projet, dont la gestion de l’école, ce qui constitue un bon exemple de partenariat efficace.
Cette initiative montre comment un village, aussi petit soit-il, est capable de déployer les capacités humaines et professionnelles nécessaires à l’organisation de ce type d’activités.
Le GAL était également un partenaire essentiel du partenariat, son directeur ayant, dès le départ, fourni assistance et conseils dans le cadre du projet.
Ce projet est le fruit d’une série de rencontres et de groupes de travail impliquant les habitants et les associations de la région dans le village de Ranum.
Les discussions ont abouti à la conclusion que le projet d’école constituerait une bonne opportunité de développement pour le village.
L’initiative est donc clairement d’origine ascendante et répond aux défis réels et ressentis auxquels est confronté le village selon ses propres habitants.
Enfin, ce projet a été repris comme exemple de bonne pratique car il a entraîné l’ouverture d’une école qui poursuivra ses activités après la fin du programme Leader+, offrant au village et à ses environs un développement durable à long terme.
Bref historique du projet
Le village de Ranum abritait un établissement de formation jusqu’en 1986, dont la fermeture a eu un impact négatif sur l’économie locale.
En 2002, la municipalité de Løgstør a entamé, avec les habitants et l’association des commerçants de Ranum, un débat sur les stratégies de développement susceptibles d’insuffler une nouvelle vie à ce village rural.
Ce débat a pris la forme d’une «visioconférence», à laquelle ont participé de nombreux acteurs, et d’une réunion publique où les idées ont été présentées à la population.
Cinq groupes de travail ont ensuite été mis sur pied en vue d’élaborer des propositions sur la formation, la jeunesse, la réhabilitation du village, l’économie et
Meilleures pratiques Leader+
Ranums Efterskole (Vers un nouveau développement) les restaurants. Bénéficiaire direct des fonds Leader+, l’établissement est devenu une institution indépendante et durable qui a pu accéder à d’autres fonds issus de nombreuses sources différentes.
Dicultés rencontrées/Enseignements tirés le tourisme ainsi que la culture et l’art. Plusieurs propositions de projets ont été émises dans ce cadre, dont la création d’une «Efterskole», un type d’établissement unique avec des logements pour des étudiants de 14 à 18 ans.
Cette initiative a pu bénéficier du financement de Leader+, au même titre que d’autres projets du village, dont une «maison multiculturelle» abritant une salle de sport, des salles de réunion et l’infrastructure permettant l’organisation de conférences.
Les problèmes initiaux de cofinancement ont été résolus grâce à un prêt bancaire et à une aide de la municipalité, et la difficulté d’attirer des étudiants a été palliée par une campagne de promotion radiophonique et télévisuelle intensive et inhabituelle pour ce type d’établissement.
La «valeur ajoutée Leader+» du projet
La valeur ajoutée Leader+ fut de fournir l’impulsion initiale nécessaire au projet, à la fois grâce à des discussions et des consultations sur une stratégie de développement et au financement d’une organisation à présent capable de solliciter l’intervention d’autres organismes publics et de se développer de manière autonome.
Durée
L’Efterskole de Ranum a été inaugurée en avril 2003. Il s’agit d’une institution indépendante assortie d’une zone scolaire et dotée d’un conseil d’administration chargé de poursuivre le travail de développement de l’établissement.
À la fin de l’année, les préparatifs, dont la définition d’objectifs, d’un cursus scolaire et d’une campagne promotionnelle à destination des étudiants, étaient achevés.
L’année suivante, 60 étudiants avaient postulé, et le recrutement du corps enseignant et du reste du personnel a commencé.
L’école a récupéré les bâtiments de l’ancien établissement de formation de professeurs, auquel a été adjointe une nouvelle construction.
86 étudiants se sont inscrits la première année et 120 l’année suivante.
Le projet officiel financé par Leader+ courait de mai à septembre 2004 (construction de l’école).
Réalisations et résultats concrets
La réalisation concrète est une nouvelle école pour le village.
Elle a entraîné la création de 26 nouveaux emplois et a attiré 120 étudiants, ce qui a contribué à faire revivre le village, notamment grâce aux retombées économiques pour les entreprises locales telles que les commerces et
Le budget total de 1 292 618 euros comprenait 31 777 euros issus du FEOGA et 255 034 euros des fonds nationaux. La majeure partie du financement (1 005 807 euros) provenait cependant de sources privées.
Coordonnées de contact de l’opérateur local
Meilleures pratiques Leader+
Émancipation de la jeunesse rurale
La région en chires
Le territoire du GAL «Sameboat» se compose d’un vaste archipel de 20 000 îles (dont 500 sont habitées) éparpillées dans la mer Baltique, au large des côtes sud-ouest de la Finlande.
Par sa situation, il souffre de son isolement, auquel s’ajoutent des liaisons de transport déficientes.
Les îles souffrent particulièrement de la dépopulation, et notamment de l’émigration des jeunes, qui partent ailleurs à la recherche de meilleures perspectives d’emploi et d’activités sociales.
L’un des avantages de ce projet est que, par sa nature interrégionale, il a permis au GAL de mettre à profit l’expérience des autres régions et de collaborer avec elles, aidant ainsi le territoire à surmonter son isolement.
En outre, l’esprit Leader de partenariat et de coopération a pu être appliqué à l’archipel lui-même dans le cadre de ce projet, les îles étant divisées linguistiquement entre locuteurs suédois et finnois, qui représentent chacun une moitié environ de la population.
Le projet s’intègre à la stratégie globale de développement du GAL, qui s’attaque de manière frontale aux défis géographiques de la région.
Il s’efforce de participer au repeuplement de l’archipel en inversant les tendances migratoires.
Il contribue en particulier à rendre plus attrayantes les conditions de vie pour les jeunes par le biais notamment d’un soutien à l’esprit d’entreprise, qui pourrait aider à redynamiser les îles.
Meilleures pratiques Leader+
Émancipation de la jeunesse rurale
Bref historique du projet
La géographie de la région était le point de départ du projet, l’inaccessibilité et l’isolement des îles étant considérés comme de sérieux obstacles à la vie sociale et professionnelle des jeunes, ce qui les incitait souvent à émigrer vers les centres urbains du continent.
Malgré plusieurs sources d’investissement dans les îles, tout le monde reconnaissait que très peu de projets ciblaient spécifiquement les besoins des jeunes.
D’autres régions de Finlande subissaient elles aussi de telles pressions migratoires. Un projet de coopération a donc été lancé en vue de faire face ensemble à ce problème croissant.
Le projet a été considéré comme un exemple de bonne pratique dans la mesure où il respecte scrupuleusement l’approche de développement local ascendant.
Qui plus est, il est considéré comme innovant du fait qu’il élargit pleinement cette approche aux jeunes de la région.
Toutes les activités du projet ont été proposées par des jeunes, qui étaient par ailleurs directement impliqués dans leur mise en œuvre.
Les projets ont été sélectionnés sur la base de concours ouverts, où les jeunes étaient appelés à exprimer leurs idées et leurs rêves et à expliquer en quoi ils étaient importants.
La procédure d’«appel à candidatures» a donc été adaptée sur mesure à la jeunesse, l’impliquant directement dans le processus de développement de leur région.
Toutefois, les jeunes n’étaient souvent, naturellement, pas en mesure de traiter tous les volets comptables et financiers des activités, d’où le rôle de soutien crucial du GAL participant.
Un gestionnaire de projet a été nommé; il a parcouru la région en sensibilisant les jeunes aux opportunités offertes par le projet.
Les activités du projet étaient planifiées et mises en œuvre par les jeunes au moyen d’un appel aux demandes de financement.
Ces concours ouverts étaient soutenus par le gestionnaire de projet, Jani Latsuniemi, qui a également aidé des groupes de jeunes à introduire leur demande.
Les concours étaient appelés «Give me Five» et s’accompagnaient d’un symbole en forme de main ouverte symbolisant la planification, la création et le développement des activités par les jeunes.
La procédure de soumission des demandes s’étalait sur cinq à six semaines environ et se répétait chaque année.
Le projet a été mis en œuvre en passant par quatre GAL différents travaillant en collaboration, ce qui constitue un autre élément de bonne pratique, dans la mesure où il applique le principe selon lequel la coopération interterritoriale ne doit pas consister uniquement en un échange d’idées, mais également impliquer des activités réellement communes.
Dans cet exemple, les mêmes concours ouverts à destination de la jeunesse ont été organisés à travers les différentes régions, les représentants des GAL se réunissant une à trois fois par an.
Meilleures pratiques Leader+
Les activités retenues allaient d’événements tels que des tournois, des spectacles et des concerts à la fondation de mouvements et de clubs de jeunesse.
Ainsi, des neuf projets financés en 2005, deux concernaient l’unihockey, fournissant l’équipement et les infrastructures nécessaires à la pratique de ce sport, devenu plus tard extrêmement populaire dans toutes les îles et parmi toutes les tranches d’âges.
La principale activité financée par le projet fut la construction d’un circuit de course pour voitures radiocommandées.
L’initiative a permis de développer un loisir très apprécié des jeunes de la région.
Elle s’est accompagnée d’une forte dose de travail volontaire de la part tant des jeunes que de leurs parents.
Dicultés rencontrées/Enseignements tirés
Le principal problème fut la sensibilisation, les distances géographiques rendant difficiles les contacts avec tous les groupes de jeunes et la promotion directe des atouts du projet.
Un autre défi fut d’inciter les jeunes locuteurs suédois et finnois à coopérer.
La «valeur ajoutée Leader+» du projet
En appliquant la méthode Leader+, les jeunes ont pu participer activement aux projets de développement de la région.
En soumettant leurs demandes de financement, ils ont été formés à la participation publique, ce dont ils n’auraient sans doute pas bénéficié sans le projet Leader+.
Coordonnées de contact de l’opérateur local
Durée
Le projet s’est étalé sur deux ans et demi, du début de novembre 2004 à la fin de mai 2007.
Sur un budget total de 79 930 euros, le FEOGA et les fonds nationaux ont apporté chacun 35 968,50 euros, auxquels il convient d’ajouter 7 993 euros émanant de sources privées.
Meilleures pratiques Leader+
Projet des maisonnettes de grand-mère
Contexte du projet
La région en chires
Grâce à sa proximité des grandes villes du sud de la Finlande et à sa beauté naturelle, et notamment ses nombreux lacs, le territoire du GAL de Pomoottori ry devient une banlieue de plus en plus prisée.
Avec une agriculture en déclin mais peu d’industries pour la remplacer, l’immigration est activement encouragée, étant donné les retombées économiques que l’urbanisation résidentielle est susceptible d’apporter.
Le repeuplement de cette zone rurale représente en effet, avec la promotion du tourisme et des autres secteurs des services, l’une des priorités de la stratégie de développement économique du GAL.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
L’idée du projet vient d’un habitant de la région, M. Ari Tiovari, qui a imaginé les avantages en termes économiques, environnementaux et de mode de vie d’une urbanisation reposant sur les maisons traditionnelles de village de la région, de petits pavillons adaptés aux petites familles ou aux personnes seules.
Le projet était donc clairement de nature ascendante et, avec le soutien de la municipalité, M. Tiovari a été étroitement impliqué dans sa mise en œuvre.
Par ailleurs, l’objectif du projet reflète largement le diagnostic territorial qui transparaît dans la stratégie de développement du GAL et dans d’autres documents évoquant les politiques locales et régionales, à savoir la promotion de la région à partir de sa situation et de son environnement naturel agréable.
Bien que transposable à d’autres régions, ce projet n’en demeure pas moins spéciquement centré sur la région, compte tenu de son ancrage territorial et de la prise en compte de ses faiblesses et de ses atouts.
Enfin, il contribue à un avenir plus durable économiquement pour la région, dans la mesure où la conception des logements leur garantit une durée de vie bien supérieure à celle du projet et permettra une utilisation plus rationnelle des capacités de logement de la région.
Meilleures pratiques Leader+
Projet des maisonnettes de grand-mère
Bref historique du projet dans ses trois plus grands villages.
Les objectifs communs de toutes ces étapes de conception visaient à maintenir à un niveau abordable les frais de construction tout en utilisant le bois, les entreprises de construction et les fournisseurs de biens et de services locaux, dans le but d’entraîner des retombées positives pour l’économie locale.
Réalisations et résultats concrets
L’idée a été développée par la municipalité de Luopioinen, et un architecte, M. Pertti Toivari, sélectionné au terme d’un appel d’offres ouvert, a été nommé gestionnaire du projet.
Dans la pratique, le projet a été géré en collaboration avec M. Toivari, bien qu’il ait été supervisé par un comité directeur composé de représentants municipaux et d’administrateurs, de bailleurs de fonds, de résidents et d’autres acteurs.
Activités principales
Le projet a démontré un intérêt massif pour ce genre de solutions résidentielles, et les préférences des habitants de la région ont été prises en considération dans la conception des maisons.
Le projet impliquait la conception des «maisonnettes de grand-mère» en étroite concertation avec les habitants de la région.
Un guichet d’information a été aménagé à côté de la mairie et une page web a été créée sur le site de la municipalité.
Une enquête a en outre été menée auprès des personnes intéressées par le projet, et les 140 réponses ont fourni de précieuses informations sur les préférences des résidents.
Les projets de maisons ont été présentés au public sous forme de plans et de maquettes, qui visaient par ailleurs à tester les dimensions minimales que pouvaient prendre ces pavillons tout en respectant les exigences propres à la construction de logements modernes et fonctionnels.
Le rôle de la municipalité s’est avéré crucial pour déterminer les meilleurs sites de construction des maisonnettes, finalement localisées grand des deux modèles (60 à 80 m2 au lieu de 40 à 60 m2) était plus populaire, au même titre que l’accessibilité des services, la présence d’un gardien/concierge et la répartition des maisonnettes en quartiers, perçue comme un facteur de sécurité.
L’étude de marché a fait apparaître que de telles maisons n’existaient pas, bien que les principales entreprises de construction aient manifesté la volonté de s’adapter aux critères des résidents.
La princi-paleréalisationfutdonclarecherchepréalable; une construction pilote a été dessinée au terme du projet.
Les premières maisons ont déjà été construites dans le village de Luopioinen, dans la commune de Pälkäne, et d’autres sont en cours de construction ou en phase de conception.
Meilleures pratiques Leader+
Projet des maisonnettes de grand-mère
Par ailleurs, l’approche locale a été appliquée, et les éléments positifs de la première série de maisons ont été retenus.
La «valeur ajoutée Leader+» du projet
Sans le financement de Leader+, la recherche préalable concernant ce type d’urbanisation n’aurait pas été possible.
Cela étant, d’autres avantages non financiers représentant une véritable valeur ajoutée Leader+ ont été constatés, tels que la plus grande visibilité du projet et la coopération avec d’autres organisations locales.
Durée
Le projet s’est étalé sur vingt mois, du 1er mars 2005 à la
Tél. (358) 400 87 33 13 fin de 2006.
Sur un budget total de 50 000 euros, le FEOGA et les fonds nationaux ont apporté chacun 22 500 euros, auxquels il convient d’ajouter 5 000 euros émanant de sources privées.
Meilleures pratiques Leader+
Reportages sur le tourisme vert
Contexte du projet
La région en chires
Le GAL «Pays de la Touraine côté sud» est situé au centre de la France. Sa densité de population est relativement faible et ses espaces naturels présentent une grande valeur paysagère.
Ses ressources naturelles et culturelles endogènes n’ont cependant pas été assez exploitées, et la stratégie du GAL consiste à les utiliser au mieux et à apporter une valeur ajoutée aux produits régionaux.
Parmi les atouts culturels de la région, citons son riche patrimoine architectural, archéologique et préhistorique, et notamment ses nombreux et magnifiques châteaux.
Ses paysages de collines ondoyantes, de forêts et de rivières offrent une grande valeur touristique.
La région est toutefois relativement méconnue. Le recours innovant aux médias et la promotion de la région comme centre d’activités en plein air et en pleine nature lui ont permis de se faire une place sur les cartes touristiques.
Meilleures pratiques Leader+
Reportages sur le tourisme vert
En quoi ce projet constitue-t-il une bonne pratique?
Une autre raison expliquant sa sélection comme exemple de bonne pratique est son utilisation innovante des médias visuels (télévision) dans la promotion de la région.
Le tournage des programmes télévisés a également renforcé l’image de centre d’escapades en plein air et d’activités en pleine nature et il a apporté une valeur ajoutée au cadre opérationnel général du tourisme dans la région.
Le projet peut ainsi être perçu comme l’origine d’un «effet boule de neige» qui contribuera à la viabilité économique de la région grâce à la promotion de nouvelles activités dans les secteurs du sport et du tourisme vert.
Le projet impliquait un partenariat entre un grand nombre d’acteurs issus de différents secteurs peu habitués auparavant à travailler en collaboration, dont les secteurs du sport, du tourisme, de la culture et de l’éducation.
La nature intégrée du processus de planification du projet reposait intégralement sur les fructueuses relations de travail entre ces différents groupes.
Dans ce contexte, la diversité du GAL, qui comprenait des représentants de ces groupes, s’est avéré être un aspect extrêmement utile de la méthode Leader.
Meilleures pratiques Leader+
Reportages sur le tourisme vert
Description du projet chacune de ces quatre activités, et un cinquième film en reprend les temps forts.
Bref historique du projet
Réalisations et résultats concrets
Le projet est le fruit de la collaboration entre le GAL «Pays de la Touraine côté sud» et l’office régional du tourisme, qui se sont réunis pour définir de nouvelles méthodes de promotion du tourisme sportif et du tourisme vert.
Ils se sont inspirés d’une chaîne de télévision câblée produisant des documentaires sur les activités en pleine nature dans différentes régions.
Après un premier contact avec la chaîne de télévision, l’office du tourisme régional a assumé la responsabilité du projet, tout en collaborant étroitement avec des représentants des différents sports présentés dans les reportages.
Dicultés rencontrées/Enseignements tirés
Le projet consistait en la production de cinq films de 26 minutes chacun au cours de l’été 2004.
Ces films reprenaient le concept général des documentaires télévisés (appelés «Otentika»), qui présentent diverses expériences de découverte de régions sous leurs différents aspects tels que la flore, la faune, la culture et l’histoire, mais en mettant l’accent sur la découverte par le sport et d’autres activités.
Le programme suit, à travers la région, un animateur qui prend part à diverses activités: canoë, randonnée, équitation et cyclisme.
Un film a été consacré à
Les principales difficultés provenaient de la coordination des multiples acteurs issus de différents secteurs et de la prise en considération de leur situation et de toutes leurs préoccupations.
De précieux enseignements ont cependant été tirés de cette démarche, dont la nécessité de débattre des questions suffisamment à l’avance et de prévoir assez de temps pour parvenir à des accords sur les différents points.
Meilleures pratiques Leader+
Reportages sur le tourisme vert
La «valeur ajoutée Leader+» du projet
Le rôle du GAL dans le soutien au gestionnaire du projet (l’office du tourisme) et le regroupement des différentes parties autour d’une même table témoigne de la véritable valeur ajoutée de la méthode Leader+.
La diversité des membres du GAL a également permis d’obtenir le soutien financier du Conseil régional, qui, sans cela, aurait été plus difficile à convaincre.
Durée
Le projet a duré un peu plus d’un an, de mars 2004 à juin 2005, le tournage ayant eu lieu durant l’été 2004.
La majeure partie du budget général du projet, d’un montant de 36 649 euros, provenait de fonds publics (12 500 euros) et du FEOGA (16 000 euros). Les 8 149 euros restants provenaient de sources privées.
Meilleures pratiques Leader+
Un patrimoine pour les enfants
Contexte du projet
La région en chires
Le GAL «Terres romanes en pays catalan» se situe dans la région Languedoc-Roussillon et couvre la partie orientale des Pyrénées.
La région se compose de zones montagneuses de haute altitude et de paysages agricoles.
Elle possède un riche patrimoine culturel lié à la terre et à son exploitation par l’homme, dont témoignent les champs en terrasses caractéristiques et les cabanes de bergers, ainsi que les mines abandonnées, reliques d’anciennes industries de la région.
La stratégie de développement du GAL vise à améliorer la qualité de vie de ses habitants, notamment en fournissant les services qui leur font défaut, tels que les activités de loisirs, et les infrastructures économiques.
La protection et la promotion de son patrimoine culturel relèvent de cette stratégie, dans la mesure où elles offrent à ses habitants une meilleure compréhension et une meilleure appréciation de l’histoire de leur région.
Le projet s’inscrit résolument dans cette stratégie, le meilleur accès au patrimoine culturel visant essentiellement les enfants de la région elle-même, quelles que soient les recettes touristiques éventuelles que pourraient générer les nouvelles activités.
Meilleures pratiques Leader+
Un patrimoine pour les enfants
En quoi ce projet constitue-t-il une bonne pratique?
Le projet est aussi novateur, aucune initiative similaire n’étant connue en France.
Par ailleurs, un groupe d’étudiants universitaires a réalisé une enquête internationale concluant que peu d’autres pays promouvaient la culture régionale en ciblant spécifiquement les enfants, quelques exemples seulement ayant été trouvés en Amérique du Nord et en Asie.
Ce projet reflète fermement les approches ascendante et de partenariat associées à la méthode Leader.
Il a été lancé par une association locale à but non lucratif appelée «Réseau culturel en terre catalane», qui regroupe 160 parties prenantes affichant un intérêt pour le patrimoine culturel et le tourisme axé sur la culture locale, telles que des offices du tourisme, des hôtels et autres prestataires de services touristiques, des associations professionnelles de guides touristiques ou des groupes d’animation sociale.
Le GAL travaille avec ce réseau depuis plusieurs années, et ce projet en a renforcé les liens.
En outre, l’étape de mise en œuvre du projet impliquait un partenariat étroit entre ce réseau et les représentants des secteurs éducatif, culturel et scientifique.
Meilleures pratiques Leader+
Un patrimoine pour les enfants
Réalisations et résultats concrets
Bref historique du projet
Le matériel pédagogique et récréatif a été distribué à quinze sites culturels différents, dont cinq sites religieux (abbayes), trois musées, quatre villes historiques et trois sites à caractère historique, musical et industriel.
Un guide méthodologique a également été édité et distribué à cette occasion. Il aborde des questions essentielles au succès du projet, telles que la manière d’appréhender les capacités des enfants.
Enfin, un programme de formation de deux ans a été mis en place grâce à un financement additionnel du Conseil régional.
Il enseigne au personnel des différents sites l’art d’adapter les visites aux groupes d’enfants, afin de s’assurer que ceux-ci retirent de leur visite des informations sur le patrimoine.
Plusieurs organisations, dont le Réseau culturel en terre catalane, avaient remarqué que peu d’attractions touristiques de la région étaient adaptées aux jeunes enfants, notamment en vue de les éveiller au patrimoine culturel.
Le tourisme culturel à destination des enfants se doit d’être à la fois stimulant et amusant, ce qui n’était pas le cas de la plupart des attractions touristiques existantes.
Le Réseau culturel a donc, en association avec le GAL, imaginé un projet consistant à créer du matériel récréatif et pédagogique à l’intention des enfants pour plusieurs sites répartis sur le territoire du GAL.
La population locale a rapidement perçu la valeur du projet.
Les partenaires impliqués dans les activités ont pu constater les avantages de leur collaboration.
La «valeur ajoutée Leader+» du projet
La première étape fut la recherche préalable.
En plus de l’enquête susmentionnée sur les initiatives similaires menées en France et à l’étranger, une analyse du cursus scolaire national a été réalisée.
Elle visait à adapter le matériel pédagogique aux différentes tranches d’âge.
Le gros du travail, qui comptait pour une bonne part du budget de ce projet, était la constitution d’un corpus de matériels et de ressources, en consultation avec les sites constituant le patrimoine local.
Celle-ci impliquait la formation des gestionnaires et des guides touristiques professionnels à l’utilisation du matériel.
Ce dernier a ensuite été distribué, et les possibilités ont été présentées aux écoles et aux musées de la région, notamment par le biais de médias tels que la radio.
Le Réseau culturel en terre catalane a indiqué que cette valeur ajoutée était peut-être plus importante encore que le soutien financier concret ob te- nu de Leader+.
Meilleures pratiques Leader+
Un patrimoine pour les enfants
Durée
Le projet s’est étalé sur trois ans, du début de 2005 à la fin de 2007.
Coordonnées de contact de l’opérateur local
Meilleures pratiques Leader+
Groupement de la production de bois par les petits propriétaires de surfaces forestières
Contexte du projet
La région en chires
Le GAL d’Altusried-Oberallgäu se situe en Bavière, au pied des Alpes, dans ce que l’on appelle les contreforts de l’Iller.
Ses paysages, d’origine typiquement glaciaire, se composent de vallées encaissées et de vastes étendues boisées.
L’agriculture dans la région est dominée par les troupeaux laitiers caractéristiques des Alpes et par un recours au pâturage permanent.
Cependant, seuls 2 % de la population sont employés dans les secteurs agricole et sylvicole, la majorité des actifs (56 %) travaillant dans l’industrie de transformation, et le reste dans les services (20 %) ou le commerce et les transports (22 %).
L’agriculture et la sylviculture n’en restent pas moins des ressources naturelles importantes pour la région, notamment pour entretenir le paysage, qui est essentiel à l’industrie régionale du tourisme.
Le projet de fourniture de bois est une initiative de coopération interterritoriale entreprise avec deux autres GAL de la région bavaroise de l’Allgäu dont les territoires présentent des caractéristiques physiques et économiques comparables.
Tous sont en effet confrontés au problème économique de taille que représente le morcellement des zones boisées entre de petits propriétaires, qui rend difficile la conciliation de la fonction écologique des forêts avec des perspectives économiques durables pour leurs propriétaires.
La taille moyenne des propriétés forestières n’est que de deux à trois hectares, et les propriétaires manquent d’équipement et de compétences techniques.
En réalité, les estimations indiquent que seuls 60 à 70 % du bois potentiellement exploitable sont effectivement utilisés.
Meilleures pratiques Leader+
Groupement de la production de bois par les petits propriétaires de surfaces forestières
En quoi ce projet constitue-t-il une bonne pratique?
Il s’agit donc d’un excellent exemple de la manière dont Leader+ peut promouvoir le développement durable.
Le projet cherche à créer une situation bénéfique pour tous, dans laquelle les grandes entreprises de transformation du bois seront attirées par la qualité et la quantité de l’offre et qui, dans le même temps, permettra de diversifier et de stabiliser la demande pour garantir des revenus à long terme aux producteurs.
La coopérative est en outre génératrice d’emplois: elle emploie actuellement 13 personnes.
Enfin, ce projet est un modèle de coopération, dans la mesure où il n’aurait pas pu réussir sans la masse critique formée par les trois territoires des GAL.
Le succès de la coopération interterritoriale a été confirmé par l’élargissement de la coopérative à des partenaires suisses et autrichiens.
Par ailleurs, l’expérience positive de la coopération dans le cadre de ce projet a incité les GAL de l’Allgäu à préparer d’autres projets communs dans le cadre de la prochaine période de programmation.
Le projet regroupe les producteurs de bois de la région en une coopérative capable de répondre à la demande des grandes entreprises de transformation du bois.
La structure organisationnelle instaurée pour agir au nom desnombreuxmicroproducteursestinnovante et apporte une valeur ajoutée significative au cycle de production.
Elle montre comment un handicap majeur en termes de compétitivité dans un secteur particulier peut être surmonté par la mise en place de nouvelles structures de gestion régionales.
Dans le même temps, tous les membres de la coopérative travaillent dans le respect de normes communes qui favorisent les pratiques forestières durables.
Meilleures pratiques Leader+
Groupement de la production de bois par les petits propriétaires de surfaces forestières
Description du projet association de propriétaires ou aux propriétaires possédant au minimum 1 000 hectares. Les services de la coopérative comprennent:
Bref historique du projet
•l’achat de bois à ses membres (bois rond);•le regroupement des lots de petite taille pour permettre des livraisons plus importantes;•la logistique;•la vérification et le contrôle des quantités avant livrai-son;•la gestion des rapports de livraison et de la facturation;•la distribution des recettes aux membres.
La marque «Allgäuholz» a été créée en 1999, et une association a été chargée de négocier des contrats plus importants entre les groupes de petits propriétaires et l’industrie de transformation.
Cependant, il est rapidement apparu qu’une approche plus professionnelle s’imposait.
L’idée d’une «société coopérative de commerce du bois» est ainsi née. Elle s’est concrétisée en 2004 avec la coopérative «in.Silva eG».
Celle-ci avait pour mission de regrouper les produits des petits propriétaires et de leurs associations et d’organiser les ventes et la livraison auprès des grandes entreprises de transformation du bois.
L’objectif fixé était d’accroître la valeur ajoutée régionale et d’exploiter 85 à 90 % des ressources de bois potentielles.
Les résultats sont positifs, 100 000 mètres cubes solides ayant été produits pour un chiffre d’affaires de six millions d’euros en 2005. Les prévisions ont même été dépassées, la production ayant atteint 400 000 mètres cubes solides à la fin de 2007.
Avec l’adhésion récente de l’ÖBF (administration fédérale autrichienne des forêts, qui gère l’ensemble des forêts publiques d’Autriche), «in.Silva eG» est devenue un acteur international.
L’ÖBF est l’un des rares grands fournisseurs à n’être pas dominé par les grandes entreprises de transformation et représente donc un apport inestimable pour la coopérative, dont la taille en accroît considérablement le portefeuille.
Leader+ a financé la phase de lancement de la coopérative en prenant en charge les frais de personnel, de promotion et d’administration pour une période d’un an.
Les coûts ont pu être maintenus à un minimum du fait que le gestionnaire du projet disposait d’une grande expérience de la sylviculture, du commerce du bois et de la logistique et qu’il n’a donc pas eu besoin de soutien extérieur pour le processus de développement.
Dicultés rencontrées/Enseignements tirés
Réalisations et résultats concrets
La coopérative «in.Silva eG» opère depuis avril 2005 et elle compte aujourd’hui 43 membres, qui représentent quelque 50 000 propriétaires forestiers.
Elle est ouverte à toute
La fondation de la coopérative en vue de regrouper la production de bois de la région a rencontré l’opposition et le scepticisme de certains propriétaires, qui craignaient pour les coûts et la flexibilité des achats. Il était donc
Meilleures pratiques Leader+
Groupement de la production de bois par les petits propriétaires de surfaces forestières
Un autre défi était de s’adapter aux différentes normes forestières appliquées en Allemagne, en Autriche, en Suisse et au Liechtenstein.
La «valeur ajoutée Leader+» du projet
Premièrement, le «diagnostic territorial» de Leader+ encourageait la valorisation des ressources naturelles et définissait le morcellement des propriétés forestières comme une faiblesse de l’économie régionale.
Deuxièmement, Leader+ a soutenu la création d’une structure organisationnelle qui permet d’accroître la capacité du secteur forestier, et ce même après la fin du programme.
Cela n’aurait pas été possible sans le financement ou l’existence des GAL en tant que territoires organisés et sans l’attention accordée à l’élaboration d’une stratégie.
Troisièmement, le réseau de GAL, qui fonctionne bien, a permis aux différents territoires de l’Allgäu de coopérer et d’atteindre la masse critique nécessaire au lancement de ce type d’initiative.
Durée
Le projet Leader+ a duré un peu plus d’un an, de la fin d’avril 2005 à la fin de juin 2006.
Photographies mises à disposition par le GAL Regionalentwicklung Altusried-Oberallgäu
Meilleures pratiques Leader+
Contexte du projet
La région en chires
Situé dans la vallée du Danube, le territoire du GAL Kelheim jouit d’une grande valeur paysagère et d’un potentiel touristique considérable.
La zone est cependant très sensible d’un point de vue écologique: de nature karstique, elle se caractérise par une extrême perméabilité de l’eau et par la formation rapide de nappes phréatiques.
Ces deux facteurs n’autorisent qu’une très brève période de rétention de l’eau. Associés à des pratiques agricoles inadaptées à de telles formations, ils menacent les réserves régionales d’eau souterraine qui servent également de sources d’eau potable.
Le GAL se concentre surtout sur la meilleure utilisation des ressources naturelles et culturelles, et la question des nappes phréatiques constitue l’un des principaux points de sa stratégie de développement territoriale.
L’objectif général du programme est de «réaliser l’avancée», ce qui permettrait à Leader+ de devenir le moteur d’une collaboration entre différents projets débouchant sur un développement durable dans la région.
Le GAL s’est efforcé d’être le point de référence pour les différents acteurs du territoire, et le projet s’intègre à cette stratégie, de nombreux groupes d’intérêt s’étant réunis pour le bien du territoire dans son ensemble.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
Bref historique du projet
Les communes des territoires participants ont transféré la mission de distribution d’eau aux résidents à une structure publique créée à cette fin.
Cette structure régionale de distribution d’eau a été chargée d’entamer le projet en 2002.
Un plan directeur pour la protection des nappes phréatiques a été élaboré dans le cadre du processus obligatoire d’aménagement du territoire régional.
Le projet Leader+ devait ensuite fournir des incitants à la mise en œuvre des mesures proposées dans le plan directeur.
Ce projet est particulièrement novateur en ce qu’il implique la participation volontaire des agriculteurs à la protection des nappes phréatiques de la région.
Une directive européenne de 2006 sur les nappes phréatiques contraint les États membres à instaurer des normes de protection des nappes phréatiques, à contrôler les tendances en matière de pollution et à planifier les mesures adéquates permettant d’atteindre un «bon état environnemental» d’ici à 2015.
Ce projet Leader+ a montré que les acteurs régionaux pouvaient anticiper les futures dispositions légales et arrêter des mesures volontaires sous forme d’autorégulation.
En outre, l’un des arguments ayant convaincu les agriculteurs de participer était le recours novateur à une expertise scientifique et à des technologies de pointe, preuves de crédibilité et de professionnalisme.
Par ailleurs, suite à ce projet, l’agriculture n’est plus perçue comme une grave menace pour les nappes phréatiques.
En plus des bénéfices pour l’environnement générés par le projet, son succès a renforcé la viabilité économique des agriculteurs de la région.
Une situation de donnantdonnant en résulte, par laquelle:
•la qualité des récoltes est restée constante malgré d’importantes réductions dans le recours aux engrais et aux pesticides grâce à une optimisation de leur utilisation;•les coûts d’achat des pesticides et des engrais ont dimi-nué;•les agriculteurs touchent des indemnités de la part des distributeurs d’eau et ils ont dès lors vu leurs revenus nets augmenter.
Enfin, ce projet donne un excellent exemple de coopération entre territoires.
En raison de la nature des réserves d’eau souterraine, une collaboration étroite entre les différents territoires est essentielle. Ce projet a donc été lancé sous la forme d’une action interterritoriale à laquelle trois GAL voisins ont activement participé.
De plus, le GAL de référence (Kelheim) a noué d’intéressants contacts avec des régions de Croatie présentant des formations
Meilleures pratiques Leader+
Le projet, mis en œuvre par la structure régionale de distribution d’eau, a financé les activités suivantes: remarquable encore en est que le projet a facilité la coopération entre les distributeurs d’eau et les agriculteurs, permettant ainsi la constitution d’un réseau durable pour une gestion de l’eau efficace et écologique.
Une situation de donnantdonnant a vu le jour, qui s’est avérée essentielle dans la mesure où la participation se fait sur une base purement volontaire, reposant sur la confiance mutuelle.
Dicultés rencontrées/Enseignements tirés
Il fut difficile au départ de vaincre la méfiance des agriculteurs (par exemple pour prélever des échantillons de sols sur le terrain) et de les inciter à participer volontairement au projet.
Plusieurs facteurs ont cependant permis de les y intégrer, notamment le recours à un système électronique efficace pour le paiement d’indemnités et à un intermédiaire neutre dans les négociations: un agriculteur extrêmement motivé doté d’un solide bagage en matière d’écologie.
D’autres facteurs de succès furent l’implication de toutes les parties dès la phase initiale du projet, avant l’imposition de la moindre règle ou la conclusion du moindre accord, et le haut degré de transparence au cours de la mise en œuvre.
•l’achat d’une unité mobile d’échantillonnage des sols;•l’utilisation d’un GPS pour l’analyse des échantillons;•le recours à un programme de gestion pour l’exploitation agricole des terres, utilisé pour l’octroi d’indemnités aux agriculteurs au titre de l’extensification de la production dans les zones sensibles;•la formation du personnel;•la conception d’un site web;•les consultations individuelles avec les agriculteurs concernant un code des pratiques agricoles;•les consultations avec un panel d’agriculteurs concernant le traitement et l’élimination du purin dans les zones sensibles;•l’organisation d’événements d’information et de sensibilisation concernant la protection de l’eau réunissant des représentants des pouvoirs publics, des responsables politiques et des agriculteurs, ainsi que la préparation de visites sur le terrain pour les étudiants;•la coopération entre plusieurs structures régionales de distribution d’eau;•le soutien scientifique de l’université de Ratisbonne.
La «valeur ajoutée Leader+» du projet
Réalisations et résultats concrets
La principale réalisation du projet fut l’élargissement notable du plan directeur régional pour la protection des nappes phréatiques, qui couvre à présent un plus grand nombre de zones sensibles. Une conséquence peut-être plus
Le financement en provenance de Leader+ fut bien sûr essentiel, notamment au début du projet, pour convaincre les principales parties prenantes, et notamment les agriculteurs, de la viabilité du projet.
Néanmoins, une condition préalable tout aussi importante fut la création d’un forum de discussion régional sur les nappes phréatiques.
Meilleures pratiques Leader+
Celui-ci n’a pu voir le jour que grâce à la coopération entre les différents GAL sur une question qui dépasse les frontières territoriales.
Durée
Le projet s’est étendu sur une période de trois ans, de la fin de 2003 à la fin de 2006.
Sur un budget total de 99 440 euros, le FEOGA et les fonds publics nationaux ont apporté chacun 21 431 euros, auxquels il convient d’ajouter 56 578 euros émanant de sources privées.
Nom du GAL: GAL Kelheim
Meilleures pratiques Leader+
GRÈCE
Contexte du projet
La région en chires
Le projet vise à promouvoir et à mieux gérer les zones protégées Natura 2000 de la région de manière à atteindre un développement rural intégré.
Le territoire se situe au sudest du Péloponnèse, en Grèce, et il présente une grande valeur naturelle et paysagère.
Il abrite notamment un grand nombre de sites Natura 2000 appartenant à un réseau européen d’espaces protégés, tels que des montagnes, des lacs et des rivières.
Ces sites présentent un potentiel économique considérable, notamment via le tourisme, mais ils doivent être exploités en bonne intelligence sur les plans social et environnemental.
L’objectif est d’amener les touristes à s’aventurer en dehors des zones côtières pour découvrir, de l’intérieur des terres, la beauté naturelle de toute la région.
Il entre dans le cadre de la stratégie globale de développement, qui consiste à apporter une valeur ajoutée aux avantages compétitifs de la région par le biais d’un développement économique «mesuré» associé à la protection de l’environnement.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
dont sa faune et sa flore, et reçoivent des informations sur la manière dont leurs activités peuvent contribuer à les protéger.
Cela contribue à prolonger le séjour des visiteurs sur le territoire, à augmenter le nombre total de visiteurs et à favoriser le développement de l’écotourisme.
De la documentation spécifiquement destinée aux écoles est en outre fournie aux groupes scolaires lors des visites guidées du territoire.
Le projet repose clairement sur les principales forces et caractéristiques du territoire, elles-mêmes exploitées dans le cadre d’une approche territoriale.
Si la région a la chance de posséder des paysages attrayants, les initiatives socio-économiques dynamiques font défaut.
Le projet vise à exploiter au mieux les atouts du territoire, tout en renforçant le respect pour ses caractéristiques et sa fragilité écologique grâce à de meilleures connaissances.
Le niveau d’informations sur la région fournies aux visiteurs est très élevé et est novateur dans le contexte grec.
Le projet donne des conseils aux visiteurs pour qu’ils puissent jouer leur rôle dans la protection de l’environnement.
Ils ont ainsi la possibilité de reconnaître les principaux éléments de l’environnement naturel du territoire,
Le projet applique également une approche intégrée du développement rural.
En plus de l’équilibre général entre préoccupations économiques et écologiques, il vient compléter une série d’autres initiatives financées par le GAL.
Ainsi, des études environnementales spéciales sur les espaces protégés du territoire ont été commandées, et un projet Leader+ transnational vise à appliquer des techniques de gestion innovantes pour les zones protégées des régions européennes participantes.
Meilleures pratiques Leader+
Elle va en outre au-delà de la simple protection de l’environnement, puisqu’elle incite les visiteurs qui restent habituellement sur la côte à visiter les zones montagneuses intérieures d’une grande beauté naturelle.
Qui plus est, les populations locales ont développé un plus grand intérêt pour leur environnement naturel et elles ont davantage conscience de la nécessité de le préserver.
Le projet a déjà bénéficié de fonds lors de l’élaboration de la stratégie de développement territoriale du GAL, l’un de ses principaux objectifs étant le «développement intégré par le biais d’une diversification de la base de production, de l’exploitation et de la protection des espaces naturels».
Le projet est géré par la Société grecque d’ornithologie, qui est le destinataire des fonds Leader+.
Enfin, à partir du matériel d’information pédagogique produit dans le cadre de cette initiative, le projet a développé des coopérations entre ses promoteurs (la Société grecque d’ornithologie) et les enseignants des écoles locales.
Cela les a aidés à améliorer leurs cours sur l’environnement et à proposer un travail sur le terrain, qui s’est avéré extrêmement productif et valorisant pour les élèves.
Dicultés rencontrées/Enseignements tirés
Réalisations et résultats concrets
Au total, 72 panneaux ont été créés: 27 panneaux d’accueil et 45 pour les sites d’intérêt.
Concrètement, la démarche a transformé le territoire du GAL dans son ensemble en «centre» d’information sur l’environnement.
Elle a contribué à mieux sensibiliser le public aux aspects
La cartographie et la description de l’environnement naturel ont été réalisées à partir des données du SIG (système d’information géographique).
L’examen et la vérification croisée des différentes sources furent un travail fastidieux.
Cependant, l’étroite collaboration entre les acteurs locaux ayant fourni les informations a permis de réduire la charge de travail.
Meilleures pratiques Leader+
La «valeur ajoutée Leader+» du projet
La principale valeur ajoutée Leader+ du projet était le lien avec les autres projets contribuant à un développement intégré.
L’information fournie par les panneaux a attiré des visiteurs dans la région, favorisant la demande d’autres activités et offrant dès lors des sources de revenus potentiels pour l’économie locale.
Globalement, elle a contribué à accroître la qualité du tourisme dans la région et, notamment, à développer l’écotourisme.
Durée
Les activités du projet se sont étalées sur un peu plus de trois ans, de juillet 2004 à août 2007.
Photographies mises à disposition par le GAL Société régionale de développement de Parnonas
Sur un budget total de 130 000 euros, 97 500 euros provenaient du FEOGA et 32 500 euros des fonds publics nationaux.
Meilleures pratiques Leader+
GRÈCE
Services intégrés de traitement et de purication de l’eau
Contexte du projet
La région en chires
Le GAL se situe à la frontière nord-est de la Grèce.
Son territoire se caractérise par des variations spectaculaires de paysages, passant de basses terres à des zones montagneuses (chacune couvrant une moitié du territoire) et englobant le parc national de Macédoine orientale et de Thrace.
Sur le plan socio-économique, il souffre des mêmes tendances négatives que d’autres parties de la Grèce, et notamment de dépopulation et de vieillissement démographique.
L’école polytechnique de l’université de Thessalonique se trouve sur ce territoire et, de ce fait, les étudiants représentent plus de 2 % de la population.
Toutefois, en raison principalement du manque de débouchés professionnels, les jeunes, surtout les diplômés, quittent la région à la recherche d’un emploi.
La stratégie de développement du GAL vise à tirer profit au maximum des atouts du territoire tout en en relevant les principaux défis. L’objectif général du GAL est «la mise en valeur de l’environnement culturel et naturel et le renforcement du tissu social».
Ses trois principales activités sont: la promotion des relations commerciales et la création de nouvelles structures de développement local et de coopération régionale; la meilleure exploitation des ressources naturelles de la région afin d’accroître le nombre de visiteurs; et, enfin, la diversification des sources d’emploi et le développement des ressources humaines et de la compétitivité du territoire.
Le projet aborde la problématique environnementale spécifique de la qualité de l’eau dans la région, mais en l’associant à d’autres objectifs, tels que la promotion de l’esprit d’entreprise et du développement économique.
Meilleures pratiques Leader+
Services intégrés de traitement et de purification de l’eau
En quoi ce projet constitue-t-il une bonne pratique?
Le projet a été entamé sur une base ascendante par un groupe d’investisseurs ayant constitué une entreprise spécialement dans le but de concrétiser leurs idées.
Ceux-ci avaient étudié la région ainsi que ses besoins et ses caractéristiques propres avant de se lancer dans cette aventure.
La communauté locale a été consultée au préalable, et le GAL a assisté et encouragé le groupe dans le développement de ses propositions.
Les investisseurs ont défini la nécessité de fournir des services de traitement des eaux, tant dans la région qu’à l’extérieur.
Les activités sont bien intégrées à la stratégie de développement local, qui vise à renforcer l’esprit d’entreprise et la croissance économique sur le territoire.
Il ne s’agit pas seulement d’un exemple d’esprit d’entreprise, le projet a également soutenu d’autres petits commerces de la région qui utilisent les produits et les services de la nouvelle société.
La qualité de l’eau est d’une importance toute particulière pour le tourisme, et la région peut à présent se prévaloir d’une eau plus pure.
Meilleures pratiques Leader+
Services intégrés de traitement et de purification de l’eau
Bref historique du projet entreprises une eau de meilleure qualité ainsi qu’une plus grande sécurité dans le traitement et la purification de l’eau.
Qui plus est, il a stimulé l’esprit d’entreprise dans la région, l’équipement ayant déjà été demandé par des entreprises situées dans d’autres zones du nord de la Grèce.
Dicultés rencontrées/Enseignements tirés
Aucun problème particulier n’a été rencontré lors de la mise en œuvre de ce projet.
La «valeur ajoutée Leader+» du projet
Après avoir défini sa stratégie de développement territoriale, le GAL a entrepris une série d’activités de sensibilisation afin d’informer les habitants des opportunités offertes par le programme Leader+.
Un groupe d’investisseurs a proposé au GAL l’idée de produire des technologies de purification de l’eau susceptibles à la fois d’aider la région et d’être «exportées» à plus ou moins grande échelle.
Par sa nature, Leader+ a encouragé l’innovation et l’esprit d’entreprise qui, sans cela, n’auraient pas pu s’exprimer: les autres sources de financement potentielles n’auraient sans doute pas soutenu un projet qui était encore inédit.
Durée
Le projet s’est étalé sur un peu plus de 18 mois, de la mi-mai 2004 à la mi-décembre 2005.
Le projet comprend des activités de construction ainsi qu’un investissement dans un équipement mécanique et dans des technologies de purification de l’eau.
Les fournisseurs sont installés dans la région, et les matériaux nécessaires au processus de purification et de traitement de l’eau (à l’aide de sables et de pierres spécifiques) proviennent des rivières et des montagnes environnantes.
Réalisations et résultats concrets
Les réalisations concrètes sont les bâtiments et les infrastructures utilisées pour le traitement et la purification des eaux usées.
Le projet a offert aux consommateurs et aux
Les investisseurs eux-mêmes ont contribué au projet à hauteur de 34 000 euros, auxquels s’ajoutent 38 250 euros en provenance du FEOGA.
Les fonds nationaux, à hauteur de 12 750 euros, sont venus compléter le budget total, d’une valeur de 85 000 euros.
Coordonnées de contact de l’opérateur local
Nom du GAL: Tsolakis & Co. Personne à contacter: Nikolaos Tsolakis Adresse: Neos Zygos, GR-67100 Xanthi
Meilleures pratiques Leader+
Développement de villages locaux comme centres ruraux
Contexte du projet
La région en chires
Le territoire du comté rural de Waterford possède une côte maritime étendue, d’ondoyantes et fertiles collines et de remarquables chaînes de montagne.
La région dépend essentiellement de l’agriculture. La stratégie de développement territoriale du GAL a donc cherché à encourager le développement de nouvelles entreprises afin de créer des opportunités d’emplois dignes de ce nom.
Elle repose sur les deux thématiques Leader+ sélectionnées par le GAL, à savoir «création d’une valeur ajoutée pour les produits locaux» et «utilisation du savoirfaire et des nouvelles technologies».
Ce projet s’intègre parfaitement à cette stratégie puisqu’il implique la formation des populations locales à la création de leurs propres sociétés chargées du développement du village, de manière à favoriser l’innovation et l’esprit d’entreprise.
Parmi les autres projets financés par le GAL, citons un programme à destination des petites et moyennes entreprises (PME) et un club internet pour les agriculteurs.
En quoi ce projet constitue-t-il une bonne pratique?
Le rôle du GAL a été décisif dans la mise en place d’un vaste partenariat, qui regroupe l’agence publique de formation irlandaise, le département des sports et des loisirs, le département des affaires rurales et locales ainsi que la population locale.
L’implication des différents organismes a permis à chacun de se concentrer sur ses points forts et de gérer un projet accessible à tous les membres de la communauté.
Le projet est en outre novateur en ce que la population locale elle-même a été formée pour le mener à bien.
Grâce à ses précédentes activités, le GAL a appris que,
Meilleures pratiques Leader+
Enfin, les capacités mises en place dans les villages créent un potentiel de développement durable pour l’avenir.
Description du projet pied leurs propres plans d’action. Ceux-ci ont pu s’engager dans le financement de projets, non seulement avec Leader+, mais aussi avec les autorités locales et d’autres agences nationales.
Bref historique du projet
Dicultés rencontrées/Enseignements tirés
L’une des difficultés fut une certaine jalousie de la part d’habitants du village ou de villages voisins.
Celle-ci a été surmontée grâce à un groupe structuré et bien organisé, à une grande transparence sur les projets proposés et à une vaste consultation publique.
Douze villages ont manifesté leur intérêt pour le projet et ils ont reçu une formation à la préparation de leurs propres entreprises à ancrage local.
Un nouveau programme de formation a été mis au point par le GAL sur la base d’un programme existant appelé modules d’entreprises locales.
Le GAL a adapté ce dernier pour permettre la création d’organisations à ancrage local axées sur le développement socio-économique.
La «valeur ajoutée Leader+» du projet
La philosophie Leader+ de soutien au développement de capacités permettant aux citoyens de s’aider eux-mêmes fut le déclencheur et le moteur de ce projet.
Sa valeur ajoutée à long terme est qu’il prouve qu’une activité volontaire bien organisée peut parvenir à d’excellents résultats lorsqu’elle est soutenue par des agences extérieures.
Durée
Le GAL a nommé un facilitateur/formateur indépendant pour le programme, qui s’est rendu dans les différents villages.
Les participants à la formation étaient des volontaires recrutés lors des réunions publiques.
Six modules différents ont été conçus et proposés. Chacun comprenait six sessions d’environ deux heures chacune.
Ils portaient notamment sur la formation de groupes, les analyses «SWOT» (forces, faiblesses, possibilités, menaces), la planification, la sélection des projets, le financement, la collecte de fonds et la gestion des projets.
Réalisations et résultats concrets
La formation a permis la création, par plusieurs villages, de groupes de développement efficaces ayant mis sur
Plus de 50 % de l’important budget de 2 195 000 euros provenaient de sources privées (1 230 000 euros). Des sources nationales ont apporté 900 000 euros supplémentaires, et le FEOGA a contribué à hauteur de 65 000 euros.
Meilleures pratiques Leader+
Développement de villages locaux comme centres ruraux
Coordonnées de contact de l’opérateur local
Meilleures pratiques Leader+
Une comparaison des vies rurales et communautaires
Contexte du projet
La région en chires
Les caractéristiques physiques et socio-économiques du territoire couvert par le GAL de Westmeath sont très proches de celles de ses partenaires transnationaux dans le cadre de ce projet, à savoir deux GAL du centre de la Finlande (Keskipiste et Rieska).
Tous se situent au centre de leur pays et sont couverts de lacs et de prairies peu vallonnées.
Ils sont en outre confrontés au même défi: développer leur région pour lutter contre la dépopulation et contre l’isolement ressenti par les communautés rurales.
Il fut donc particulièrement utile pour les villages de ces territoires de pouvoir coopérer à diverses activités dans le cadre du projet.
Meilleures pratiques Leader+
Bref historique du projet
Le projet de coopération transnationale a été lancé par les GAL irlandais et finlandais au terme d’une série de discussions en 2002 et 2003.
Les communautés de tous les GAL ont été approchées en vue de participer à l’initiative, et huit villages de chaque pays y ont participé.
Si les villages du Westmeath disposent d’un village partenaire désigné dans l’un des GAL finlandais, il est possible d’entreprendre des activités conjointes avec l’un des villages impliqués dans le projet ou avec l’ensemble d’entre eux.
Les activités ont commencé par une communication entre les villages, et les écoles locales ont joué un rôle important via l’échange de courriers électroniques et de lettres.
Le projet a été retenu comme exemple de bonne pratique pour sa contribution significative au développement territorial des capacités.
Il a facilité un processus par lequel les communautés et les groupes de volontaires des deux pays ont pu travailler en réseau et apprendre les uns des autres.
Cette démarche a renforcé la capacité de développement et, de ce fait, la qualité de vie de ces communautés, en particulier pour les femmes.
Elle a par ailleurs encouragé la participation des jeunes au développement social et culturel de leur région en les impliquant dans de nouveaux projets.
Cette méthode de développement des capacités par l’intégration des populations locales dans les réseaux transnationaux revêt un caractère innovant.
Enfin, bien qu’il ait été lancé par la direction du GAL, le projet a été mené à bien de manière ascendante, ce qui est rare dans un contexte international.
Meilleures pratiques Leader+
Une comparaison des vies rurales et communautaires
Activités principales d’activités volontaires étaient pourtant assez limitées au départ; un site didactique en ligne présentant les instruments de musique irlandais, créé par un Irlandais gérant une entreprise qui produit le logiciel nécessaire; et un échange de techniques artisanales traditionnelles permettant à chaque partenaire de découvrir comment les différents villages utilisent les produits locaux.
Réalisations et résultats concrets
En 2004, des visites réciproques ont eu lieu entre la Finlande et le comté de Westmeath: les villages partenaires se sont rencontrés et ont discuté d’activités communes spécifiques à entreprendre à l’avenir.
Avant la visite, des cours de langue et de culture à l’intention des participants au voyage ont été organisés dans chacun des deux pays.
Deux activités ont d’abord été entreprises par les villages: un projet de formation, qui a débouché sur un site web commun servant de plate-forme de communication entre les villages, et la production d’un film sur les villages irlandais en DVD, afin de présenter aux Finlandais le mode de vie irlandais.
Vu le succès de ces activités, trois nouvelles initiatives ont été lancées, couvrant la période 2006-2007: la production d’un livre de recettes finlandaises et irlandaises par un village dans lequel les capacités en matière
Le projet a servi de catalyseur aux stratégies des différents GAL visant à stimuler les activités et le développement des capacités à l’échelon local.
L’échange d’expériences a entraîné un vaste transfert de connaissances et de savoir, ce qui a renforcé la confiance des communautés locales quant à la perspective de développer de nouveaux projets.
Il a notamment encouragé les jeunes et les
Meilleures pratiques Leader+
Une comparaison des vies rurales et communautaires femmes à adopter des comportements proactifs dans leur région.
Dicultés rencontrées/Enseignements tirés
Des difficultés sont apparues à l’origine dans la coordination des huit villages afin qu’ils se regroupent et atteignent des objectifs communs, notamment du fait que de nombreux participants n’avaient aucune expérience préalable du développement des communautés locales.
Pour y remédier, un comité directeur appelé «groupe Eirfinn» a été mis sur pied afin de guider les différents villages.
Chaque village a nommé deux représentants chargés d’assister aux réunions et d’intervenir comme porteparole.
Un autre défi fut d’entretenir l’intérêt des villages pour qu’ils restent impliqués dans le projet pendant une longue période.
De nombreux villages étant concernés, le risque d’interruption était relativement faible, dans la mesure où les activités pouvaient malgré tout se poursuivre si un ou deux villages abandonnaient en cours de route.
La «valeur ajoutée Leader+» du projet
La possibilité d’une coopération transnationale dans le cadre de l’initiative Leader+ a apporté une réelle valeur ajoutée aux activités d’animation et de développement des capacités des différents territoires.
Cependant, les bénéfices allaient bien au-delà du seul aspect financier: l’existence d’un réseau européen de GAL a permis des discussions préalables qui ont contribué au succès du projet.
Durée
Le projet s’est étalé sur plus de quatre ans, du début de novembre 2003 à décembre 2007.
Sur un budget total de 89 335 euros, le FEOGA a contribué à hauteur de 84 742 euros et les sources privées à hauteur de 4 593 euros.
Meilleures pratiques Leader+
Canton de tourisme rural
Contexte du projet
La région en chires
Le GAL Valle del Crocchio, en Italie méridionale, couvre un territoire de grande valeur naturelle et paysagère, qui contient le parc national de Sila.
Sur le plan socio-écono-mique, il souffre des problèmes typiques des zones rurales éloignées, tels que la dépopulation, et notamment l’émigration des jeunes, et le chômage, particulièrement chez les femmes.
Si la région dépend toujours de l’agriculture, la stratégie de développement local vise surtout à diversifier les activités économiques.
Elle cherche notamment à mieux exploiter les ressources naturelles et culturelles du territoire en stimulant le tourisme rural.
Le projet s’intègre directement à la stratégie en créant un «canton de tourisme rural» au titre de la loi italienne.
En quoi ce projet constitue-t-il une bonne pratique?
Ce projet témoigne d’une capacité d’innovation et d’anticipation du fait qu’il a devancé la réglementation régionale sur les cantons ruraux, ce à quoi aucune autre région n’avait pensé.
Il forme par ailleurs un paquet intégré d’activités qui amélioreront la qualité des infrastructures de tourisme rural dans la région et mettront en relation: le secteur de l’hébergement et de la restauration et l’agriculture; les coopératives de produits locaux; les attractions touristiques telles que les musées et les sites archéologiques; et les activités de loisir telles que les réseaux de sentiers.
Il est également intégré à deux autres initiatives en cours, dont le projet LIFE, qui rassemble dans un réseau coopératif l’agence italienne de gestion des forêts, l’autorité de gestion du parc national de Sila, les écoles locales, les opérateurs touristiques et le GAL Leader+ Valle del
Meilleures pratiques Leader+
Canton de tourisme rural comme une priorité et il a été intégré à la stratégie de développement territoriale.
Dans le même temps, la loi à venir sur les cantons ruraux a été reconnue comme un moyen de mener à bien cette stratégie.
La création d’un canton de tourisme rural au titre de la loi adoptée récemment permettra la désignation d’un comité cantonal capable d’accéder à d’autres sources de financement et donc de renforcer les activités futures.
La gestion du canton dépendra d’un partenariat public/privé dans lequel le GAL sera impliqué.
En outre, les capacités développées grâce à ce projet ont contribué à rationaliser la gestion de la région de manière à accroître son efficacité future, en évitant les doublons coûteux et inutiles.
Bref historique du projet
Les idées à l’origine de ce projet proviennent d’une analyse SWOT (forces, faiblesses, possibilités, menaces) au début de la période Leader+ ainsi que de l’évaluation ex post du programme Leader II.
Lors des discussions au niveau régional entre les mandataires politiques, les associations de commerçants et les autres parties prenantes sur la constitution d’un GAL au titre de Leader+, le tourisme rural a été défini
Le projet implique une série d’activités diverses et intégrées axées sur différents groupes cibles.
L’agrotourisme, la restauration et l’hébergement ont été ciblés pour améliorer la qualité du secteur touristique.
Tous les bénéficiaires des fonds Leader+ ont intégré le «réseau Valle del Crocchio» et, ce faisant, ils ont accepté sa charte de qualité qui leur permet d’utiliser le label de canton rural.
Les produits alimentaires et de l’artisanat locaux ont été promus de manière à améliorer la gastronomie locale et l’image de marque du territoire.
Des activités nouvelles et intéressantes portant sur la nature et la culture ont été entamées, dont la création d’un musée archéologique et d’un centre d’accueil pour les visiteurs du parc national de Sila, ou encore la rénovation de plusieurs sentiers et sites archéologiques.
Des sociétés coopératives regroupant des jeunes ont été engagées pour le matériel publicitaire et pour l’organisation d’événements promotionnels.
Meilleures pratiques Leader+
Canton de tourisme rural
Réalisations et résultats concrets
La «valeur ajoutée Leader+» du projet
•l’amélioration des capacités et de la qualité du secteur de l’hôtellerie/restauration;•le développement du capital social grâce à une intensification de la coopération entre les entreprises et les autres acteurs locaux;•l’amélioration de l’image de marque du territoire dans son ensemble.
Durée
Le projet a démarré au début de 2004.
Il est toujours en cours quatre ans plus tard mais devrait prendre fin en juin 2008.
Le budget substantiel, d’un montant de 3 582 251 euros, comprenait 1 779 514 euros du FEOGA et 593 488 euros des fonds nationaux.
L’apport des sources privées s’élevait à 1 209 249 euros.
Le principal obstacle fut la difficulté de coordonner un aussi large réseau d’acteurs, qui présentaient chacun leur propre centre d’intérêt et leurs propres préoccupations (par exemple bien commun, profits d’ordre financier, prestige personnel).
Ce problème a été surmonté grâce à une considérable dépense d’énergie et à un recours diplomatique à la médiation, qui ont finalement permis de faire converger tous les acteurs vers des objectifs communs.
Citons à titre d’exemple la mise au point d’un système de signalisation pour un réseau de sentiers: nombre d’acteurs avaient leurs propres idées et leurs modèles bien à eux, qu’ils utilisaient déjà sur le territoire.
L’intérêt personnel passait avant le besoin de disposer d’un système de signa-
Meilleures pratiques Leader+
Canton de tourisme rural
Meilleures pratiques Leader+
Les écoles de la région
Contexte du projet
La région en chires
Le territoire du GAL Montagna se caractérise par le contraste entre les zones de haute montagne (les Dolomites du Frioul) et les plaines situées autour de vastes bassins hydrographiques.
Ses principaux centres économiques et de services, dont la ville de Maniago, qui abrite les bureaux du GAL, se trouvent juste avant les contreforts.
Sa population est en majorité frioulane mais, par sa proximité avec la région de Venise, les influences culturelles vénitiennes se font par ailleurs largement sentir.
En dépit de sa beauté naturelle et de son riche patrimoine culturel, la région est frappée de plein fouet par l’émigration et le vieillissement de sa population.
Le contexte socio-économique fut à la base du lancement de ce projet, qui vise à rapprocher les jeunes de leur région grâce à un réseau d’activités pédagogiques.
Meilleures pratiques Leader+
Les écoles de la région
Le projet est le fruit d’une évaluation critique de la situation actuelle du territoire et repose donc étroitement sur l’approche territoriale.
Il avait été observé que le système éducatif ne permettait pas aux étudiants d’appréhender l’histoire, la culture et les ressources naturelles de leur région.
L’on espérait, en s’efforçant de les rapprocher de leur région par des activités pédagogiques, que les jeunes se réconcilieraient avec l’endroit où ils vivent et qu’ils pourraient alors décider d’y rester ou d’y retourner à l’avenir.
Une autre constatation était que les enseignants de la région représentaient une précieuse ressource et que leurs connaissances ne devaient pas se cantonner aux salles de classe.
L’objectif était donc également d’apporter une valeur ajoutée au travail des enseignants, au bénéfice de toute la population locale.
L’ouverture du système éducatif est en outre novatrice à plusieurs égards.
L’intégration d’un élément régional commun au cursus des élèves de tous âges est une première en Italie.
En outre, les nouvelles technologies ont été utilisées pour permettre à tous les étudiants de bénéficier de diverses activités pédagogiques, malgré les problèmes structurels que constituent les difficultés d’accès et la dispersion des populations.
De plus, l’implication des écoles dans les activités régionales telles que l’écomusée renforce la capacité pédagogique du territoire et contribue ainsi plus largement au développement local.
Enfin, ce projet est un modèle de bonne pratique en ce que le réseau d’établissements scolaires a produit de nouvelles méthodes de travail qui accroissent les capacités à long terme et la durabilité du système éducatif.
Les écoles ont noué entre elles des relations d’un genre nouveau qui perdureront même après la fin du projet Leader+.
Par ailleurs, celles qui sont impliquées dans le réseau se sont engagées à le financer elles-mêmes au terme de la période de financement.
Meilleures pratiques Leader+
Les écoles de la région
Réalisations et résultats concrets
À partir de sa stratégie territoriale, qui visait notamment à apporter une valeur ajoutée aux services locaux et au système éducatif, le GAL a proposé de mettre en réseau l’ensemble des établissements éducatifs de la région en vue de développer de nouvelles initiatives, des méthodes pédagogiques et un processus d’apprentissage pluridisciplinaire centré sur la notion de «territoire». La mise en place des programmes et activités a été précédée d’une vaste consultation des écoles et des autres parties prenantes.
La principale réalisation du projet est le réseau d’établissements scolaires, qui fonctionne aujourd’hui de manière indépendante.
L’un de ses principaux succès est la coopération active entre les enseignants de la région.
Ceux-ci ont par ailleurs eu l’occasion de mettre en valeur leurs compétences auprès de la communauté, ce qui a renforcé leur confiance en eux-mêmes.
Les écoles se sont ouvertes à la région, entraînant des relations nouvelles avec les autorités locales et des institutions privées.
Enfin, une nouvelle méthode d’apprentissage, qui a renforcé les capacités éducatives sur le territoire, a été développée.
En termes quantitatifs, 150 enseignants, 95 classes et 2 500 élèves ont pris part au projet.
Dicultés rencontrées/Enseignements tirés
Les propositions des membres de la communauté ont été sollicitées pour trois grands types d’activités: un réseau d’écoles devant permettre l’échange des bonnes pratiques; la mise en place d’activités pédagogiques; et la production de matériel d’information.
La première phase du projet impliquait une vaste action participative lancée par le GAL, à l’intention notamment des autorités éducatives et des établissements scolaires de la région.
Des comités techniques et un comité directeur pour le projet ont été constitués, un protocole d’accord a été conclu entre les écoles participantes au réseau et un gestionnaire de projet a été nommé.
Une fois assuré le financement au titre de Leader+, une organisation chargée de la mise en réseau des activités a été créée et les propositions de matériel pédagogique ont été recueillies. Enfin, le pro-
La principale difficulté fut d’organiser la coordination du réseau d’établissements scolaires et de parvenir à un consensus entre les différents acteurs.
Meilleures pratiques Leader+
Les écoles de la région
La «valeur ajoutée Leader+» du projet
La valeur ajoutée Leader+ du projet fut la capacité du GAL à mettre en place un tel réseau d’acteurs à travers le territoire.
Celui-ci a décuplé les capacités du système éducatif et a apporté confiance et motivation aux écoles de la région.
Durée
Le projet s’est étalé sur plus de trois ans, de décembre 2003 à février 2007.
Sur un budget total de 120 000 euros, le FEOGA et les fonds nationaux ont apporté chacun 45 000 euros, auxquels il convient d’ajouter 30 000 euros émanant de sources privées.
Meilleures pratiques Leader+
Contexte du projet
La région en chires
Le territoire du GAL Miselerland (anciennement GAL Lëtzebuerger Musel, rebaptisé à la fin de 2006) est d’une grande valeur en termes de paysages naturels et présente un riche patrimoine culturel.
Sa stratégie de développement est axée sur l’apport d’une valeur ajoutée à ces ressources naturelles et culturelles et sur la promotion des produits du terroir.
Le projet est le modèle parfait d’une fusion réussie de ces deux thématiques en une stratégie globale génératrice de synergies.
Il passe par des méthodes nouvelles et innovantes de promotion des produits régionaux, et notamment de leur rôle dans la durabilité écologique et de leurs qualités sur le plan de la santé.
Meilleures pratiques Leader+
Bref historique du projet
Le projet montre en quoi le GAL peut jouer un rôle primordial dans la facilitation des projets et dans le succès de leur intégration à la stratégie générale de développement.
Dans ce cas précis, la direction du GAL a aidé à la conception du projet et a offert ses conseils tout au long du processus de mise en œuvre.
Des contacts ont été noués avec des producteurs régionaux, et ils ont bénéficié de conseils sur la manière de répondre à l’augmentation de la demande consécutive au projet.
Le GAL s’est par ailleurs lancé dans d’autres activités qui contribueront à la réussite du projet «Savoureux!» tout en se basant sur ses réalisations, telles que le développement d’une stratégie régionale de promotion et la collecte de données sur les sources de produits régionaux.
Le GAL s’est également investi dans la conception du projet.
Pour Caritas Luxembourg, l’objectif sous-jacent était, d’une part, de mettre sur pied un plan d’alimentation et de nutrition des enfants devant assurer, de manière durable, un régime équilibré à base de plats frais.
D’autre part, une attention toute particulière était apportée aux aliments comme thème pédagogique: origine des produits, processus de production, durabilité et culture des habitudes alimentaires, expérience multisensorielle des aliments, connaissance des besoins de l’organisme pour rester en forme ou des aliments produits dans la région (visite d’exploitations agricoles ou de sites de transformation, récolte, etc.).
L’ASBL OekoZenter Lëtzebuerg s’est surtout impliquée dans le projet en raison de ses aspects environnementaux, écologiques et sociaux, et notamment de la possibilité
Le projet est aussi un exemple de bonne pratique par ses aspects novateurs. Premièrement, il a servi d’intermédiaire aux petits producteurs d’aliments régionaux pour les livraisons aux plus gros clients.
Deuxièmement, il implique une approche globale de l’éducation allant de la sensibilisation à la formation en passant par les méthodes pédagogiques.
La formation des professeurs et des éducateurs à la transmission aux jeunes enfants des connaissances sur les produits écologiquement sains est particulièrement louable.
Enfin, la solide préparation du projet lui permettra d’être prolongé, ce qui renforce également les chances de durabilité économique.
Meilleures pratiques Leader+
•les orientations pédagogiques pour les enseignants et les éducateurs;•le pilotage du concept et sa promotion sous la forme d’un «mois de la région», assortis d’autres campagnes de sensibilisation à destination des enfants et de leurs parents.
d’accroître la proportion d’aliments régionaux, saisonniers, biologiques et issus du commerce équitable dans les cuisines des cantines, afin de contribuer directement à la protection de l’environnement (réduction des distances de transport, pratiques agricoles respectueuses de l’environnement, etc.).
Réalisations et résultats concrets
Les deux organisations ont mené conjointement les activités suivantes:
Parmi les résultats concrets, citons l’élaboration d’un concept diététique novateur dans trois centres de jour de la région et sa mise en œuvre accompagnée d’activités de sensibilisation.
La flexibilité des centres de jour exige un nouveau concept de menus, les enfants ne prenant pas leur repas tous les jours dans la «maison relais».
Cela impliquera des changements significatifs dans les menus des enfants dans ces centres.
En outre, et même si cette réalisation est moins tangible, le projet a créé un potentiel d’expansion, de nouvelles procédures et de nouveaux concepts ayant été testés.
Les capacités ont été élargies: plusieurs outils sont à présent disponibles dans la région, dont une liste d’approvisionnement reprenant de manière détaillée les producteurs régionaux et les menus types, ainsi qu’un concept d’efficacité pour les cuisines de grande dimension.
Pour démontrer la viabilité du concept d’achat alternatif, plusieurs données (prix et frais supplémentaires) et expériences (qualité, calibrage, logistique, etc.) avaient été recueillies pendant le «mois de la région».
•les premières étapes du développement, avec les centres de jour, d’un concept de restauration qui mette l’accent sur l’écologie et la santé, favorisant les produits régionaux et saisonniers ainsi que ceux issus de l’agriculture biologique et du commerce équitable;•la constitution de listes d’approvisionnement sur la base de contacts directs avec les producteurs, et la mise en place des premières mesures devant permettre de regrouper plusieurs petits fournisseurs pour faciliter l’achat de produits par les centres de jour;•l’élaboration, avec le personnel de cuisine des centres de jour, de menus respectant les recommandations du ministère de la santé et intégrant les recommandations d’«Optimix», un concept diététique équilibré spécialement conçu pour les enfants;•la formation du personnel de cuisine des centres de jour, ainsi que des enseignants et éducateurs, à la gestion respectueuse de l’environnement et aux aspects socioculturels de la production d’aliments;
Meilleures pratiques Leader+
Dicultés rencontrées/Enseignements tirés a) Difficultés rencontrées
La «valeur ajoutée Leader+» du projet
L’actuelle logistique des transports s’oppose au besoin des cuisines de pouvoir compter sur des fournitures quotidiennes ou au moins régulières et ponctuelles. En réalité, une stratégie régionale de commercialisation s’impose pour amener les produits sur le marché de manière plus rapide et plus efficace.
La mise en œuvre du programme Leader+, en ce compris l’élaboration d’une stratégie et la création du GAL, a permis de mettre en évidence les convergences entre agriculture régionale et/ou biologique, les ressources naturelles et culturelles et l’éducation.
Le GAL lui-même a contribué à nouer des liens avec les agriculteurs de la région et a assuré un lancement sans heurt du projet.
Durée
Le calibrage des produits (selon leur poids et leur vo lu me): souvent, les légumes bio ne présentent pas les mêmes «caractéristiques techniques» que leurs équivalents traditionnels.
Ainsi, les salades, les tomates et les pommes de terre présentent des tailles plus réduites et/ou non uniformes, ce qui doit être pris en considération au moment de la commande. De plus, des produits de dimensions plus réduites nécessitent un traitement plus long.
Concrètement, l’utilisation de produits bio, associée au choix de plats fraîchement préparés, exige davantage de personnel dans les cuisines.
Le projet s’est étalé sur une année à la fin du programme Leader+, de janvier à décembre 2007.
Il doit être développé plus encore afin de projeter ses résultats à grande échelle, qui seront promus par l’«OekoZenter Lëtzebuerg» et Caritas Luxembourg dans les limites de leurs moyens financiers.
Aux fonds privés, d’une valeur de 21 604,22 euros, viennent s’ajouter 12 883,15 euros des fonds régionaux, 34 487,57 euros des fonds nationaux et une contribution du FEOGA de 17 243,78 euros. Le budget total s’élève à 86 218,92 euros.
Les petits producteurs régionaux éprouvent des difficultés lorsqu’ils entrent en concurrence avec de grandes entreprises, souvent de stature mondiale, qui proposent généralement des produits meilleur marché.
Le projet a été mis en œuvre dans le but de surmonter ces obstacles: il a lancé les premières démarches devant permettre d’entamer le groupement des producteurs locaux, de manière à ce qu’ils puissent conclure de gros contrats capables de stabiliser la demande.
Nom du GAL: LAG Miselerland
Meilleures pratiques Leader+
ELREN (Réseau européen Leader+ d’énergies renouvelables)
Contexte du projet
La région en chires
Le GAL Kop van Noord Holland en Texel constitue le principal partenaire de ce projet de coopération transnationale sur les énergies renouvelables, qui a donné naissance à un réseau pleinement opérationnel de GAL à travers l’Europe.
Le bénéfice d’une telle collaboration est clair, car le transfert de savoirfaire et d’expériences dans ce secteur en pleine croissance peut aider des acteurs de taille relativement petite à développer leurs capacités.
Pour le GAL néerlandais, l’utilisation des nouvelles technologies comme moteur de développement économique a été au cœur de sa stratégie de développement Leader+.
Les énergies renouvelables affichent un potentiel considérable sur son territoire, celui-ci se présentant comme une péninsule entourée par la mer, ce qui en fait un excellent terrain d’exploitation des énergies éolienne et marémotrice.
En plus du groupe fondateur, d’autres GAL ont témoigné d’un vif intérêt pour ce projet, dans la mesure où il s’intègre parfaitement à la thématique Leader+ d’utilisation des nouveaux savoirfaire et des nouvelles technologies.
Meilleures pratiques Leader+
ELREN (Réseau européen Leader+ d’énergies renouvelables)
En quoi ce projet constitue-t-il une bonne pratique?
Il est par ailleurs tout à fait remarquable qu’elle ait éveillé un vif intérêt de la part des États membres ayant rejoint l’UE en cours de programme Leader+, et notamment de la République tchèque, dont les partenaires se montrent particulièrement intéressés par la biomasse ligneuse.
L’échange de savoirfaire sur les technologies relatives aux énergies renouvelables et la faculté d’adapter celui-ci aux caractéristiques particulières de différentes régions rurales est un exemple novateur des bonnes pratiques Leader+.
La manière dont ce projet transnational a été géré est par ailleurs innovante en soi et pose un nouveau jalon dans la mise en réseau au titre de Leader+.
Sa structure ins titutionnelle et financière permet différents degrés de participation.
L’on compte ainsi un noyau de quatre partenaires officiels, mais soixante autres partenaires de soutien sont activement impliqués dans toutes les activités du projet, et un plus large public de 900 personnes reçoit des informations à son sujet.
L’échange de savoirfaire est structuré de manière telle que chaque partenaire est mis en relation avec d’autres partenaires présentant des caractéristiques territoriales et des besoins spécifiques comparables.
Enfin, bien que l’on n’ait aucune certitude quant à la survie future du réseau ELREN sous sa forme actuelle, plusieurs signes indiquent que le projet a généré une activité durable dans le domaine des énergies renouvelables.
À l’échelle transnationale, le site web continuera d’être alimenté et amélioré par une nouvelle agence énergétique basée dans le GAL de Vastese Inn, le principal membre italien de l’ELREN.
Dans les territoires eux-mêmes, le projet a entraîné de nouvelles propositions pour des activités pouvant être soutenues par d’autres sources, telles que des subventions gouvernementales en faveur des énergies renouvelables aux Pays-Bas.
Meilleures pratiques Leader+
ELREN (Réseau européen Leader+ d’énergies renouvelables)
Activités principales
Bref historique du projet
Le projet trouve son origine dans le séminaire organisé par l’Observatoire Leader+ à Kauhajoki, en avril 2005, sur les nouveaux savoirfaire et les nouvelles technologies.
Les participants à un atelier y ont exprimé avec insistance la nécessité de disposer d’un réseau de GAL Leader+ centrés sur des activités relatives aux énergies renouvelables.
Ce séminaire a été suivi, deux mois plus tard, d’un autre atelier qui s’est tenu durant le salon de la coopération transnationale, organisé à Bruxelles par l’Observatoire.
En septembre de la même année, Kop van Noord Holland en Texel a organisé une téléconférence afin de consulter les parties intéressées quant à un possible cadre pour ce projet. Ensuite, il a pris l’initiative de rédiger une proposition formelle, qui a été débattue par courrier électronique et finalisée lors d’une réunion à Amsterdam en mars 2006.
À cette occasion, les quatre partenaires officiels ont signé un accord portant sur un projet transnational, donnant ainsi naissance au réseau ELREN.
En plus du GAL de référence, les partenaires du projet sont les GAL de Vastese Inn en Italie, de Carlow en Irlande et d’Aderco en Espagne.
Meilleures pratiques Leader+
ELREN (Réseau européen Leader+ d’énergies renouvelables)
Grâce aux dispositions de l’initiative Leader+, les énergies renouvelables sont davantage prises en considération dans les territoires participant à ce projet transnational de mise en réseau, ce qui permet d’envisager un avenir énergétique plus durable ainsi qu’un développement économique par la participation des institutions et des PME locales.
Durée
Le projet a débuté en mars 2006 et a pris fin en novembre 2007.
Le budget de 375 760 euros comprenait 187 880 euros issus du FEOGA, 121 516 euros des fonds nationaux et 66 364 euros de sources privées.
Meilleures pratiques Leader+
Émancipation de la jeunesse dans l’Alentejo
Contexte du projet
La région en chires
La région du sud-ouest de l’Alentejo présente une grande variété de paysages, depuis les zones côtières de l’ouest aux terres sombres en «argile de Beja» à l’est, en passant par les collines de l’Algarve au sud.
Comme l’ensemble de la région, le territoire est essentiellement rural, bien que les villages les moins peuplés se vident progressivement au profit des villes plus importantes.
La population est vieillissante, les jeunes quittant la région à la recherche d’une vie meilleure.
En termes d’éducation, les niveaux de qualifications officielles sont faibles, bien que la situation s’améliore depuis peu.
Dans ce contexte, l’un des principaux axes de la stratégie de développement du GAL est de renforcer les compétences de la population et d’accroître sa capacité à tirer profit des spécificités du territoire.
Les secteurs présentant le plus fort potentiel sont l’industrie alimentaire (production et traitement), le secteur des loisirs et du tourisme ainsi que les autres services, dont l’importance en termes d’emploi ne cesse de croître.
Ce projet s’intègre à cette stratégie dans la mesure où il cible particulièrement les jeunes de la région, créant des liens entre les écoles et les entreprises locales et offrant aux jeunes les outils qui leur permettront d’améliorer leur qualité de vie de manière proactive et d’élargir leur horizon.
Meilleures pratiques Leader+
Émancipation de la jeunesse dans l’Alentejo
En quoi ce projet constitue-t-il une bonne pratique?
personnelle et l’épanouissement d’une culture de l’innovation, en reconnaissant aux différents acteurs et entrepreneurs leur rôle de partenaires du développement local.
Cet exemple, qui regroupe deux sous-projets étroitement liés et complémentaires, témoigne des avantages d’une bonne coordination et d’une bonne intégration dans les stratégies de développement.
Le premier sous-projet est mis en œuvre par une école secondaire. Il construit des ponts avec la communauté locale, et notamment avec les municipalités et les entreprises, et il sensibilise les étudiants à la citoyenneté.
Le second fournit aux jeunes des informations sur les opportunités qui s’offrent à eux, notamment en matière de financement, et il vise à stimuler leur esprit d’entreprise.
Globalement, par ailleurs, le projet s’intègre parfaitement à la stratégie de développement territoriale, qui consiste à promouvoir la participation de la société civile par l’encouragement de l’initiative
Le projet est également considéré comme un exemple de bonne pratique du fait qu’il est mis en œuvre de manière ascendante par l’école secondaire d’Aljustrel et par l’association socioculturelle d’Azinheira dos Barros.
Toutes deux s’investissent dans des activités innovantes qui se concentrent sur les jeunes en tant qu’éléments essentiels du développement régional futur.
Le projet représente un sérieux pas en avant par rapport aux pratiques précédentes, notamment par l’accent mis, de manière proactive, sur la recherche de solutions nouvelles à des problèmes anciens. Il cherche à émanciper les jeunes de manière à ce qu’ils prennent en main leur avenir et à les rapprocher de la communauté locale.
Meilleures pratiques Leader+
Émancipation de la jeunesse dans l’Alentejo
Bref historique du projet s’offrent à eux, notamment concernant les organismes susceptibles de soutenir financièrement leurs activités, à la manière des échanges de jeunes financés par le programme «Jeunesse pour l’Europe».
Réalisations et résultats concrets
Dans l’ensemble, les différents aspects de ce projet intégré ont incité les jeunes à faire preuve d’initiative.
Plus concrètement, les réalisations en sont les suivantes:
L’intérêt pour la jeunesse est une caractéristique de la stratégie de développement du territoire depuis plusieurs années — il remonte à l’initiative Leader II, lorsqu’un projet a été développé pour financer ses activités.
L’idée sous-ten-dant la stratégie est de combler une lacune dans le secteur de l’éducation informelle.
À cet égard, les jeunes constituent une priorité, puisqu’ils sont particulièrement vulnérables aux changements de l’économie régionale et qu’ils jouent un rôle essentiel pour son évolution future.
Avec Leader+, il a été décidé dès le départ qu’un projet centré spécifiquement sur les jeunes devrait être mis en œuvre.
Le projet était constitué de deux types d’activités/sousprojets:
•un meilleur accès des jeunes à l’information professionnelle dont ils ont besoin, de sorte qu’ils puissent nourrir des attentes réalistes concernant les opportunités qu’offre la région;•la création de conditions plus favorables à l’insertion professionnelle des jeunes;•l’identification de nouvelles possibilités de formation professionnelle pour les jeunes de la région;•la reconnaissance du fait que les établissements scolaires de la région représentent, par le biais notamment des étudiants, des enseignants et des familles, des partenaires du développement local;•la publication d’informations relatives aux possibilités de financement accessibles aux jeunes, et la mise en relation des jeunes avec les institutions adéquates;•la conclusion de partenariats entre les jeunes et les institutions régionales de sorte que chacun puisse profiter des ressources locales inexploitées.
Dicultés rencontrées/Enseignements tirés
•«Écoles et développement local», qui a pour but de nouer de nouvelles et solides relations entre l’école secondaire d’Aljustrel et la communauté locale.
Il vise en outre à former des citoyens de demain plus actifs et plus responsables par l’intégration d’une nouvelle matière dans le cursus scolaire appelée «citoyenneté et développement», par un programme volontaire et par un forum bimensuel avec les partenaires pour parler de l’éducation et de la gestion de l’école;•«Promouvoir la jeunesse», mis en œuvre par l’association socioculturelle d’Azinheira dos Barros. Cette activité informe les jeunes de la région sur les opportunités qui
Aucune difficulté majeure n’a été rencontrée.
Meilleures pratiques Leader+
Émancipation de la jeunesse dans l’Alentejo
La «valeur ajoutée Leader+» du projet
Nom du GAL: Esdime
Durée
Sur un budget total de 40 829 euros, le FEOGA a apporté 24 497 euros et les fonds nationaux 958 euros, auxquels il convient d’ajouter 15 374 euros émanant de sources privées.
Meilleures pratiques Leader+
Contexte du projet
La région en chires
L’île de La Palma se situe au nord-ouest de l’archipel des Canaries.Malgrésapetitetaille,elleculmineà 2 423 mètres, ce qui lui donne l’aspect d’une petite montagne perdue dans l’océan.
Concrètement, 65 % du territoire présentent une inclinaison supérieure à 30 %, ce qui fait des terrains plats une ressource rare et pose certaines difficultés pour l’habitat humain et l’activité économique.
Les revenus de l’île proviennent essentiellement de l’agriculture, et notamment de l’exportation de bananes, ainsi que du tourisme.
Une proportion importante de la population est en outre employée dans le secteur public.
Les principaux obstacles au développement sont les caractéristiques structurelles que représentent l’insularité (et en particulier l’éloignement par rapport aux centres économiques et politiques) et le manque d’esprit d’entreprise, de mentalité proactive et de prise de risque parmi la population locale.
Le projet répond à l’une de ces difficultés, à savoir l’isolement par rapport au reste du pays, par la création d’un portail internet.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
Ce projet est fortement influencé par les caractéristiques de la région, à savoir l’isolement géographique et économique par rapport à l’Espagne continentale.
L’absence de guichet d’information centralisé a été définie par le GAL comme l’une des principales faiblesses, et le projet s’efforce spécifiquement d’y remédier.
Le recours aux nouvelles technologies pour pallier l’isolement est novateur pour l’île, aucune démarche de ce type n’ayant jamais été entreprise.
Qui plus est, l’exploitation d’un tel site a créé les conditions d’un développement local plus intégré.
Elle complète d’autres initiatives centrées entre autres sur la culture, les loisirs et le tourisme en en faisant la promotion et en fournissant des informations à leur sujet.
Elle permet par ailleurs de centraliser les annonces d’emploi sur l’île.
En réalité, le portail internet facilite l’intégration d’autres aspects de la stratégie de développement du GAL, tels que: la fourniture de services aux entreprises rurales et à l’administration publique; la promotion du tourisme rural; le soutien aux PME; la promotion des produits locaux; et la coopération transnationale.
Concernant cette dernière, le GAL est l’un des membres fondateurs du Biored, qui regroupe onze territoires ruraux d’Espagne et du Portugal dans le but de promouvoir les ressources naturelles de valeur du réseau.
Ce projet a permis de diffuser le projet et d’assurer la transmission des informations relatives à ses aspects novateurs.
Meilleures pratiques Leader+
Bref historique du projet
Le projet, qui relevait de la stratégie de développement territoriale, a été lancé par le GAL lui-même pour améliorer l’accès de la population locale à l’information.
Le GAL avait également prévu d’utiliser le site comme outil promotionnel pour le territoire.
Au départ, le personnel du GAL a conçu lui-même le site web «Infoisla», avant d’engager un journaliste-technicien qui lui a conféré un format informatif et convivial.
Le site compte trois composantes principales:
•un journal en ligne, qui publie des informations utiles à la population de l’île, telles que les offres et les demandes d’emplois, les activités de formation, les annonces publiques, les dernières nouvelles du monde de l’entreprise, les offres de loisirs et les critiques culturelles;•des sections thématiques telles qu’«Infoisla femmes» ou «La route du vin»;•un bulletin électronique envoyé quotidiennement par courrier électronique aux personnes inscrites sur le portail, composé de différentes sections adaptées aux intérêts de l’utilisateur.
Réalisations et résultats concrets
La principale réalisation du projet est le portail internet, qui répond aux besoins d’information de la population de La Palma et fait office d’outil de promotion touristique de l’île.
Le site va en outre au-delà de la simple fourniture d’informations et devient un espace de débats et de
Meilleures pratiques Leader+
Personne à contacter: Felipe Lorenzo Adresse: C/Trasera Doctor Morera Bravo s/n, E-38730 Villa de Mazo, La Palma créations d’idées.
Le projet a également stimulé l’intérêt pour l’internet parmi les habitants de l’île, comme en témoigne la hausse constatée du trafic internet global.
Le nombre d’utilisateurs inscrits s’élevait à 2 940 à la fin de 2005, dont 986 recevaient le bulletin électronique.
Jusqu’à 25 000 connexions par mois ont été enregistrées.
Le site web a par ailleurs permis de mettre l’accent sur le développement local, de nombreuses idées et activités ayant été concrétisées grâce à son utilisation.
Dicultés rencontrées/Enseignements tirés
La principale difficulté a été de trouver le candidat idéal au poste clé de «journaliste numérique», ce dernier devant posséder des compétences à la fois techniques et journalistiques.
Plusieurs séries d’entretiens ont été nécessaires, mais le candidat adéquat a finalement été trouvé.
La «valeur ajoutée Leader+» du projet
La méthode Leader+, qui consiste à encourager les solutions intégratrices et innovantes aux problèmes territoriaux, a favorisé la création de ce site, qui n’aurait sans doute pas pu bénéficier du soutien financier d’autres sources.
Durée
Le projet s’est étendu de mars 2003 à novembre 2005.
Le budget total, d’un montant de 87 641 euros, comprenait 55 893 euros du FEOGA et 31 472 euros des fonds nationaux, auxquels il convient d’ajouter une contribution privée de 276 euros.
Meilleures pratiques Leader+
Restauration de bâtiments ethnographiques
Contexte du projet
La région en chires
Le territoire du GAL se caractérise par des collines ondoyantes, des rivières et des lacs, et il est parsemé de plusieurs chaînes de haute montagne.
Il chevauche deux régions d’Espagne, la Galice et la Castille-León, et il recèle un riche patrimoine culturel.
L’économie, cependant, n’est guère développée et dépend trop de l’agriculture et d’autres industries d’exploitation des ressources terrestres.
Les paysages attrayants et le patrimoine culturel constituent donc des ressources susceptibles de diversifier l’économie par le développement d’attractions touristiques.
La ville et la région d’A Veiga, l’une des municipalités du territoire, avaient particulièrement besoin de nouvelles attractions touristiques.
Le GAL a donc décidé de soutenir ce projet de restauration d’une série de bâtiments et d’objets culturels et de création d’un réseau culturel permettant d’élargir l’offre touristique de la région.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
novatrice: cette nouvelle méthode permet de mettre les ressources humaines au service des ressources naturelles et culturelles de la région.
Le projet a créé une sorte de «musée vivant»: c’est bel et bien la population locale qui détient les clés des bâtiments et qui explique les différents éléments pratiques et architecturaux (fours traditionnels et outils, notamment), présentant de manière concrète à quoi ressemblaient les bâtiments par le passé.
Ce projet, mis en œuvre par le conseil municipal d’A Veiga, peut être décrit comme ascendant à deux égards.
Premièrement, le conseil a lancé une vaste consultation, grâce à laquelle la population locale a eu l’occasion de proposer des bâtiments pour la collection de sites culturels à restaurer.
Deuxièmement, une fois les bâtiments et les objets prêts à être exposés, la population a été invitée à les expliquer aux visiteurs, dans la mesure où elle est la plus qualifiée pour en présenter l’histoire et les caractéristiques.
Les guides touristiques ont reçu une liste des numéros de téléphone des habitants disposés à présenter ce patrimoine culturel.
L’implication de la population locale dans le processus de sélection et de promotion du patrimoine culturel est
Les bases de ce projet sont aisément transférables à d’autres territoires.
Le recours à la consultation publique génère une dynamique parmi la population des zones rurales, traditionnellement peu impliquée dans la vie publique, tandis que la création d’un «musée vivant» ap porte une valeur ajoutée au séjour du visiteur et en traî ne un regain d’intérêt pour le patrimoine culturel parmi les habitants de la région.
Meilleures pratiques Leader+
Restauration de bâtiments ethnographiques
Bref historique du projet été reçues.
S’ils appartenaient à des propriétaires privés, le conseil leur a demandé l’autorisation de les gérer comme parties intégrantes du réseau culturel.
Le conseil municipal d’A Veiga a pris cette initiative après avoir constaté que le patrimoine culturel concret de la ville n’était pas suffisamment mis en valeur.
Réalisations et résultats concrets
Au terme d’une consultation des habitants de la région concernant les sites pouvant potentiellement être intégrés au «réseau culturel», près de cinquante candidatures ont
Le projet a permis la restauration d’une série de sites et d’objets relevant du patrimoine culturel, entraînant une croissance des visiteurs dans la ville.
Il s’agissait de touristes mais aussi de groupes d’étudiants intéressés par l’architecture ou la vie rurale.
Meilleures pratiques Leader+
Restauration de bâtiments ethnographiques
Coordonnées de contact de l’opérateur local
Nom de l’organisation: municipalité d’A Veiga
Tél. et fax (34) 988 35 00 00
Dicultés rencontrées/Enseignements tirés
La «valeur ajoutée Leader+» du projet
La mise en œuvre de ce projet a créé des capacités de développement dans la région en promouvant la coopé-
Le budget de 235 333 euros comprenait 107 690 euros issus du FEOGA, 67 586 euros des fonds nationaux et 60 057 euros de sources privées.
Meilleures pratiques Leader+
SUÈDE
Contexte du projet
La région en chires
Le territoire du GAL Carpe Mare se situe sur la côte occidentale de la Suède, dans une région historiquement dépendante de la mer pour la pêche et comme moyen de transport.
Si la pêche est en déclin dans les communautés locales depuis longtemps, les traditions et la mémoire du passé forment la principale composante du patrimoine culturel de la région.
Les phares, utilisés autrefois pour ramenerlesmarinssainsetsaufsdanslesports, constituent un élément important de ce patrimoine.
La rénovation d’un des plus célèbres de ces phares, le Pater Noster, fut donc une contribution majeure à la préservation du patrimoine culturel régional.
Ce projet s’intègre à la stratégie globale de développement du GAL, qui a pour thème «l’exploitation optimale des ressources naturelles et culturelles».
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
Ce projet a suscité un vif enthousiasme parmi les habitants de la région. Regroupés en un vaste partenariat, ceux-ci ont travaillé dur pour faire de cette initiative un succès.
L’association chargée de la protection du Pater Noster a vu grimper son nombre d’adhérents au fil des ans, et l’engagement volontaire de ses membres vis-à-vis du projet était considérable.
Le partenariat s’est constitué entre les promoteurs du projet, le musée de Bohuslän et le GAL lui-même.
La participation de la communauté locale fournit un exemple de mise en œuvre ascendante qui garantit la durabilité future du projet.
L’association ayant assuré la sauvegarde du Pater Noster était également impliquée, et les entreprises locales ont apporté leur soutien financier au projet.
Elles ont également bénéficié du projet, une entreprise de traitement du poisson ayant commercialisé un nouveau produit baptisé du nom du célèbre phare.
Ce vaste partenariat, qui intègre plusieurs acteurs, est une méthode innovante de développement centrée sur un objectif commun qui a soudé la communauté locale.
Meilleures pratiques Leader+
Bref historique du projet
Le projet comprenait les activités suivantes:
•le financement d’un groupe de projet visant à mettre en place un réseau public/privé orienté sur l’éducation, la recherche et le commerce afin de promouvoir la cause du Pater Noster;•l’examen des coûts et des exigences liés à la restauration du phare;•la réalisation d’une étude de faisabilité sur la possibilité de créer un programme d’éducation historique centré sur le phare;•l’élaboration d’un plan d’action en faveur du financement continu de la restauration du phare;•la promotion du projet à l’échelle locale, régionale, nationale et internationale, notamment par une grande conférence internationale sur la navigation organisée dans la région;•l’élargissement du partenariat à d’autres sociétés et organisations intéressées.
Le Pater Noster a été construit en 1868. Il tire son nom du fait que les marins adressaient en permanence des prières à «Notre Père» lorsqu’ils naviguaient au large du phare, la zone étant l’une des plus rocheuses et des plus dangereuses de la côte occidentale de la Suède.
Il est très apprécié de la population locale et forme un symbole culturel fort du territoire du GAL.
Après qu’il a été ramené sur le continent en 2002, l’association de volontaires «Les amis du Pater Noster» et le musée de Bohuslän se sont réunis pour permettre la restauration du phare et son retour à son emplacement d’origine.
Leur regroupement est à l’origine d’un partenariat entre plusieurs organisations visant à examiner la faisabilité de leur objectif. Parmi ces organisations, citons le Conseil national du patrimoine, l’Association maritime de Suède, l’autorité régionale du Västra Götaland et la municipalité de Tjörn.
Le partenariat a introduit une demande de financement Leader+ afin de financer cette étude, qui comprenait plusieurs propositions annexes.
La mission du projet a en outre été étendue pour inclure le développement d’un nouveau centre touristique régio-
Meilleures pratiques Leader+
Réalisations et résultats concrets
En plus des points précités, le projet a abouti aux réalisations suivantes:
La principale difficulté fut de réunir les fonds, le matériel et la main-d’œuvre nécessaires à la réalisation du projet. Le vaste partenariat a cependant permis le succès de l’opération (voir ci-dessous).
L’initiative fut un modèle de collaboration, offrant un aperçu du mode de travail de chacun et procurant à tous un sentiment de satisfaction sur le plan professionnel, social et culturel.
La «valeur ajoutée Leader+» du projet
Le projet n’aurait pu voir le jour sans la méthode Leader de création de partenariats et de mise en réseau.
Grâce à elle, le soutien indispensable de toute une série d’organisations a pu être assuré. Tout aussi importants, cependant, furent le travail volontaire et les complémentarités apportés par le partenariat.
Durée
Le projet s’est étalé sur près de cinq ans, de mars 2003 à la fin de 2007.
Le budget de 429 414 euros comprenait une contribution du FEOGA de 162 976 euros, une contribution nationale de 244 664 euros et un financement privé à hauteur de 21 774 euros.
Le succès du projet a été reconnu par sa nomination en 2006 au titre de projet Leader+ suédois de l’année.
En outre, un second projet, consacré à l’ouverture du centre touristique à proximité du phare, a été approuvé et il bénéficie d’un financement public propre.
Une fois le phare complètement restauré, il a été placé sur une barge et amené au port de Göteborg au cours d’un «voyage triomphal». Une cérémonie a été organisée et le maire de la ville a prononcé un discours.
Le Pater Noster a ensuite fait escale dans d’autres villes et villages de la côte avant d’être réinstallé avec succès sur son site d’origine, sur l’île d’Hamneskär, le 3 juillet 2007.
Il a été rallumé le 28 septembre de la même année.
Meilleures pratiques Leader+
Nom du GAL: Carpe Mare
Coordonnées de contact de l’opérateur local
Nom de l’organisation: Musée régional de Bohuslän, Suède
Photographies mises à disposition par le GAL Carpe Mare et le Conseil national suédois du patrimoine
Meilleures pratiques Leader+
ROYAUMEUNI
Des entreprises rurales compétitives
Contexte du projet
La région en chires
Il a pris en charge plusieurs autres projets dans le cadre de la thématique «Sociétés locales et soutien aux entreprises» de la stratégie de développement local.
Ce projet visait spécifiquement le développement des entreprises rurales.
La région avait grand besoin de ce projet. À l’époque, elle cherchait à se remettre de l’épidémie de fièvre aphteuse de 2001, qui avait dévasté les exploitations agricoles et les entreprises rurales du Lancashire.
L’une des conséquences les plus néfastes de la fièvre aphteuse a été d’empêcher les réunions publiques et les mises en réseau à l’origine du dynamisme de la communauté rurale.
Il est apparu clairement que les entreprises rurales devaient réévaluer leur situation afin de stimuler l’économie locale.
Le projet a permis à un ancien réseau de groupes de formation de se reconstituer et de se redéfinir de manière à apporter de nouvelles compétences et à donner un nouveau souffle aux entreprises rurales.
Meilleures pratiques Leader+
Des entreprises rurales compétitives
En quoi ce projet constitue-t-il une bonne pratique?
Le projet a été conçu à la demande du réseau local d’entreprises rurales et a été mis en œuvre dans le cadre d’une approche ascendante.
Les groupes de formation disséminés sur le territoire du GAL disposaient de leurs propres comités de gestion, composés des divers types d’entreprises de la région.
Cette méthode a permis de déterminer précisément les besoins des entreprises locales ainsi que les formations et les qualifications nécessaires pour l’avenir.
Toutes les activités ont été sélectionnées au terme de consultations avec les entreprises elles-mêmes.
Malgré sa nature et sa gestion locales, le réseau de formation était soutenu par le Northern Rural Training, un organisme de formation agréé relevant du Skills Council — une institution définie par la loi — et habilité à dispenser des qualifications reconnues à l’échelle nationale.
Cette méthode de soutien aux entreprises était innovante pour la région et s’est avérée extrêmement fructueuse.
Enfin, les groupements d’entreprises étant responsables du projet et pleinement impliqués dans le processus de décision, ils étaient tout à fait disposés à assurer sa durabilité au terme de la période de financement.
Ils ont contribué à hauteur de 30 % au budget du projet et avaient donc financièrement intérêt à le voir réussir. Une initiative semblable vient d’être mise en place, financée à hauteur de 50 % par les entreprises et le promoteur du projet.
Meilleures pratiques Leader+
Des entreprises rurales compétitives
La gamme de formations était très variée et intégrait tous les aspects du développement des entreprises rurales.
Les cours ont été conçus pour encourager de nouveaux modes de pensée et de travail et ils traitaient tant de sujets généraux, tels que «le travail sur les plates-formes surélevées» ou la planification d’entreprise, que de thèmes plus spécifiques, tels que le toilettage des chiens ou la photographie numérique.
Après plus de 18 mois d’inactivité des entreprises locales consécutive à l’épidémie de fièvre aphteuse, le Northern Rural Partnership s’est efforcé de tirer parti des activités sur le terrain mises en place, de manière limitée, par une initiative locale baptisée «Lancashire Rural Stress», qui avait commencé à restaurer la confiance dans le réseau d’entreprises rurales grâce à des événements axés sur la mise en réseau.
Après avoir reçu des demandes de formation de la part des entreprises, l’initiative a repris l’approche du réseau de formation, destinée à fournir les compétences nécessaires à l’amélioration des performances économiques et à maximaliser les compétences transférables susceptibles de stimuler de nouvelles entreprises.
En plus des activités de formation, le projet a fourni des informations et des exercices d’étalonnage devant permettre aux entreprises locales de faire le point et d’évaluer leur situation du moment afin de pouvoir élaborer des plans réfléchis et réalistes de développement futur.
Meilleures pratiques Leader+
Des entreprises rurales compétitives
Dicultés rencontrées/Enseignements tirés
La principale difficulté fut d’entrer en contact avec les entreprises locales et de les motiver, dans une période de profonde apathie et de grave dépression à la suite de l’épidémie de fièvre aphteuse.
Cet obstacle a été surmonté en veillant à ce que le projet soit mis en œuvre par des personnes connues des entreprises locales et en lesquelles celles-ci pouvaient avoir confiance.
Toutes les activités ont été menées aux dates choisies par les entreprises elles-mêmes et ont été organisées en plusieurs endroits de la région.
Des lettres d’information ont également été publiées de manière à rester en contact avec un vaste public.
La «valeur ajoutée Leader+» du projet
La valeur ajoutée Leader+ porte sur la méthode de mise en œuvre: des formations de qualité ont été proposées de manière à atteindre les entreprises locales et à leur permettre de s’impliquer.
Cette approche flexible a eu pour effet que des personnes qui n’auraient jamais fréquenté une université ou tout autre établissement d’enseignement officiel ont pu acquérir des compétences fondamentales.
Durée
Le projet s’est étalé sur une période de trois ans et demi, de juillet 2002 à décembre 2005.
Le budget de 323 529 euros comprenait 145 588 euros issus du FEOGA, 71 176 euros des fonds nationaux et 106 765 euros de sources privées.
Meilleures pratiques Leader+
Contexte du projet
La région en chires
Le territoire du GAL couvre les Shetlands et les Orcades, deux archipels situés à la périphérie nord du Royaume-Uni et dotés d’influences culturelles et d’une identité profondément nordiques.
L’agriculture intensive («crofting») et la mer représentent deux ressources historiquement très importantes pour ces communautés insulaires.
En plus de l’agriculture et de l’aquaculture, l’économie locale repose sur l’industrie du pétrole et du gaz ainsi que sur la production de tricots et le tourisme.
Cependant, le manque d’infrastructures, notamment dans les technologies de l’information, entrave le développement des îles et les empêche de rompre leur isolement.
L’un des objectifs de la stratégie de développement du GAL est donc de promouvoir un accès innovant aux services et aux infrastructures dans ces communautés isolées.
Tel est l’objectif du projet décrit ci-dessous, qui a permis aux Orcades de rattraper le train de la révolution numérique.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
Si le portail internet a été créé par le secteur public après une étude de marché sur la pertinence d’une telle initiative, sa gestion a été transférée à un groupe local constitué à cette fin, comme prévu dès le départ.
Le projet témoigne donc de la possible harmonie entre stratégies de développement descendante et ascendante.
Un comité de gestion est sélectionné à partir des sites web des membres et consulte les utilisateurs concernant les changements et les nouveautés.
Cette consultation a pris la forme d’une enquête en ligne, qui constitue l’un des aspects innovants de ce projet.
Le fait que le portail ne soit pas géré par le secteur public et soit donc indépendant de toute agence a constitué un atout.
Un véritable partenariat a vu le jour, dont le travail se ré -partissait en différents niveaux.
Premièrement, les médias locaux ont apporté leur contribution au contenu du portail. Radio Orkney actualise l’«agenda quotidien» des événements locaux, et des liens renvoient aux titres de deux journaux locaux.
Deuxièmement, le comité de gestion du projet travaille avec l’Orkney Community Planning Partnership au développement de modes d’implication et de consultation du public concernant la fourniture de services de proximité.
Troisièmement, des photographies sont fournies à une galerie par des volontaires des Orcades et d’ailleurs.
Ce projet représente un modèle de bonne pratique en ce qu’il a été conçu dès le départ pour être durable et indépendant des fonds publics.
En raison d’un démarrage plus
Meilleures pratiques Leader+
www.Orkneycommunities.co.uk lent que prévu, les revenus n’ont pas encore tout à fait atteint le seuil d’autofinancement. Cet objectif devrait toutefois se concrétiser à court terme.
Les évolutions telles que l’automatisation des principales fonctions ont réduit le temps consacré à l’administration.
Enfin, plusieurs mesures pouvant générer de nouvelles recettes seront lancées et, en cas de succès, un responsable du développement sera engagé à temps partiel.
Bref historique du projet leurs propres pages web.
Réalisations et résultats concrets
Jusqu’à présent, plus de 95 organisations locales ont acquis les compétences, la confiance et les moyens nécessaires pour promouvoir leurs services et leurs activités et pour recruter des membres ou des volontaires.
Le portail internet a également permis de présenter d’autres projets financés par Leader+.
Des liens étroits ont été noués avec le Community Planning Partnership et ils ont débouché sur un exercice de consultation en ligne.
Le site www.Orkneycommunities.co.uk a été inauguré en 2003 pour permettre aux communautés isolées des Orcades de bénéficier des nouvelles technologies.
L’idée était qu’un portail internet commun offrant un espace aux groupements issus des communautés locales permettrait de surmonter l’obstacle des coûts, de la confiance et du savoirfaire et donnerait à l’archipel une présence sur l’internet.
En 2005, www.Orkneycommunities.co.uk est devenu une organisation formelle et indépendante et a désigné un comité de gestion élu par ses membres.
Cette évolution est intervenue un an avant la fin anticipée du financement public (y compris via Leader+). Elle faisait partie d’un plan de sortie visant à assurer la durabilité du projet.
Le portail internet offre aux groupes et aux individus de la communauté une présence sur l’internet en mettant à leur disposition un outil convivial qui leur permet de créer
Le site web a été reconnu par différents canaux, notamment en étant repris parmi les lauréats du «site communautaire Calor Gas de l’année», ce qui lui a valu d’obtenir un certificat de grande renommée, et en étant désigné «site web du mois» par le Rural Gateway, un site d’information sur le monde rural écossais.
Il a atteint les 1 100 connexions par jour.
Meilleures pratiques Leader+
Dicultés rencontrées/Enseignements tirés
Deux principaux problèmes ont été rencontrés.
Premièrement, il a fallu longtemps aux groupes pour relier leur site au portail.
Cette difficulté a été surmontée grâce à une intensification des efforts publicitaires et des démarches promotionnelles.
Deuxièmement, la gestion du portail nécessitait beaucoup trop de temps.
Pour pallier ce problème, les fonctions principales ont été automatisées et une formation exhaustive a été dispensée aux groupes pour qu’ils puissent chacun gérer leur propre site.
La «valeur ajoutée Leader+» du projet
Coordonnées de contact de l’opérateur local
Nom de l’organisation: Orkneycommunities.co.uk
Ce projet est un parfait exemple de la méthode Leader+, qui consiste à rassembler les groupes d’une communauté pour que leur capacité de développement soit supérieure à la somme de leurs capacités individuelles. Sans lui, en effet, nombre de membres n’auraient pas pu développer leur présence sur l’internet.
La population des îles est aujourd’hui mieux formée aux technologies de l’information, et l’utilisation de l’internet s’y est répandue.
Le portail internet démontre en outre qu’un projet peut à la fois servir la cohésion d’une communauté et contribuer à promouvoir une région.
Durée
Le projet comportait deux phases qui, ensemble, se sont étalées sur près de quatre ans, d’octobre 2003 à septembre 2007.
Lebudgetdesdeuxphasescombinéess’élevaità 68 917 euros, dont 30 347 euros provenaient du FEOGA, 26 586 euros des fonds nationaux et 11 984 euros d’investisseurs privés.
Meilleures pratiques Leader+
Un grand nombre d’informations supplémentaires concernant Leader+ ainsi qu’un ensemble d’outils interactifs utiles sont disponibles sur le site internet de Leader+ à l’adresse suivante: http://ec.europa.eu/leaderplus
Vous trouverez notamment sur ce site la base de données des bonnes pratiques dont sont extraites les meilleures pratiques présentées dans la présente publication.
Vous pourrez également consulter et commander les trois premières publications de la sélection des meilleures pratiques tout comme les magazines Leader+.
Nom
Leader (liaison entre actions de développement de l’économie rurale)
FR
Initiative communautaire
Leader+ s’articule autour de trois volets: ® volet 1: soutien de stratégies de développement rural territoriales, intégrées et pilotes, s’appuyant sur une approche ascendante;® volet 2: soutien de coopérations entre territoires ruraux;® volet 3: mise en réseau.
Les thèmes prioritaires arrêtés par la Commission pour Leader+ sont les suivants:® valorisation des ressources naturelles et culturelles, y compris les sites;® amélioration de la qualité de vie dans les zones rurales;® valorisation des produits locaux, notamment en facilitant, par des démarches collectives, l’accès aux marchés pour les petites structures de production;® utilisation de nouveaux savoirfaire et de nouvelles technologies pour rendre plus compétitifs les produits et services dans les zones rurales.
L’assistance financière au titre de Leader+ est accordée à des partenariats, appelés groupes d’action locale (GAL), impliquant des partenaires issus des secteurs public, privé et associatif, regroupés pour mettre en œuvre des programmes de développement local sur leur territoire.
Leader+ est conçu pour aider les acteurs ruraux à tenir compte du potentiel à long terme de leur région.
Il encourage la mise en œuvre de stratégies intégrées, exigeantes et originales pour le développement durable, ainsi que la coopération nationale et transnationale.
Puisqu’il faut concentrer les ressources communautaires sur les stratégies locales les plus prometteuses et leur donner le maximum d’ecacité, le financement est accordé sélectivement à un nombre limité de territoires ruraux.
La procédure de sélection est transparente et rigoureuse.
Des projets individuels cadrant avec la stratégie locale peuvent être financés pour chaque programme de développement local.
Leader+ soutient tous les projets pouvant bénécier des concours du Fonds européen d’orientation et de garantie agricole (FEOGA), du Fonds européen de développement régional (FEDER) et du Fonds social européen (FSE).
Au niveau décisionnel, dans les GAL, les partenaires socio-économiques et les associations doivent constituer 50 % au minimum du partenariat local.
Durée de la période de programmation
Dotation communautaire
5 046,50 millions d’EUR, dont 2 106,30 millions d’EUR (2 143,50 millions après l’indexation à mi-parcours) sont financés par la section «Orientation» du FEOGA, le reste provenant de contributions publiques et privées.
Commission européenne
UNE SÉLECTION DES meilleures pratiques Leader+
2008 / 3 FR
Une sélection des meilleures pratiques Leader+
• Développement régional par le changement culturel
• Augmenter les revenus de la production alimentaire danoise à petite échelle
• La merveilleuseWieringen• La boulangerie de Jikkemiene
• Kinokisa— Concours et festival de cinéma• Musique dans l’église à bardeaux
• Centre d’interprétation géologique de Canelas
• Promotion d’accords et de pratiques agricoles durables • Musée territorial prépyrénéen
• Carte de ë délité et guide pratique des commerces et services des Monts du Lyonnais • La semaine des saveurs et senteurs
Suède ........................................................................................... 86
• Protection et valorisation du sapin argenté
• Wision Ramkvilla• Agneau de pré-salé— Conquérir le marchéavec des produits locaux de qualité
Grèce ............................................................................................ 41
Royaume-Uni .......................................................................... 94
• À la découverte du réseau des églises ouvertes• Les femmes dans l’entreprise
• Unité de production vinicole• Modernisation d’installations thermales
Qu’est-ce que Leader+?
• l’utilisation de nouveaux savoir-faire et de nouvelles technologies pour rendre plus compétitifs les produits et services dans les zones rurales.
Leader+ est une initiative de la Communauté européenne qui vise à aider les communautés rurales à améliorer la qualité de vie et la prospérité économique de leur région. Il est c o ë n an cflé par la section «Orientation» du Fonds européen d’orientation et de garantie agricole (FEOGA).
Leader+ a été précédé de Leader I et de Leader II.
Le présent ouvrage complète la publication Leader+Magazine dans le but d’attirer l’attention sur les stratégies de développement local ë n an cflé e s par Leader+ le mieux mises en œuvre.
Le programme Leader+ se déroule dans le cadre de la période de programmation 2000-2006 (mais permet l’exécution de projets jusque la ë n de 2008). Son objectif est d’encourager et d’aider les acteurs ruraux à r é è é c h i r au potentiel à plus long terme de leur région.
Il cherche à encourager lamise enœuvre de stratégies de développement durable originales, intégrées et de grande qualité, conçues dans le but d’encourager l’expérimentation de nouvelles formes:
Lameilleure pratique Leader+ doit, en toute logique, être mesurée en fonction du degré de réussite de lamise enœuvre de l’«approche Leader».
Sept critères composent l’approche Leader
• de valorisation du patrimoine naturel et culturel; de renforcement de l’environnement économique pour la création d’emplois; d’amélioration de la capacité organisationnelle de la communauté.
Avant l’élargissement de 2004, l’Europe comptait 893 groupes d’action locale (GAL) Leader+.
Dans certains des Étatsmembres qui ont adhéré à l’Union européenne (UE) depuis 2004, des GAL sont déjà actifs dans le cadre d’une mesure de type Leader.
Leader+ s’articule autour de quatre axes prédominants:
Cette approche suppose la définition d’une politique de développement sur la base de la situation particulière d’une région, de ses points forts et de ses points faibles.
Leader perçoit cette région comme une entité rurale locale relativement homogène, caractérisée par la cohésion sociale interne, par une histoire et des traditions partagées, par un sentiment d’identité commune, etc. La sensibilité envers l’approche territoriale s’est accrue, les «instigateurs d’idées», dans la zone locale, s’étant rendu compte de l’importance des ressources endogènes pour réaliser le développement durable.
Auniveau des GAL, l’approche territoriale a permis aux acteurs ruraux de mieux s ’ i den t i ë er au territoire.
L’approche ascendante repose sur deux grandes activités, à savoir l’animation (promotion d’activités) et la formation des communautés locales, et intervient à di í é r en tfis niveaux du programme.
Auniveau du projet, il est important que le projet soit lancé par des acteurs locaux et que le public concerné par l’action ait été consulté.
L’intégration peut concerner des actionsmenées dans un seul secteur, l’ensemble des actions ou groupes d’actions s p é ci ë ques d’un programme ou, en tout premier lieu, les liens entre les di í é r en tfis acteurs et secteurs économiques, sociaux, culturels et environnementaux impliqués dans la zone.
Le GAL est un ensemble d’acteurs publics et privés, unis dans le cadre d’un partenariat qui d é ë n i t une stratégie commune et un plan d’action locale pour le développement d’une zone Leader+.
Le GAL est l’unedes caractéristiques les plus originales et stratégiques de l’approche Leader.
Afin de compléter lamise en réseau actuelle aux niveaux européen et national, quelques GAL ses ont organisés spontanément en réseaux informels.
Les GAL ont prévu desmécanismes adéquats pour la participation, la sensibilisation et l’organisation des acteurs locaux en faveur du développement rural.
La répartition des tâches et des responsabilités entre les partenaires (autorités du programme, GAL, membres des GAL) devrait être claire et transparente.
Un autre élément cléde Leader est la coopération entre les régions rurales.
La coopération entre les régions peut être transnationale, mais elle peut aussi être interterritoriale et se dérouler entre régions situées dans un même État membre.
Sous Leader+, un budget s p é ci ë que est alloué aux projets en coopération (action n° 2).
Un autre élément essentiel de l’approche Leader est la délégation aux GAL d’une partie importante des responsabilités de prise de décision enmatière de ë nancement et de gestion.
Le degré d’autonomie des GAL varie toutefois considérablement en fonction dumode s p é ci ë que d’organisation et du contexte institutionnel de l’État membre.
Ce critère doit, dès lors, être examiné au cas par cas dans les divers contextes administratifs.
En plus du concept Leader et de samise enœuvre sur le terrain, ce qui est déjà innovateur en soi, l’initiative exige également que les actions soient novatrices.
Il peut s’agir d’actions visant à promouvoir les ressources locales suivant de nouvelles méthodes, d’actions qui présentent un intérêt pour le développement local mais ne sont pas couvertes par d’autres politiques de développement, d’actions qui apportent de nouvelles réponses aux points faibles et aux problèmes des zones rurales ou d’actions qui créent un nouveau produit, un nouveau processus, de nouvelles formes d’organisation ou un nouveau marché.
Méthodologie de collecte et de sélection des bonnes et meilleures pratiques
Chaque année, le ContactPoint Leader+, assisté d’experts, repère, avec l’aide des unités nationales d’animation, les bonnes pratiques parmi les projets Leader qui ont été exécutés au sein de l’UE et en sélectionne quelques-unes pour les inclure dans la base de données des bonnes pratiques que l’on peut consulter sur le site internet Leader+: http://ec.europa.eu/leaderplus.
A ë n de renforcer la visibilité du travail exécuté sous Leader+, l’Observatoire Leader+ a décidé de compléter les informations fournies dans cette base de données en éditant une publication spéciale intitulée Une sélection des meilleures pratiques Leader+.
Cette publication est la troisième édition des meilleures pratiques et est basée sur la sélection e í e c tuée au cours de 2007.
Les deux premières éditions qui comptent respectivement 21 et 25meilleures pratiques sont parues plus tôt.
La méthode suivante a été utilisée: premièrement, le ContactPoint a exécuté une analyse FFPM (forces/faiblesses/possibilités/menaces) auprès des Étatsmembres sur la situation des bonnes pratiques.
Les principaux partenaires pour cet exercice au sein des Étatsmembres étaient les unités nationales d’animation (UNA).
Cette analyse a permis de conclure que les critères à appliquer pour repérer les bonnes pratiques étaient étroitement liés partout aux sept éléments Leader+.
L’Observatoire Leader+ a ajouté deux autres critères qui mettent en évidence les aspects européens de Leader+: la transférabilité et la durabilité.
Le ContactPoint Leader+ a ensuite commencé à recueillir des exemples auprès des États membres.
A ë n de parvenir à un «résultat honnête», une approche qui respecterait la diversité thématique, le type de projet et l’équilibre géographique, en plus des critères associés au contenu qui sont liés à l’approche Leader, a été adoptée.
La sélection des 25meilleures pratiques actuelles sur les 98 bonnes pratiques sélectionnées en 2007 a également cherché à respecter un équilibre conceptuel, thématique et géographique.
Cette troisième sélectionne prétend pas, bien entendu, être exhaustive puisqu’il s’agit d’un exercice annuel et que la quatrième et dernière édition est en préparation.
Contexte du projet
LeGALVorarlberg est situédans les vallées alpines.
De nombreux habitants de la région font quotidiennement la navette pour se rendre à leur travail, ce qui occasionne des problèmes de développement.
Les possibilités d’emplois ont limitées pour les femmes, et la régionmanque de commerces et d’infrastructures appropriés.
Cependant, le paysage culturel et naturel préservé offre au programme Leader+ de nombreuses possibilités de développement.
Le GAL ad é ë n i sept domaines prioritaires axés sur une gamme étenduedethèmes,couvrantlesressourcesnaturellesetculturelles de la région, comme le bois, l’eau et le patrimoine culinaire.
Le GAL ne souhaite pas se limiter à des préoccupations immédiates mais s’engager aussi dans la coopération interterritoriale.
Ses objectifs sont les suivants: apprendre à valoriser l’environnement, non seulement comme source de satisfaction personnelle mais égalementpourétabliretdévelopperuneidentitéetunecréativité régionales.
Il vise à encourager l’utilisation commerciale et durable des ressources naturelles et culturelles pour l’emploi, tout en maintenant la qualité de vie dans la région.
En quoi ce projet constitue-t-il une bonne pratique?
connu un grand succès (par exemple, certains apprentis ont pu participer à des stages à l’étranger).
Le GAL a sélectionné comme thème principal les «rencontres avec le bois», ce matériau étant une source de revenus régionale importante.
Demanière générale, l’exploitation de la forêt est un thème important jouant un rôle si g n i ë c afit i f dans la protection de la nature, de l’eau et de l’agriculture.
La transférabilité des expériences à d’autres régions alpines est évidente.
Cependant, cela nécessite un degré demotivation personnel élevé.
Dans le cadre du projet NENA (réseau d’entreprises alpines) du programme Interreg IIIB espace alpin, des tentatives sont en cours pour faciliter la transférabilité à d’autres régions alpines.
Desmodules additionnels sontmaintenant intégrés dans le programme d’apprentissage des menuisiers.
Dans le cadre d’un projet Interreg IIIB, le développement desmodules pédagogiques est étendu auniveau international, ce qui in t en si ë er a les échanges entre les apprentis.
En 2007, un échange international est prévu avec des jeunes de la région piémontaise (Italie) et de la région lyonnaise (France), ce qui o í r i r a de nouvelles possibilités de travail en réseau et d’échanges linguistiques et culturels.
Le projet a adopté l’approche ascendante qui favorise une coopération étendue entre les industries.
Un grand nombre de personnes ont été intégrées au projet, et le GAL a invité des spécialistes du bois à débattre du projet au sein d’un «cercle» s p é ci ë que d’autres experts (en mettant l’accent sur les projets relatifs aux zones boisées), qui avait été créé par le GAL.
Ce cercle a pris en compte un éventail d’idées plus large, ce qui a débouché sur une compréhensionmutuelle de haut niveau.
Bref historique du projet
Le projet comportait de nombreux aspects novateurs.
Ses modules pédagogiques sous forme d’ateliers n’étaient pas accessibles auparavant aux apprentis menuisiers, et les méthodes de formationont couvert tout un éventail de thèmes.
De nouvelles méthodes de formationont été utilisées et ont
Un groupe de petites etmoyennes entreprises (PME) comptant près de 110 maîtres menuisiers a reconnu qu’il devenait
Depuis peu, le nombre de jeunes faisant une demande d’apprentissage en menuiserie-charpenterie est en régression.
Une association d’artisans est donc arrivée à la conclusion que l’image et la qualité de ce secteur artisanal devaient être renforcées pour attirer davantage de jeunes.
au cours de la troisième année, les apprentis reçoivent une formation innovante et s p é ci ë que .
Munis du titre «Auf der Walz neu» (sur la nouvelle voie), ils voyagent durant près de dix jours dans di í é r en tfis pays, visitant de nouveaux projets et entreprises du bois a ë n d’acquérir de nouvelles expériences et compétences.
La nécessité d’intégrer plus fortement les compétences sociales dans les programmes d’apprentissage a également été reconnue.
Le groupe a donc décidé de développer un programme d’apprentissage coopératif.
En plus des ateliers décrits ci-dessus, desmodules de perfectionnement sont proposés aux apprentis.
Dix séminaires d’une demi-journée sont organisés, couvrant chacun des thèmes liés à la formation permanente, à la physique du bâtiment et au personnel q u a l i ë é .
Réalisations et résultats concrets
125 apprentis de 51 entreprises ont participé au premier module du programme.
En plus du travail réalisé au centre de formation et dans des entreprises s p é ci ë ques , le programme d’apprentissage a complété et développé des travaux et compétences concernant des projets spéciaux.
Holzbau-Zukunft est un programme éducatif étendu comportant plusieurs modules de formation, mis enœuvre par des entreprises du secteur de la construction en bois (PME) et des fournisseurs de bois (producteurs de bois d’œuvre, propriétaires de bois, scieries, etc.) du Vorarlberg.
Leader+ a contribué à développer unmodèle à trois piliersmis enœuvre dans la formation des apprentis.
Le projet a assuré aux apprentis une formation du plus haut niveau, produisant des employés hautement compétents et très motivés. Cela garantit qu’un travail demenuiserie de qualité sera réalisé tout au long du projet.
Ce projet Leader+ a assurément contribué à augmenter le nombre d’apprentis des métiers du bois, le nombre de professionnels passant de 28 à 43 au cours de la première année d’apprentissage.
Au total, 500 à 600 apprentis au minimum avaient été formés à la ë n de décembre 2006.
Di  c u lfités rencontrées/enseignements tirés
Demanière générale, aucun problèmen’a été signalé au cours du projet.
La coopération et le travail en réseau entre les région sont contribué à surmonter les di í é r en ces régionales et ont également facilité la réalisation du projet.
La valeur ajoutée Leader+ du projet
Outre leur formation directe dans des entreprises et des centres de formation, les apprentis acquièrent et développent des compétences dans des domaines s p é ci ë ques liés à la connaissance dumétier et des compétences sociales.
Lesmodules du programme de formation sont répartis sur trois ans: • la première année comporte plusieurs semaines consacrées à un projet axé sur les «expériences en menuiserie».
Cela a conduit à une aide interentreprises dans les domaines du développement de l’artisanat, de la théorie et de l’épanouissement personnel.
Tous les apprentis qui ë nisse n t la première année participent à un projet d’une semaine dans un chalet alpin.
Di í é r en tfis menuisiers, conférenciers et formateurs intervenant comme surveillants et formateurs en communication sont également présents tout au long de la semaine.
Le point culminant du séjour est une séance de canyoning qui favorise l’esprit d’équipe et constitue une expérience forte en émotions.
Au cours de la première année, les jeunes sont soumis à un apprentissage intensif des techniques artisanales.
Les résultats de leur travail (objets en bois pour les équipements sociaux) sont vendus,mis aux enchères ou donnés à la ë n de ce projet d’une semaine; • la deuxième année d’apprentissage repose sur des ateliers.
Les stagiaires passent une semaine dans un atelier d’apprentissage où ils gèrent leur propre travail et acquièrent des compétences essentielles dans di í é r en tfis secteurs;
Durée
Le projet a débuté en septembre 2001 et s’est terminé à la ë n de février 2006.
Ce projet a assurément traité le thème cible du bois et a montré que le renforcement de l’image et les compétences sont essentiels pour favoriser l’économie.
En outre, grâce à la conception innovante du programme d’apprentissage, la formation et le métier de la menuiserie dans son ensemble sont devenus plus attractifs, ce qui a débouché sur un plus grand nombre de travailleurs qualifiés et de possibilités d’emploi.
Lebudget total du projet s’élève à 570 475 EUR, dont 285 237,50 EUR provenant du FEOGA et 285 237,50 EUR de fonds privés.
Coordonnées de l’opérateur local
Promenade à la cime des arbres
Contexte du projet
La région du Sauwald est située sur le cours supérieur du Danube entre Passau et leméandre de Schlögen, en Haute-Autri- che.
Délimité par les contreforts des monts de Bohème, le terrain s’élève rapidement, passant d’une altitude de 250 m (Danube) à 900m (Haugstein).
La région du Sauwald n’est pas une zone boisée enclavée, mais plutôt une région à caractère alpin avec des prairies d’altitude alternant avec des zones boisées.
Le caractère rural de la région est un atout qui a longtemps été considéré comme une faiblesse.
L’économie rurale occupe désormais une place de premier plan avec une forte demande en termes de qualité (www.sauwalderdaepfel.at), bien que certaines entreprises, comme Josko Windows ou Schwarzmüller Truck and Trailer Superstructures, se soient également fait un nom sur le marché international.
Globalement, le tissu économique se compose de très petites entreprises de trois employés ou moins.
Promenade à la cime des arbres
Étant donnéque le projet a générépour la région unesourceimportantedenouveauxrevenus,d’autresentreprises plus petites liées au tourisme tirent également bénéfice du projet.
Les habitants ont également repris c on ë an ce dans la reprise économique et sont désormais ë er s de leur région.
Le GAL amis enœuvre avec succès de nombreux projets visant à faciliter la réalisation de cet objectif (par exemple un site internet signalant aux visiteurs et à la population locale les attraits s p é ci ë ques de la région et servant également de plate-forme pour coordonner le développement de la région).
En quoi ce projet constitue-t-il une bonne pratique?
La popularité croissante du site a donné l’idée d’une intégration stratégique du projet avec d’autres institutions.
Une consultation est actuellement menée auprès de 400 entreprises a ë n de déterminer s’il conviendrait de transformer la région en une région touristique uniforme.
Des contacts ont été établis avec des associations de tourisme, des entreprises de restauration, des hôtels et plusieurs autres entreprises.
Le projet valorise le potentiel endogène de la région forestière à des ë n s de loisirs locaux étroitement liés au paysage et à l’approche territoriale.
Une grande partie de la forêt (près de 45%), qui était traditionnellement considérée comme un point faible de la région (en raison de son faible potentiel en termes d’implantations industrielles et d’infrastructures), a été transformée en avantage par le développement touristique.
Les principes du projet sont transférables à d’autres régions rurales, et il y a déjà un autre GAL dans la forêt bavaroise qui prévoit de construire une promenade dans les arbres dumême genre.
Le GAL Sauwald considère cette perspective de façon positive et non comme une concurrence.
Il est important qu’il y ait une distance s u  sante (environ 100 km) entre chaque parcours de promenade à la cime des arbres, de sorte que les deux sites puissent maintenir leur nombre de visiteurs.
La coopération entre le GAL et Johann Schopf (l’exploitant local) a étémarquée par une répartition claire des rôles.
Le GAL possédait les compétences enmatière de conseil en gestion et avait une connaissance pratique des possibilités o í er tes par le programme Leader+.
L’équipe de Johann Schopf était motivée et disposée à prendre un risque en investissant ses fonds propres dans l’initiative.
Le projet est très novateur, car il a créé une nouvelle expérience touristique consistant à se promener à la cime des arbres. Le
La viabilité économique a été atteinte, et tous les b é né ë ces sont réinvestis dans l’ensemble de la région pour l’entretien de la promenadeàlacimedesarbres,sonextensionetlescampagnes
Promenade à la cime des arbres a fonctionné à un stade très précoce.
Des articles publiés dans la presse nationale et étrangère ont eux aussi permis de faire connaître la promenade au grand public.
de publicité ciblées. Le projet a été développé par di í é r en tfis groupes d’intérêt, et son propriétaire est une association sans but lucratif de promenade à la cime des arbres qui repose sur des critères de développement durable.
Bref historique du projet
Un an après l’ouverture, en raison du è u x important de visiteurs, 22 emplois ont été créés (y compris des postes à temps partiel adaptés aux femmes).
Le nombre de créations d’emplois augmentera probablement la saison prochaine, à la suite d’une plus forte demande de visites guidées et des conditions spéciales accordées aux groupes de visiteurs.
Le principal initiateur du projet, Johann Schopf, est devenu un entrepreneur du tourisme, puisqu’il fournit les produits des a ferme aux visiteurs de la promenade à la cime des arbres.
Des groupes de recherches p é ci ë que sont été créés par le GAL à la ë n de 2000/au début de 2001.
Aumême moment, le responsable régional a lancé l’idée de créer un circuit de randonnée peu commun, connu sous le nom de «Baumkronenweg» (promenade à la cime des arbres).
L’idée est restée en sommeil durant une courte période, jusqu’à ce qu’un groupe de personnes de Kopfing im Innkreis, dirigé par un exploitant local, Johann Schopf, prenne conscience du potentiel du projet et présente au GAL des plans concrets de mise en œuvre.
Le projet est très populaire parmi les gens du pays et les touristes.
162 000 visiteurs ont été enregistrés dès le deuxième semestre de 2005 et 200 000 l’ont été en 2006.
Les revenus provenant de ces visites sont déjà utilisés pour prolonger la promenade à la cime des arbres.
Outre les aspects évidents de divertissement, la promenade à la cime des arbres a également une valeur éducative.
Le parcours aménagé pour amateurs de la nature fournit des informations sur la biologie des arbres, les divers types d’essence, leur utilisation économique ainsi que les cycles naturels de la forêt.
Di  c u lfités rencontrées/enseignements tirés
Le projet est une initiative Leader+ ambitieuse et a été intégré en tant qu’action prioritaire dans le plan de développement régional du GAL.
Il a étémis enœuvre selon une approche ascendante par un groupe de personnes locales parmi lesquelles des exploitants agricoles, le maire, des médecins, des enseignants, des gardes forestiers, des étudiants, etc.
Le groupe de projet et de mise enœuvre a eu un impact si important que le GAL a dû fournir de se í o r tfis supplémentaires tant sur le plan ë n an cier que sur le plan administratif.
Le programme a été planifié, mis enœuvre et achevé en un temps record.
Il n’y a eu aucun problème d’autorisation du projet, car celui-ci ë g u r ait comme priorité essentielle dans le plan de développement régional.
Le volet administratif du projet s’est avéré étendu et exhaustif, en raison de la taille du projet qui est à l’origine de retards dans la soumission des documents le concernant.
La valeur ajoutée Leader+ du projet
Réalisations et résultats concrets
La promenade à la cime des arbres est passionnante, intéressante et éducative; elle a créé un nombre substantiel d’emplois et des revenus pour l’économie locale.
La réussite retentissante du projet était déjà manifeste avant même l’ouverture du site.
Dès le stade de la construction, des milliers de visiteurs se pressaient sur place et le bouche-à-oreille
Promenade à la cime des arbres
Une grande partie de la valeur ajoutée produite par le projet est revenue à la région, et il est précisé dans les statuts que les bé- né ë ces doivent être réinvestis dans la région.
Le projet a créé une chaîne de valeur ajoutée indirecte considérable qui stimule l’économie de la région.
Durée
Le projet a démarré en janvier 2005 et s’est terminé à la ë n de juin 2005.
Lebudget total du projet s’élève à 762 153 EUR, dont 299 464 EUR provenant du FEOGA, 185 512 EUR de fonds publics nationaux et 277 177 EUR de fonds privés.
Sensibilisation à la valeur du paysage
Contexte du projet
La région, située à la périphérie de Bruxelles, jouxte la région è a m an de .
D’importants changements démographiques ont eu lieu au cours des deux dernières décennies, avec pour conséquence une augmentation si g n i ë c a tive du revenu annuel moyen par habitant et une hausse considérable du prix de l’immobilier.
L’agriculture, qui est toujours l’activité économique principale des régions rurales, repose principalement sur la culture de plein champ.
Les priorités du GAL sont axées sur la nature et l’environnement, le patrimoine culturel, le tourisme et les produits locaux.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet s’inscrit dans une approche territoriale.
Le canton de Jodoigne a subi une perte d’identité en devenant une région dortoir en raison des a proximité avec Bruxelles.
Le paysage est menacé par le processus d’urbanisation, et les conflits se multiplient à propos des constructions nouvelles et desméthodes agricoles.
Ces développements tendent à déplacer les habitants ruraux traditionnels au profit de populations nouvelles dites «néo-rurales».
de ces problèmes en abordant non seulement les questions relatives à la dégradation du paysage, mais également en proposant des solutions pour encourager la cohésion et lamise en valeur du paysage.
Le projet a permis aux communautés locales des ’ i den t i ë er avec leurs territoires et de participer à son développement.
L’équipe de projet a travaillé sur la perception visuelle de la région, ce qui en soi constitue une approche intégrée.
Le paysage fait partie de toutes les activités et de tous les secteurs, car il conserve lamémoire des développements passés et présents de la région.
Le projet a fourni de nombreuses possibilités de liaison avec d’autres actions dans la région, en particulier celles concernant la stratégie locale du GAL (par exemple, nature, culture et agriculture).
Le GAL s’est entretenu avec les parties prenantes locales sur la conception et la plan i ë c a tion du projet.
Un comité de suivia ensuite été créépour assurer lamise enœuvre et la diffusion des actions du projet.
Lesmembres du comité venaient d’horizons divers: autorités locales, personnes s’intéressant aux questions du paysage, les six communes de la région, des architectes d’associations de défense de l’environnement, des exploitants agricoles, etc.
Le GAL a été à l’origine d’échanges et de contacts avec d’autres GAL de la région wallonne de Belgique et prépare également une coopération transnationale avec un GAL français.
Cela prolongera le travail déjà accompli dans l’approche paysagère, en développant des activités de formation pour les guides locaux et du matériel pédagogique interactif destiné à faire connaître les territoires aux écoliers.
D’autres liens ont été établis en se concentrant sur l’observation du paysage.
L’approche ascendante a été prise en compte dans le projet qui a invité les parties prenantes locales s’intéressant à la gestion du paysage à rejoindre le comité de suivi.
Des réunions régulières ont également été organisées avec les conseils locaux afin de partager des informations sur les questions de patrimoine naturel et ont permis d’améliorer les liens de communication.
La population locale a été informée du projet et les résultats de l’étude seront largement di í u s é s .
Le projet a été très novateur pour les six communes concernées.
La méthodologie et samise enœuvre sont innovantes pour la région deWallonie, et sa direction de l’aménagement
La durabilité économique du projet est principalement liée à l’aide apportée par les autorités régionales et locales pourmener des initiatives de suivi.
Fait encore plus intéressant, la création d’un observatoire du paysage permettra aux communes de consulter et d’obtenir des exemples de bonnes pratiques pour gérer leurs propres problèmes.
La réalisation de cet observatoire est en cours, et son développement est mené avec d’autres GAL de la région frontalière franco-belge.
L’objectif est de poursuivre la première approche soutenue par Leader+ et
Sensibilisation à la valeur du paysage
Réalisations et résultats concrets de la mettre en place dans une perspective durable pour tout le paysage du canton de Jodoigne.
Bref historique du projet
Après une campagne d’information Leader+, l’association Action environnement Beauchevain (AEB) a soumis une idée de projet concernant les questions de paysage.
L’idée était d’élaborer un projet prenant en compte la totalité du territoire du GAL.
Les objectifs du projet sont les suivants: sensibiliser à la valeur du patrimoine paysager de la région, démontrer qu’une plus grande attention devrait être portée au cadre de vie et mettre en valeur l’image de la région dans son ensemble.
De cette manière, le projet mettra en place de meilleures pratiques pour contrôler le développement du paysage.
Le projet est directement en rapport avec la stratégie duGAL, car il s’articule autour de trois axes principaux: culture, nature et agriculture.
Les principaux résultats susceptibles d’avoir un impact sur la région sont résumés ci-après: • les résultats de l’évaluation du paysage de la région ë g u r en t dans la conclusion de l’étude.
Ils sont présentés sous la forme d’une carte du territoire qui illustre la diversité des paysages de la région.
Cinq catégories i den t i ë é e s sur la carte par une couleur indiquent le niveau d’attrait du paysage.
Cemode de présentation des résultats est un moyen permettant une interprétation facile par la population locale, car il i den t i ë e demanière claire les zones problématiques.
Les carte sont donné lieu à des discussions au sein de la population locale; • l’étude comprend des recommandations de gestion du paysage adressées aux communes et à la population locale; • dix-huit études de cas locales ont été réalisées et illustrent les di í é rentes questions relatives aux paysages de la région.
Ces étudesmettent en évidence les problèmes et les solutions possibles à travers des exemples pratiques et des outils de gestion appropriés.
Les études de cas ont été illustrées par des photos, des cartes, des commentaires et des références techniques.
Pour chacune des six communes de la région duGAL, trois études de cas ont été sélectionnées et di í u sée s aux communes.
Leprojetcomportequatrephasesprincipales.Lorsdelapremière phase, qui s’est déroulée de mars 2004 à février 2005, les termes et références techniques du projet ont été d é ë n i s .
Entre 2005 et mars 2006, une étude a étémenéepar des consultants externes.
Le programme relatif au paysage a étémis enœuvre de mars 2006 à septembre 2007, et il était prévu de di í u ser les résultats à partir de septembre 2007.
À la ë n du programme relatif au paysage, certaines communes ontmanifesté un intérêt supplémentaire pour le projet, en particulier les études de cas, et ontmanifesté la volonté de traiter certains problèmes par un aménagement du territoire et d’autres actions.
Di  c u lfités rencontrées/enseignements tirés
L’étude principale comprenait une analyse et une évaluation du paysage, des a dynamique passée et des tendances futures possibles.
Les conclusions de l’étude paysagère ont produit deux résultats: des recommandations d’aménagement et de gestion du paysage et une série d’études de cas illustrant le programme de façon détaillée en fournissant des exemples.
Les résultats seront di í u s é s au moyen d’une exposition itinérante qui présentera les résultats du projet en di í é r en tfis lieux de la région du GAL.
Le projet a pour objectif de sensibiliser la population locale à la valeur du paysage. Les résultats visent également à mettre en évidence la nécessité et les manières de préserver le patrimoine territorial.
L’unedes di  c u lfités majeures du projet a été demaintenir une participation équilibrée des communes au processus de suivi et de discussion.
Sensibilisation à la valeur du paysage
La valeur ajoutée Leader+ du projet
La principale valeur du projet a été la possibilité de travailler sur des questions connexes au sein de la région.
Des expériences et projet sont pu prendre de l’importance au sein des communautés, du fait que la population locale a été enmesure de s’identi- ë er à travers le partage de son patrimoine paysager, tout en étant aumême niveau de développement.
Durée
Le projet a démarré enmars 2004 et s’achèvera en juin 2008.
Photographiesmisesàdisposition par le GAL Culturalité en Hesbaye brabançonne et Cooparch-R-U
Augmenter les revenus de la production alimentaire danoise à petite échelle
Contexte du projet
Le GAL Sønderjylland est situé au sud-ouest duDanemark, près de la frontière allemande.
Sa population décline, la croissance économique de la région progressant plus lentement que celle du reste du Danemark.
Le chômage baisse dans la région, le niveau actuel se situant à4%.
Lamajeurepartie de la population locale est directement employée dans l’agriculture (10%), et un grandnombred’autres entreprises sont liées à l’agriculture (production alimentaire, artisanat, etc.).
La stratégie locale du GAL est axée sur quatre domaines clés: la production alimentaire locale, la bioénergie, le tourisme durable et le développement des villages.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet s’inscrit dans une approche territoriale dans lamesure où les GAL participants ont souligné la place centrale de la production alimentaire locale dans le développement rural de leurs régions.Toutes les régions Leader+ ont leur propre réseau local de producteurs de denrées alimentaires et ses ont concentrées sur des activités communes de commercialisation et de mise en réseau.
Le projet est considéré comme une initiative nouvelle qui promouvra la connaissance et la coopération dans tout le pays.
Le GAL et l’approche de partenariat ont jouéun rôle important toutaulongduprojet.Touslespartenaires(lesGALetlesréseaux locaux de producteurs) ont considéré le projet comme la cléde voûte des décisions et développements futurs, dans lamesure oùilencourageunecoopérationinterrégionaleentrelesréseaux de producteurs de denrées alimentaires.
Augmenter les revenus de la production alimentaire danoise à petite échelle
L’aspect novateur du projet est le partenariat lui-même.
La participation active d’acteurs clés est l’assurance que les activités des producteurs contribuent à un avenir durable.
Le projet a résulté de lamise en réseau Leader et n’aurait pas étémis enœuvre sans une coopération et une coordination actives entre les GAL danois.
Les GAL et les réseaux de producteurs se réunissent régulièrement pour débattre des développements et questions d’actualité.
Les réunions et le réseau ont jouéun rôle essentiel dans le partage des connaissances et la coopération entre les producteurs locaux.
Auniveau national, un réseau Leader+ de producteurs danois de denrées alimentaires a été créé en 2002.
Le but du réseau était de partager des informations et de mettre en place une coopération entre les petits producteurs de denrées alimentaires dans tout le pays.
Le réseau s’est concentré sur lemarketing de ses membres et de ses activités, ainsi que sur le partage des expériences, mais ne disposait pas de connaissances suffisantes sur les plans futurs et les activités à plus long terme.
Le projet a été accueilli favorablement par un grand nombre de producteurs de denrées alimentaires.
Sur le plan national, six groupes Leader+ ont proposé une initiative commune qui évaluerait les besoins des petits producteurs de denrées alimentaires.
L’objectif était de proposer desméthodes de travail durables aux petits producteurs membres du réseau national.
Le projet pourrait être transféré à des régions similaires qui encouragent la production alimentaire à petite échelle.
La deuxième phase du projet, qui est en préparation, sera axée sur des activités pilotes dans les régions locales et sur lamise en place d’une structure de coopération juridique pour les réseaux de petits producteurs de denrées alimentaires.
Le gestionnaire du projet était Vifu, un organisme spécialisé dans l’information apportée aux petits producteurs de denrées alimentaires enmatière de formation et d’éducation.
Le partenaire dans le Sønderjylland était Sønderjyske Madglaeder, un nouveau réseau de petits producteurs de denrées alimentaires.
Bref historique du projet
Le projet a entrepris des études et recherches comprenant: une analyse des données statistiques existantes (par exemple l’état économique du secteur); une analyse des réponses au questionnaire qui a été envoyé aux producteurs de denrées alimentaires (45 producteurs ont répondu à des questions concernant les besoins des producteurs); des enquêtes interrogeant directement les producteurs de denrées alimentaires sur leurs besoins et leurs exigences.
L’un des principaux objectifs du GAL Sønderjylland est de valoriser une production alimentaire à petite échelle de grande qualité.
Le GAL a pris plusieurs mesures contribuant à développer ce thème.
Augmenter les revenus de la production alimentaire danoise à petite échelle
Le promoteur du projet, Vifu, a organisé un séminaire avec les producteurs à mi-parcours du projet, afin de débattre d’éventuelles stratégies de suivi qui pourraient être mises enœuvre en réponse à l’étude.
Près de 70 personnes ont participé au séminaire, avec pour résultat le lancement d’idées nouvelles et une démarche mutuelle à adopter par les producteurs de denrées alimentaires.
Vifu et un groupe de pilotage des GAL participants ses ont assuré que les activités du projet étaient conformes aux intérêts et besoins locaux des producteurs.
Demanière générale, le projet a suscité beaucoup d’intérêt, particulièrement dans le secteur agricole.
Le projet est un exemple unique de coopération entre des GAL et des réseaux de petits producteurs de denrées alimentaires.
En établissant un partenariat entre les GAL et les producteurs de denrées alimentaires des régions participantes, l’approche Leader a été respectée, c’est-à-dire que tous les participants ont participé à la valeur ajoutée du projet.
Le projet n’aurait pas été possible sans l’initiative des GAL.
Le projet n’est pas encore ë n a lisé et, par conséquent, toutes les activités ne sont pas terminées.
Réalisations et résultats concrets
Lebudget total du projet s’élève à 150 700 EUR, dont 66 700 EUR provenant du FEOGA et 84 000 EUR de fonds publics nationaux.
Les études menées au cours de la phase initiale du projet comportaient une analyse régionales p é ci ë que des besoins des producteurs de denrées alimentaires du Sønderjylland.
L’analyse générale du projet a fourni des éléments essentiels pour la prise de décision et a contribué à classer par ordre de priorité les plans de développement régional relatifs aux petits producteurs de denrées alimentaires.
Il est prévu, lors de la deuxième phase du projet, de mener davantage d’activités pilotes dans la région; cependant, cellesci n’ont pas encore été c on ë r mée s .
Augmenter les revenus de la production alimentaire danoise à petite échelle
Coordonnées de l’opérateur local
Nom de l’organisation: Vifu
Contexte du projet
La région de Joensuun est située dans la partie orientale de la Finlande.
La région Leader couvre le territoire de la ville de Joensuu en Carélie du Nord.
Bien que la ville ne fasse pas partie de la région Leader+, elle a eu un impact sur les zones rurales environnantes, en produisant un paysage varié: zones rurales près de la ville et zones rurales reculées.
L’unedes principales préoccupations du GAL Joensuun est de favoriser le développement de liaisons entre la ville et les zones rurales reculées pour les aider à travailler en harmonie.
Le principal objectif du GAL est de se tenir informé des questions qui concernent la population locale et de les prendre en compte dans sa stratégie de développement rural.
Le GAL se concentre sur l’amélioration de la qualité de vie dans la région et sur le développement des petites entreprises pour contribuer à créer de nouveaux emplois dans le secteur.
En quoi ce projet constitue-t-il une bonne pratique?
Au centre d’Outokumpu se situe une anciennemine d é sa í e c - tée.
Des travaux ont déjà été réalisés pour la rendre plus accessible et dans un but touristique (ainsi l’un des halls a été rénové et utilisé comme théâtre au cours de l’été); mais il est apparu clairement que de nouvelles idées et activités étaient nécessaires pour développer l’utilisation de lamine d’unemanière viable économiquement.
Ce projet s’est servi de lamine en y installant une partie du festival cinématographique.
Le projet s’inscrit dans une approche territoriale dans lamesure où il a coopéré de façon positive avec des écoles et universités de la région et les a encouragées à s’impliquer dans le développement régional.
Le projet a donné aux habitants d’Outokumpu la possibilité de visiter l’université régionale, de rencontrer son personnel et d’observer le travail des étudiants.
Le festival a regroupé de nouvelles activités dans la commune, ce qui a créé une nouvelle activité économique.
Il convenait également d’ouvrir l’université aux habitants de la ville, car ceux-ci avaient peu de contacts avec les professeurs et les étudiants.
Le projet repose sur une approche ascendante, un enseignant de l’université étant à l’origine du projet dont toutes les activités ont été plan i ë é e s et réalisées par les élèves avec le concours de la communauté locale.
La principale activité du projet a consisté à organiser et à mettre enœuvre un festival et un concours cinématographiques.
Le projet est novateur, car il n’existe pas dans la région de festivals ou de concours semblables pour les jeunes réalisateurs.
Ce type d’événement s’adresse généralement aux professionnels, de sorte que l’idée d’organiser le festival au pr o ë t des étudiants et de la communauté locale est donc unique.
Le festival du projet a étéorganisé au printemps, de 2002 à 2005. Chaque année, le festival durait trois à quatre jours et comportait un concours de courts-métrages pour les étudiants de di í é rentes universités de Finlande.
30 à 70 ë l m sont été présentés au concours et projetés en public.
Le projet a o í er t demultiples possibilités de travail en réseau, car le concours cinématographique a étéorganisé avec d’autres universités de Finlande, permettant ainsi aux étudiants de partager leurs expériences.
Le groupe a également établi des liens avec l’Angleterre à travers le projet.
Le projet semble véritablement enmesure de se pérenniser.
Durant la durée de vie du projet, le festival cinématographique a eu lieu quatre fois de 2002 à 2005 avec l’aide et le soutien de Leader+.
En 2006, le festival a obtenu d’autres sources de ë - nancement et vise à se poursuivre sur une base annuelle.
Un site internet a été conçu pour le festival, et l’événement a fait l’objet de reportages à la télévision et sur les radios locales.
Bref historique du projet
Eija Petterberg, un professeur en communication
Les activités ont été organisées par les étudiants de l’université de audiovisuelle de l’université d’Outkumpu en Carélie du Nord.
Carélie du Nord avec la participation de M producteur.
Réalisations et résultats concrets
Lebudget total du projet s’élève à 50 120 EUR, dont 14 948 EUR provenant du FEOGA, 25 148 EUR de fonds publics nationaux et 100 24 EUR de fonds privés.
Le festival a b é né ë ci é d’une publicité tant auniveau local qu’au niveau national.
Grâce au projet, les jeunes réalisateurs ont acquis des compétences, engrangédes expériences considérables et noué de nombreux contacts.
Une partie du travail en réseau réalisé au cours du festival a débouché sur la réalisation d’autres ë l m s ainsi que sur des créations d’emplois pour les étudiants.
Après 2005, une nouvelle association Kinokulttuuri (association de culture cinématographique) chargée de l’organisation du festival dans les années à venir a été fondée.
Di  c u lfités rencontrées/enseignements tirés
Coordonnées de l’opérateur local
L ’ i den t i ë c a tion des di í é rentes sources de ë nancement a donné lieu à certaines di  c u lfités administratives de même que la mobilisation des fonds privés.
Dès lorsque le projet était organisépar un organisme public (l’université), la contribution de celle-ci était considérée comme un ë nancement public.
Cela a réduit le soutien de Leader+ en raison des conditions d’octroi en vigueur en Finlande, qui ë x en t respectivement à 80% et à 20% la limite de ë nancement en provenance de fonds publics et de fonds privés.
Ce problème a été résolu par le bénévolat et en cherchant des sponsors privés pour le festival.
Le projet a également permis de constater que la publicité locale était tout aussi importante que la publicité nationale.
Il était essentiel de mettre le projet en valeur et de sensibiliser la communauté locale au projet a ë n d’obtenir son appui et sa participation.
La valeur ajoutée Leader+ du projet
La valeur ajoutée Leader+ réside dans le fait que peu d’autres programmes auraient soutenu un tel projet.
Il faut souvent de nombreuses années pourmettre en place et organiser un nouveau festival, et la nature innovatrice de Leader+ a permis une mise enœuvre beaucoup plus rapide du projet.
Les festival sont connu un grand succès, qui a b é né ë ci é non seulement aux étudiants mais à la communauté locale tout entière.
Musique dans l’église à bardeaux
Contexte du projet
Le GAL Keskipiste Leader+ se trouve dans les sous-régions de Nivala Haapajärvi et de Siikalatva, au nord de la Finlande.
Le paysage est constitué de plaines arables.
Historiquement, les peuplements ses ont installés le long des rivières Kala, Pyhä et Siika qui traversent la région.
C’est principalement une région vouée à la production agricole de base.
Bien que la structure de la population par âge soit relativement jeune, la région souffre d’un phénomène d’émigration.
Le d é ë principal de la région consiste à divers i ë er son secteur rural.
Le but du programme Keskipiste Leader+ est de développer la vie économique, sociale et culturelle de la région, améliorant ainsi la qualité de vie.
Le GAL vise à encourager les créations d’entreprises, à améliorer les résultats économiques et à renforcer les coopérations et interactions locales, de sorte que la région puisse o í r i r un grand nombre de caractéristiques et de services attrayants.
En quoi ce projet constitue-t-il une bonne pratique?
La population locale est à l’origine de l’idée du projet et s’est fortement impliquée dans l’organisation et lamise enœuvre des concerts, ce qui constitue un parfait exemple d’approche ascendante.
L’associationMusiikkia Paanukirkossa ry a été fondée s p é ci ë que ment pour développer la tradition des concerts demusique classique.
Les concerts ont reçu l’appui total de la communauté locale ainsi que de la commune.
Le projet a introduit un type d’événement novateur dans la région.
Il a promu lamusique classique dans la région, car il n’y avait pas de festival de cette nature dans la région du GAL auparavant.
Le travail en réseau et la coopération ont jouéun rôle important tout au long du projet, et lemarketing a été assuré avec d’autres organisations/événements voisins (par exemple des festivals demusique folklorique, des opéras, etc.).
La coopération a inclus la publication d’annonces dans des brochures et la distribution demagazines et de journaux dans d’autres secteurs pour accroître la visibilité des événements.
Une nouvelle églisemoderne en bois a été construite et achevée en 2004.
C’est un bâtiment unique, en ce sens qu’il a été construit en bois et en bardeaux près de l’endroit où se trouvait l’ancienne église.
Il a été bâti en utilisant les méthodes de construction traditionnelles du XVIIIe siècle.
Il a suscité un certain intérêt sur le plan international et est devenu un site important pour les touristes attirés par l’architecture en bois.
Pour plus d’informations sur l’église, vous pouvez consulter le site w w w . pa an u k i r k k o . ë /english.htm.
L’idée du projet pourrait facilement être transférée à des régions similaires.
Le fait que les concerts ont eu lieu dans l’église à bardeaux a une valeur particulière (en raison de l’acoustique et de la beauté del ’ é di ë ce ) , et il serait opportun de trouver un lieu unique pour des programmes semblables.
Le projet est viable dans un avenir proche.
Il a obtenu des fonds d’autres organismes pour l’aider à devenir un événement annuel.
Par conséquent, l’idée de ce projet a été de plan i ë er et d’organiser des concerts en faisant participer la communauté locale et des artistes de premier rang originaires de la région.
L’associationMusiikkia Paanukirkossa ry (musique dans l’église à bardeaux) est devenue promoteur du projet et a été chargée d’organiser les concerts.
Kärsämäki est une petite municipalité active d’environ 3 000 habitants, située dans la sous-région de Nivala-Haapajärvi en
Le tourisme de la région a b é né ë ci é du festival, et d’autres événements ont également pr o ë té de la publicité faite au projet.
L’événement a été une réussite, et le plaisir de la population locale s’est traduit par sa volonté d’en faire un événement annuel.
L’objectif du projet était d’introduire lamusique classique dans la région.
Cinq concerts ont donc eu lieu lors du festival demusique classique organisé dans l’église à bardeaux (Paanukirkko) du 8 au 10 juillet 2005. Le programme comprenait un large choix demusique classique et la participation de musiciens locaux et de toute la Finlande.
Di  c u lfités rencontrées/enseignements tirés
La publicité des concerts a été faite au moyen de brochures, d ’ a  che s , d’annonces, de l’internet et par le bouche-à-oreille, avec en moyenne 70 personnes assistant à chaque concert (350 personnes au total).
La date choisie pour le festival en 2005 n’était pas parfaite, en raison des a proximité avec un grand événement populaire.
En conséquence, pour la deuxième édition, l’association a décidé de déplacer l’événement à une date ultérieure en juillet.
La valeur ajoutée Leader+ du projet
Leader+ a assuré 80% du financement, en participant aux coûts et cachets des artistes, aux frais de voyage, à la location dematériel, aux frais de transport, aux frais de communication, etc. Des fonds privés supplémentaires ont été obtenus auprès de deux organismes ë n la n da i s soutenant lamusique classique et également par du bénévolat.
Le soutien de Leader+ a été un excellent moyen d’aider au ë - nancement de ce nouvel événement, et Leader+ a contribué en grande partie au ë nancement du premier festival.
Durée
Réalisations et résultats concrets
Lebudget total du projet s’élève à 37 633 EUR, dont 13 960,50 EUR provenant du FEOGA, 13 960,50 EUR de fonds publics nationaux et 971 2 EUR de fonds privés.
Un résultat concret, lié au succès des concerts, a été le renouvellement du festival en 2006, et d’autres éditions sont prévues.
Les entreprises locales ont tiré b é né ë ce des concerts, et la région tout entière a b é né ë ci é d’une importante publicité dans les médias locaux et nationaux.
Musique dans l’église à bardeaux
Coordonnées de l’opérateur local
Carte de ë délité et guide pratique des commerces et services des Monts du Lyonnais
Contexte du projet
Le GALMonts du Lyonnais est situédans une région rurale montagneuse à 40 km de Lyon et de Saint-Étienne.
Le paysage montagneux, d’une altitude comprise entre 400 et 900 m, est caractérisé par des gorges profondes creusées par les cours d’eau.
L’économie repose sur l’agriculture, l’artisanat et l’industrie.
Elle a été confrontée à des di  c u lfités liées à des divisions administratives et à sa proximité avec des zones urbaines qui contribuent à faire monter le prix des terres.
Les produits locaux sont les suivants: fruits rouges, fromages, charcuterie, chapeaux de feutre, bougies d’allumage pour automobile, meubles, transformation agroalimentaire, chaussures et maroquinerie.
Les principaux objectifs du GAL sont de préserver l’emploi rural, le niveau de vie, la qualité de l’environnement et d’œuvrer pour une économie prospère.
Cela implique d’améliorer l’identité de la région et de promouvoir et de commercialiser les produits locaux.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet repose entièrement sur les faiblesses structurelles du territoire et s’inscrit donc directement dans une approche territoriale.
La proximité de deux grandes villes a menacé la survie des petits magasins et services ruraux, qui sont essentiels pour la vie quotidienne, l’identité et le développement des communautés locales.
Ce projet a abordé certaines de
Carte de fidélité et guide pratique des commerces et services des Monts du Lyonnais ces questions et a soutenu un programme visant à promouvoir la région tout entière.
L’approche de partenariat a été un élément fort du projet. La fédération OSER (organisation d’une structure économique régionale), qui est un réseau d’acteurs privés, et le comité de programmation Leader+ ont renforcé la capacité du GAL à mettre enœuvre le projet en amenant les acteurs publics et privés à travailler ensemble.
Le système de ë délité du projet continue de faire recette et gagnemaintenant du terrain dans les communautés environnantes.
C’est une initiative durable, qui est rapidement devenue une habitude d’achat des habitants et des commerçants/ artisans.
Leader+ a contribué à assurer la durabilité de l’opération qui a jouéun grand rôle dans le succès du projet.
Le programme pour 2006-2007 était de développer un système de carte à puce électronique, d ’ o í r i r aux clients des services additionnels et de renforcer les communications et les actions novatrices.
Le projet est résolument novateur en raison du nouveau programme de ë délité .
Ce programme est étroitement lié à l’approche Leader+, et ses méthodes de promotion faisant participer les entreprises rurales locales ont été appliquées avec succès dans toute la région.
Le caractère novateur du projet est également renforcé par l’envergure du programme, qui couvre un domaine rural étendu comprenant trois communes et regroupe cinq associations d’artisans et de commerçants.
Cela est véritablement unique auniveau national.
Bref historique du projet
Le projet illustre l’approche intégrée à deux niveaux.
Premièrement, la fédération OSER a jouéun rôle actif au sein du comité de programmation duGAL, ce qui a permis d’établir des liens entre le projet et d’autres actions mises enœuvre dans la stratégie du GAL.
Deuxièmement, le succès du projet a été
Les industries artisanales de la régionduGALMonts du Lyonnais ont été a í a i b l i e s par la proximité des villes de Lyon et de Saint-Étienne.
Ce projet a donc étémis sur pied en réponse à ce d é ë , pouraideràmainteniretàpromouvoirl’économielocaleendépit de la forte concurrence de deux grands centres commerciaux.
Carte de fidélité et guide pratique des commerces et services des Monts du Lyonnais entreprises artisanales locales ont été équipés, et un site internet a été créé; hiver 2003-2004, le programme de carte de ë - délité a été lancé avec la création de carnets de chèques et l’élaboration d’une stratégie de commercialisation; enmai 2005, le projet a publié son guide pratique des commerces et services des Monts du Lyonnais.
Réalisations et résultats concrets
Le guide Vivre et oser dans les Monts du Lyonnais 2005, produit par l’OSER, contient près de1200 références et a été di í u s é dans tous les organismes collectifs et à tous les habitants. La carte de ë délité a fourni un service supplémentaire dans lamesure où elle renforce les liens entre lesmagasins locaux et o í r e des remises aux clients ë d è les à travers un système de points.
La fédération OSER publie et distribue régulièrement des magazines à tous les habitants, et des informations sont également disponibles sur son site internet et sur celui des Monts du Lyonnais.
La fédération OSER a été le promoteur du projet et a regroupé cinq associations d’artisans et de commerçants, représentant 230 commerçants et artisans, pourmettre enœuvre le projet local dans la région rurale. L’OSER siège au comité de programmation duGAL, ce qui a permis de combiner le projet avec d’autres actions dans la région des Monts du Lyonnais.
Un système de suivi permet de surveiller le nombre de cartes utilisées chaquemois et le c h i í r e d ’ a í a i res généré.
Ce logiciel permet à la fédération d’obtenir des statistiques non seulement pour le travail en coursmais également pour que le GAL évalue les actions Leader+ de la région.
La distribution des produits de la région via des magasins et services locaux était un besoin.
Le projet a réussi à créer des liens entre les points de vente et les produits locaux, grâce au marketing et au système de carte de ë délité .
Cela représente un c h i í r e d ’ a í a i res de 8,4 millions d’EUR et plus de 285 000 transactions réalisées depuis le début du projet.
Les principales tâches du projet étaient liées à la création d’une carte de ë délité : carnets de chèques récompensant la ë délité des clients; campagne d’information sur la carte; et publication d’un guide pratique des commerces et services de la région.
Le fait que trois quarts des ménages locaux utilisent la carte prouve que le projet a répondu aux attentes des habitants et a amélioré la qualité de vie de la région.
En outre, le projet a encouragé les communautés locales à communiquer et à coopérer dans la région.
Le projet a été une grande réussite et a assurément renforcé l’idée selon laquelle les Monts du Lyonnais sont une région rurale dynamique et prospère.
Le guide des services a été produit pour informer la population locale des di í é r en tfis magasins et services situés dans les Monts du Lyonnais.
Des organismes collectifs ont également adopté le guide comme outil permettant d’accueillir les touristes et d’informer la population locale.
La fédération OSER amené toutes les actions en regroupant un nombre croissant de commerçants et d’artisans adhérant au programme de ë délité .
Les activités principales du projet ont été les suivantes: printemps été 2003, le projet a été annoncédans la presse, diverses brochures, etc.; automne-hiver 2003, lesmagasins locaux et les
Les répercussions du projet sur l’emploi ont été di  ciles à évaluer.
Les commerçants étaient peu enclins à commenter le se í et s du
Carte de fidélité et guide pratique des commerces et services des Monts du Lyonnais
Lebudget total du projet s’élève à 91 154 EUR, dont 40 282 EUR provenant du FEOGA, 30 490 EUR de fonds publics nationaux et 20 382 EUR de fonds privés.
projet sur leurs activités et leur c h i í r e d ’ a í a i res . Cependant, à plus long terme, on estime que le projet contribuera à développer lesmagasins existants, à créer de nouveaux magasins et à réaliser unemeilleure reprise économique.
Le projet est directement lié au thèmeLeader+ «valorisation des produits locaux» dans la région.
Le projet a démarré enmai 2003 et s’est terminé à la ë n de janvier 2005.
Carte de fidélité et guide pratique des commerces et services des Monts du Lyonnais
Coordonnées de l’opérateur local
Nom du GAL: Monts du Lyonnais
La semaine des saveurs et senteurs
Contexte du projet
Le GAL est situédans la région idyllique du parc naturel régional du Lubéron en Haute-Provence.
Il est caractérisé par deux chaînes demontagne: lesmontagnes de Lure au nord-est (1 735m) et du Lubéron au sud (1 125 m), qui forment deux barrières naturelles sur un axe est-ouest.
L’agriculture représente 17 % des emplois et demeure la princi- paleactivitééconomiquedelarégion;lesparfumeries(parexemple l’Occitane, Oliviers & Co.) représentent également un secteur important. Les activités agricoles comprennent la viticulture, l’arboriculture (cerises et pommes), les cultures maraîchères, la polyculture, l’élevage, les cultures de plein champ, les plantes à parfums aromatiques et médicinales, ainsi que l’oléiculture. Le secteur du tourisme se développe rapidement autour de sites prestigieux (comme lemassif desOcres, le vallon de l’Aiguebrun, le village des Bories, les abbayes de Sénanque et de Salagon, et les villages perchés de Gordes, de Roussillon et de Bonnieux). La stratégie du GAL Lubéron-Lure consiste à tester une stratégie communedegestion des chaînes demontagnedu Lubéron (parc naturel régional du Lubéron) et de Lure (région Haute-Provence).
En quoi ce projet constitue-t-il une bonne pratique?
Le projet obéit à une approche territoriale dans lamesure où il est axé particulièrement sur les ressources naturelles et culturelles de la région et rapproche les entreprises des producteurs locaux.
Le secteur des saveurs et senteurs estmaintenant considéré comme une priorité importante de développement du Pays de Haute-Provence, car il cible des initiatives économiques, touristiques, culturelles et identitaires.
La semaine des saveurs et senteurs
Bref historique du projet
Le projet est le fruit d’un travail préliminaire de trois ans, au cours duquel le GAL Pays de Haute-Provence a lancé son secteur «saveurs et senteurs».
Ce secteur regroupait initialement un réseau étendu de petites entreprises artisanales et industrielles (entreprises du secteur des cosmétiques et de l’agroalimentaire notamment), lequel s’est peu à peu développé à travers des activités agricoles traditionnelles.
L’approche ascendante a été un élément fondamental du projet.
Le GAL a mandaté et engagé un grand nombre de partenaires et a mobilisé des acteurs locaux pour participer à la conception et à lamise enœuvre des activités du projet.
Le GAL a institué un comité de pilotage composé de partenaires techniques et institutionnels s p é ci ë que ment chargés de l’organisation logistique des événements.
Ce groupe de travail s’est avéré très e  c a ce et a contribué au bon déroulement du projet.
Le GAL s’est également assuré la participation de di í é - rentes communautés en organisant des activités sur plusieurs sites de la région du GAL.
Les objectifs du projet étaient de revaloriser la région grâce aux produits locaux associés aux saveurs et senteurs, de créer des liens entre les entreprises agricoles et industrielles et de promouvoir la région rurale tout entière.
Le projet a été novateur, et la semaine des saveurs et senteurs a été à la fois festive, éducative et professionnelle.
Le projet a renforcé l’identité du secteur et contribué à transformer l’image de la région de plusieurs manières: en rapprochant les secteurs économiques de l’agriculture traditionnelle et de l’industrie et en encourageant di í é rentes initiatives culturelles et sociales.
Avec l’aide de di í é r en tfis acteurs locaux, le GAL a élaboré un programme visant à faire connaître les saveurs et senteurs et à assurer la promotion de l’identité régionale.
La semaine des saveurs et senteurs a également été combinée avec le projet transnational Leader+ «Co-opTerroir»mené avec deux GAL italiens de Toscane. Le but de ce projet est de promouvoir les produits locaux et le tourisme de chaque région en transférant les modèles de bonnes pratiques recensés par chaque GAL.
Le projet est directement lié à la stratégie Leader+ du GAL dans lamesure où il met en place une initiative de commercialisation pour contribuer à valoriser les produits locaux (par exemple les produits agricoles, touristiques et artisanaux) et pour forger également une véritable identité régionale.
Le projet comportait quatre phases principales:
L’idée du projet pourrait être transférée à d’autres zones rurales.
Chaque territoire devrait être enmesure de trouver di í é r en tfis éléments avec lesquels il peut s ’ i den t i ë er , les activités et événements interactifs constituant une manière innovante de mettre ces éléments en valeur.
a) un programme des activités et des tâches a été élaboré, et des réunions ont été organisées avec di í é r en tfis partenaires et acteurs locaux;
La semaine des saveurs et senteurs
• b) la gestion technique et logistique du projet a été d é ë n i e , ce qui s’est traduit par lamise sur pied de groupes de travail chargés de préparer les événements, les rapports d’avancement des activités et les actions de promotion;
20 activités di í é rentes ont été organisées au cours des neuf jours; 15 entités partenaires ont participé aux activités du programme; en moyenne, 1 000 participants ont été présents chaque jour, avec 10 000 personnes présentes le dernier jour; 28 articles ont été publiés dans la presse.
Outre les aspects quantitatifs, les principaux résultats du projet ont été ses impacts qualitatifs.
Le projet a créé les conditions propices à lamise sur pied d’un large partenariat territorial enmobilisant activement les acteurs locaux autour d’un thème commun.
Il a touché un certain nombre d’acteurs issus de diverses industries, ainsi que des secteurs culturels, touristiques et sociaux.
Le projet a contribué à élaborer de nouveaux projets et partenariats entre les entreprises locales.
c) la semaine des saveurs et senteurs s’est déroulée du 1er au 12 septembre 2004.
Il s’agissait d’un programme de neuf jours au cours desquels un certain nombre de manifestations intéressantes ont eu lieu.
Lesmanifestations étaient destinées aux professionnels (producteurs, restaurateurs, distributeurs, etc.) ainsi qu’à la population locale et au grand public (enfants, touristes, connaisseurs, etc.).
Des événements ont été organisés dans toute la région duGAL, et des associations locales ont été invitées à participer à la conception eXt à lamise enœuvre du projet, de sorte qu’un large éventail de personnes ont contribué au projet.
La semaine des saveurs et senteurs, qui se tient désormais chaque année, sert de vitrine à l’industrie locale et représente plus de 5 000 emplois.
L’événement soutient les travaux réalisés dans la région par diverses industries et a été labellisé au printemps 2005 «pôle de compétitivité» en recevant le label français «pôle PASS» (parfums, arômes, senteurs et saveurs).
L’objectif est de renforcer la coopération entre les entreprises et les centres de recherche et de formation.
d) une phase de compte rendu et d'évaluation a été entreprise, comprenant la promotion d'activités durables.
Di  c u lfités rencontrées/enseignements tirés
Réalisations et résultats concrets
En dépit du vif intérêt local manifesté lors de la phase de préparation de l’événement, il s’est révélé très di  ci le de convaincre les partenaires de participer à l’ensemble des réunions.
Le GAL a donc veillé à maintenir des contacts entre tous les acteurs locaux et a créé une base de données des partenaires a ë n de distribuer les comptes rendus des réunions de plan i ë c a tion .
Tous les objectifs ë x é s au début du projet ont été atteints et dépassés.
Les résultats peuvent être résumés comme suit: • plus de 70 entreprises locales ont été contactées, et 26 restaurateurs ont participé au projet;
Photographiesmisesàdisposition par le GAL Pays de Haute-Provence
Durée
Le projet a démarré en janvier 2004 et s’est terminé à la ë n de décembre 2005.
Lebudget total du projet s’élève à 135 000 EUR, dont 299 30 EUR provenant du FEOGA, 80 000 EUR de fonds publics nationaux et 250 70 EUR de fonds privés.
Protection et valorisation du sapin argenté
Contexte du projet
Cette région connaît un faible taux de chômage.
Les principales activités économiques sont les suivantes: PME approvisionnant di í é r en tfis secteurs économiques, artisanat traditionnel, métiers liés à l’exploitation de la forêt et secteurs économiques innovants (par exemple les médias, le design et l’énergie).
Le prix des terres est généralement bas, et le bois constitue une ressource largement disponible.
La région est ë è r e de ses produits locaux qui contribuent fortement au marché du tourisme (la marque «Schwarzwald» par exemple est connue dans le monde entier).
La région possède des équipements et des infrastructures touristiques bien développés garantissant un fort potentiel économique.
Le programme de développement intégré du GAL considère les ressources écologiques de la région comme l’élément clé du développement économique.Tout repose essentiellement sur le corps social, dont les divers acteurs sont capables de produire et de mettre enœuvre des idées innovantes enmatière de développement rural.
Protection et valorisation du sapin argenté
En quoi ce projet constitue-t-il une bonne pratique?
Le projet est un exemple réussi de coopération transnationale fondée sur des objectifs clairs et réalisables.
Le projet s’inscrit dans l’approche territoriale, car il est fondé sur un atout commun, le sapin argenté, qui perd des a valeur depuis quelques années.
Trois GAL régionaux ont maintenant redécouvert le potentiel de cet arbre et développé une stratégie commune.
Une action de sensibilisation à cette ressource régionale a été menée, ce qui s’est traduit par une demande accrue pour cette essence.
L’activité est un bon exemple de ë nancement et de gestion, car une décision commune a été prise concernant le contenu et le déroulement du projet.
Des accords ë n an cier s simples et précis ont été établis dès le début du projet.
L’approche de partenariat a été un élément central du projet, car trois régions partenaires ont approuvé ce projet communde coopération.
Elles ont adapté la demande aux besoins locaux de leur secteur, a ë n d’assurer une participation régionale.
Un certain nombre d’autres partenaires et institutions ont jouéun rôle décisif dans le projet.
La durabilité économique et écologique du projet a été démontrée. La demande de sapins argentés a considérablement augmenté. L’association ForstlicheVersuchsanstalt (station
Protection et valorisation du sapin argenté exploitants forestiers, les artisans, les architectes et les plani- ë c a teurs des di í é rentes possibilités d’utilisation du sapin argenté dans les travaux de construction.
expérimentale sylvicole) amené une petite enquête auprès des propriétaires forestiers et des industries de transformation du bois qui a c on ë r m é l’intérêt et la demande durables que suscite le bois de sapin argenté.
Bref historique du projet
Des représentants des trois GAL ont constitué un groupe de travail chargé de la conception et de lamise enœuvre du projet.
Il sont convenu de produire une brochure commune soulignant les caractéristiques locales, écologiques et techniques du sapin argenté.
Cette brochure contenait également quelques exemples de bâtiments des trois régions où le sapin argenté a été employé.
En 2005, le projet a créé un site internet consacré au sapin argenté, et 60 000 exemplaires de la brochure ont été imprimés.
Le sapin argenté est originaire de la région alpine européenne qui s’étend de la Slovénie à la France, en passant par l’Autriche et l’Allemagne.
C’est une espèce conifère importante qui peuple les régions Leader+ Nordschwarzwald (Allemagne),Westallgäu (Allemagne) et Vorarlberg (Autriche).
L’arbre est très caractéristique de la région et représente un élément essentiel pour l’écologie des forêts locales.
Au cours des deux derniers siècles, la zone de répartition du sapin argenté a diminué de 10%, ce qui a constitué une menace pour les forêts locales.
On compte parmi leursmembres un grand nombre de propriétaires forestiers, d’entreprises de transformation du bois, d’architectes, des ci en t i ë ques , de communes, etc. Les deux associations ont considérablement contribué au contenu du projet et au développement du site internet.
Réalisations et résultats concrets
Les niveaux de sapins argentés varient en fonction des régions. Le sapin argenté est un stabilisateur écologique indispensable (il peut résister à des conditions pédologiques défavorables; ses racines sont puissantes et s’ancrent profondément dans le sol; les arbres voisins combinent leurs systèmes radiculaires, créant ainsi une grande stabilité des forêts).
L’espèce s’autopropage aisément et supporte l’ombre, ce qui en fait une essence intéressante du point de vue sylvicole.
Sur le plan économique, le sapin argenté est employé comme bois de construction et apprécié pour ses formes étonnantes et sa grande polyvalence.
Les principaux résultats du projet sont récapitulés ci-après: • 60 000 brochures sur le sapin argenté ont été imprimées en 2005; • la conception et lamise à niveau technique du site internet www.weisstanne.org; • une conférence transnationale sur l’importance écologique et économique du sapin argenté; • au cours du projet, plus de 60 chantiers de construction régionaux ont choisi d’utiliser le bois de sapin argenté; • sur le marché du bois, le sapin argenté fait l’objet d’une demande en augmentation de 10 %.
Di  c u lfités rencontrées/enseignements tirés
Dans le cadre d’un atelier transnational organisépar le réseau Leader+ allemand en septembre 2003, les trois GAL sont convenus de coopérer.
En raison de la bonne volonté des partenaires et de l’expérience des GAL participants, le projet a étémis enœuvre dans un temps relativement court. Dans la régionNordschwarzwald,
Protection et valorisation du sapin argenté
Coordonnées du GAL l’association ForstlicheVersuchsanstalt a été unmaillon central du réseau pour les partenaires locaux, régionaux et internationaux.
Personne à contacter: Dajana Grzesik Adresse: Vogteistraße 44-46, D-75365 Calw
La principale plus-value du projet réside dans le fait qu’il a permis de regrouper sous un même toit un certain nombre de partenaires et d’idées pour élaborer une stratégie de commercialisation professionnelle.
Une personnalité morale transnationale commune a été créée pour le sapin argenté.
Le projet a entrepris un travail professionnel de relations publiques et a fourni des informations utiles.
Photographiesmisesàdisposition par le GAL Nordschwarzwald
Durée
Le projet a démarré en juillet 2004 et s’est terminé en novembre de la même année.
Lebudget total du projet s’élève à 11 976 EUR, dont 5 988 EUR provenant du FEOGA et 5 988 EUR de fonds publics nationaux.
GRÈCE
Unité de production vinicole
Contexte du projet
Le GAL Serrès est situé à proximité des montagnes entourant la plaine du district de Serrès.
La région forme un bassin traversé par le è eu vfie Strymon, qui entre dans le pays au nord et coule en direction de lamer au sud.
Un réservoir d’eau, créé au début du XXe siècle dans la région de Kerkini, s’est depuis transformé en un marécage.
Le secteur est caractérisé par un grand nombre de sites naturels m ag n i ë ques , qui attirent de nombreux touristes.
Beaucoup d’habitants vivent dans des régions défavorisées, dont une grande partie dans lesmontagnes et au pied des montagnes.
34,2 % de la s u per ë ci e sont cultivés, 31,2 % sont constitués de pâturages et 25,4 % sont couverts de forêts.
La moitié de la population (51,2 %) travaille dans le secteur primaire, les principales cultures étant le blé, le coton, le maïs, le tabac et les olives.
11,4 % des personnes sont employées dans le secteur manufacturier et 37,3 % dans les services.
La stratégie de développement du GAL est axée sur les ressources naturelles et la commercialisation des produits locaux de qualité à travers le tourisme.
Cela contribue à améliorer la visibilité et à valoriser la production locale.
En quoi ce projet constitue-t-il une bonne pratique?
L’approche territoriale a été prise en compte dans le projet, car celui-ci répond directement à la stratégie de développement local du GAL.
Le projet estmis enœuvre dans une région jouissant d’une tradition vinicole bicentenaire reposant sur des conditions pédologiques et climatiques idéales. Le projet a
Unité de production vinicole contribué à améliorer la production vinicole, a ë n de l’aider à retrouver sa place dans l’économie locale.
dont l’économie locale repose sur la production vinicole; ces régions connaissent des problèmes semblables, à savoir desméthodes de production obsolètes et une concurrence accrue sous l ’ e í et de la mondialisation dumarché du vin.
Bref historique du projet
Reposant sur une approche ascendante, le projet a mobilisé un grand nombre d’acteurs locaux.
Un certain nombre de coopératives et de communes rurales ont pris part au projet, et les problèmes auxquels le secteur vitivinicole est confronté ont été discutés lors de réunions et ont fait l’objet d’une attention particulière tout au long du projet.
Le GAL a jouéun rôle essentiel dans la conception du projet.
Il a organisé di í é rentes réunions avec des acteurs et des investisseurs locaux, a ë n de recenser des idées de développement pour la région de Serrès. Cellesci ont ensuite été d é ë n i e s dans le plan d’action locale Leader+.
Le projet est novateur, car il a contribué à relancer la production vinicole par desméthodes écologiques.
Il est l’un des nombreux investissements conçus dans le cadre du plan d’action locale dans le but de promouvoir le système de production local et de développer le tourisme.
Les problèmes que connaît cette région ne sont pas uniques, ce qui rend le projet transférable à d’autres régions.
Les informations recueillies ont suscité un vif intérêt de la part des acteurs locaux, en particulier chez deux producteurs de vin locaux expérimentés.
Il sont créé une petite entreprise en partenariat, dans le but de promouvoir une production vinicole écologique reposant sur desméthodes traditionnelles de vin i ë c a tion .
Ils prévoient d’ouvrir l’exploitation aux visiteurs a ë n de présenter les techniques de vin i ë c a tion traditionnelles, qui constituent une part essentielle du patrimoine culturel de la région.
Unité de production vinicole
Di  c u lfités rencontrées/enseignements tirés
Lors de la phase de mise enœuvre, les promoteurs du projet ont rencontré quelques problèmes de gestion.
Le GAL leur est venu en aide en leur fournissant un appui et des conseils.
Les deux producteurs de vin ont créé le partenariat Floros et Galatsi portant sur l’établissement et l’exploitation d’une unité de production vinicole écologique intégrée.
Le projet comportait deux phases principales: la phase préparatoire et la phase de mise en œuvre.
Les promoteurs ont dû également obtenir d’autres conseils auprès d’un ingénieur agronome, a ë n de s’assurer que lesmatières premières utilisées étaient véritablement appropriées pour la production vinicole écologique.
La valeur ajoutée Leader+ du projet
Lors de la phase de mise enœuvre, le GAL et un ingénieur agronome ont aidé à trouver lesmatières premières nécessaires.
Le travail considérable fourni par les promoteurs et le GAL pour la conception et le développement du projet a permis la création d’une unité de production vinicole performante.
La valeur ajoutée du projet réside dans le fait qu’il a sensiblement contribué à la di í u si on de pratiques de développement rural intégrées.
Il a favorisé lamise en réseau, l’identité locale, l’innovation et une production vinicole écologique de qualité.
Fait essentiel, le GAL et les promoteurs du projet ont réussi à mobiliser les acteurs locaux et ont contribué à sensibiliser la population locale et à m o di ë er ses comportements à l’égard de l’introduction de nouvelles méthodes de production.
Réalisations et résultats concrets
Durée
Le projet a démarré en avril 2004 et s’est terminé à la ë n de septembre 2006.
Les principaux résultats du projet peuvent être résumés comme suit: • transformation et amélioration de 1,5 % de la production vinicole; • création d’un nouveau produit par une méthode de production écologique; • création de huit emplois au cours de lamise enœuvre du projet; • création de deux postes permanents et également d’emplois saisonniers; • promotion de la production de vin de qualité dans la région;• bon exemple incitant d’autres producteurs à utiliser desméthodes écologiques de production vinicole; • promotion du patrimoine culturel du secteur attirant des visiteurs tels que des écoles; • participation des acteurs locaux au processus de développement.
Unité de production vinicole
Coordonnées de l’opérateur local
Lebudgettotalduprojets’élèveà423470EUR,dont175694EUR provenant du FEOGA, 61 154 EUR de fonds publics nationaux et 186 622 EUR de fonds privés.
GRÈCE
Modernisation d’installations thermales
Contexte du projet
Le district de Lemnos se compose de deux îles au nord-est de lamer Égée: Lemnos et Agios Efstratios.
Les îles ont un relief peu accidenté et un littoral varié.
Les zones boisées sont rares, le paysage étant dominépar les pâturages, les cultures céréalières et les zones rocheuses.
Lemnos a été désignée «site d’intérêt naturel», et une grande partie de l’île fait partie du réseau «Natura 2000».
Agios Efstratios en revanchene comptequ’un village et appartient entièrement au réseau «Natura 2000».
Les îles ont une population vieillissante, et les indicateurs démographiques suivent généralement une évolution à la baisse.
L’économie du district repose sur le secteur primaire (céréales et vignes, élevage et pêche) et le tourisme, le secteur secondaire étant moins développé.
Le GAL s’est axé principalement sur l’exploitation des ressources locales a ë n de transformer le district de Lemnos en une destination répondant aux critères du «tourisme intégré» de grande valeur environnementale.
La stratégie du GAL s’appuie sur de se í o r tfis visant à activer les ressources locales et à soutenir les initiatives locales innovantes, remarquables, viable se te  c a ces .
Modernisation d’installations thermales
En quoi ce projet constitue-t-il une bonne pratique?
pour Leader+ au sein de la communauté locale et auprès des visiteurs.
Le travail en réseau avec d’autres GAL a été possible à travers la participation à un réseau de coopération interrégional appelé «Actions locales pour les îles grecques».À travers ce réseau, une série d’actions ont été d é ë n i e sa ë n de promouvoir les caractéristiques communes des îles, notamment des actions concernant le tourisme à la ferme et l’évolution des produits et services locaux.
Le promoteur du projet et le GAL ses ont engagés à surveiller l’exploitation des installations thermales et à assurer la viabilité ë n an ci è r e de l’investissement.
Le projet s’inscrit dans une approche territoriale, étant donnéque la région est caractérisée par un environnement naturels p é ci ë que dû aux eaux thermales de Thermes.
Cet environnement est considéré comme un atout régional que Leader+ a aidé à promouvoir en encourageant également le développement d’autres formes de tourisme alternatif.
Le projet cherche à surmonter les carences de la région, notamment l’exploitation insuffisante des ressources naturelles locales et la mauvaise qualité des installations thermales existantes.
Bref historique du projet
L’approche de partenariat a été un élément fort du projet, car le promoteur amis enœuvre le projet en collaboration étroite avec le GAL qui a fourni l’appui et les informations nécessaires.
Le promoteur appartient à un réseau d’entreprises complémentaires créé dans le cadre du programme local (qui inclut tout un éventail d’entreprises: hébergements, restaurants, exploitations agricoles, tourisme, petites entreprises, etc.).
Toutes les entreprises travaillent ensemble pour attirer des investissements locaux et valoriser la région.
Le projet comporte la transformation et la restauration des installations thermales de Mirina sur l’île de Lemnos.
Les eaux thermales sont exploitées par la commune qui les loue à des particuliers et à des entreprises.
Le promoteur du projet a loué les installations et a formulé l’idée de transformer et d’améliorer les installations.
La promotion du tourisme alternatif dans la région, en améliorant la qualité des installations thermales, constitue une innovation dans le contexte local.
Avant le lancement du projet, la gamme des services de tourisme dans la région n’était pas s u  sa m ment exploitée.
Leader+ a permis de concrétiser ce projet de tourisme alternatif et a également encouragé d’autres idées novatrices enmatière de tourisme, qui ont permis aux visiteurs de disposer d’un paquet tourisme intégré.
Le travail en réseau et la coopération ont été importants, car le promoteur du projet a agi commemultiplicateur d’informations
Le GAL vise à mobiliser les ressources locales et soutient les initiatives locales innovantes et viables.
Il se concentre sur des actions valorisant le patrimoine naturel de l’île de Lemnos, a ë n de promouvoir l’île comme destination touristique de grande valeur environnementale.
Le projet est en conformité avec la stratégie régionale des GAL, car il est axé sur le développement et l’intégration d’un tourisme alternatif (tourisme thermal) tout en assurant également la promotion des atouts de l’île (son environnement naturel et ses eaux thermales).
Modernisation d’installations thermales ont connu de légers retards, mais ceux-ci ont été facilement surmontés.
Il a ensuite informé tous les promoteurs potentiels des formes possibles de tourisme alternatif qui pourraient être développées sur l’île, pour donner une certaine direction à l’élaboration de projets.
Le promoteur de ce projet a reçu du GAL les informations et avis d’expert nécessaires lors de l’élaboration et de lamise enœuvre du projet.
L’activité principale a été l’amélioration du site des eaux thermales, et des travaux d’ingénierie s p é ci ë que sont été entrepris pour améliorer les installations thermales.
La valeur ajoutée de Leader+ est liée aux résultats du projet, dont le principal est assurément l’amélioration de la qualité des services touristiques o í er tfis .
La coopération des acteurs locaux a renforcé la compétitivité et la promotion des services touristiques.
Le projet a organisé des actions de promotion et a conçu un site internet pour tenter de sensibiliser le public et d’assurer la promotion du projet/des eaux thermales.
Toutes les opérations ont été réalisées par des ouvriers et des ingénieurs locaux.
Durée
Le projet a démarré en avril 2006 et s’est terminé à la ë n de décembre 2006.
Di  c u lfités rencontrées/enseignements tirés
Aucun problèmes p é ci ë que n’a été rencontré au cours du projet.
Les activités de promotion et l’élaboration du site internet
Lebudget total du projet s’élève à 151 018,39 EUR, dont 75 509,20 EUR provenant du FEOGA, 15 101,84 EUR de fonds publics nationaux et 60 407,36 EUR de fonds privés.
Modernisation d’installations thermales
Coordonnées de l’opérateur local
Partenaires d’apprentissage
Contexte du projet
Lesmontagnes de Ballyhoura se situent au centre du territoire couvert par le GAL.
C’est une région rurale située entre les grands centres urbains de Limerick et de Cork, dont une part importante de la population travaille dans les secteurs agricole et agroalimentaire.
Le tourisme local mise sur la promotion du rythme paisible de la vie à la campagne, du patrimoine rural de la région et de ses activités agricoles.
La région traverse un processus de transition économique, avec le passage d’une économie reposant principalement sur l’agriculture à une économie plus divers i ë é e au fur et à mesure que le secteur agricole s’est adapté aux réformes de la PAC de cette dernière décennie.
Le groupe Leader+, Ballyhoura Development Ltd, vise à divers i ë er la base économique de la région et à améliorer la qualité de vie des populations locales à travers le développement de relations entre diverses communautés et le développement économique soutenu par la recherche, l’éducation/ la formation.
Le GAL s’est concentré sur plusieurs secteurs, parmi lesquels l’industrie manufacturière, l’industrie alimentaire, les technologies de l’information, le tourisme rural, l’entreprise sociale et l’emploi.
Partenaires d’apprentissage
En quoi ce projet constitue-t-il une bonne pratique?
exemple d’initiatives de coopération entre populations locales.
Les liens entre communautés tissés par ce projet ont permis un apprentissagemutuel qui contribuera à la durabilité de l’initiative.
Le projet est fondé sur la participation ascendante des habitants de localités irlandaises et ougandaises.
Une série de réunions a été organisée a ë n que les di í é rentes communautés villageoises se rencontrent et d é ë nisse n t les thèmes susceptibles de faire l’objet d’une action de coopération.Tous les travauxmenés ont été pilotés par les communautés locales concernées.
Bref historique du projet
Le partenariat du projet intègre tout un éventail d’organismes di í é r en tfis : University College Dublin, Ballyhoura Development, Plan Tororo, Plan Ireland, ainsi que les habitants deMbula à Tororo (Ouganda) et de Mitchelstown dans la région de Ballyhoura (Irlande) qui ont réalisé le projet pilote.
Le groupe Leader+ Ballyhoura Development vise à soutenir les développements communautaires innovateurs et le renforcement d’actions socioculturelles à travers les communautés.
L’entrée en contact avec d’autres populations locales en Irlande et dans le monde entier a été un élément important du développement communautaire.
Le projet met en place desméthodes innovantes incitant les bénévoles à participer à des actions collectives.
Il fournit également un cadre de référence pour d é ë nir et mettre enœuvre des projets communs.
Le projet est original, car il développe des liens entre une communauté d’un pays non membre de l’Union européenne et une communauté d’un pays de l’UE et favorise le partage d’expériences à di í é r en tfis niveaux.
Le travail en réseau a été essentiel pour la réussite du projet, l’initiative reposant entièrement sur la coopération.
Dès le début, les communautés villageoises et d’autres parties prenantes ont participé à toutes les phases du projet aboutissant ainsi à l’élaboration d’un modèle coopératif d’apprentissage mutuel.
Lors des voyages organisés en Ouganda et des visites de retour en Irlande, les apprentissages et échanges mutuels ont été variés et nombreux.
L’idée du projet était de développer unmodèle d’apprentissagemutuel pour contribuer à établir des liens entre di í é rentes communautés.
Le GAL a activement recherché un partenariat avec un pays du tiers monde répondant aux critères suivants: sécurité raisonnable, bon niveau d’anglais et expérience enmatière de renforcement des compétences des communautés.
Ces critères garantissaient que les communautés auraient les compétences adéquates pour participer au projet.
À la suite d’enquêtes, le GAL a trouvé en Ouganda un groupe de type Leader appelé «Plan Tororo» (Plan).
Cette organisation travaille en Ouganda depuis 1992 et a établi des liens avec les communautés locales a ë n d’améliorer les systèmes de santé, d’éducation, de revenus, de logement et d’hygiène.
Lemodèle «partenaires d’apprentissage»développé au cours du projet peut être transféré à d’autres communautés locales, car il peut être facilement reproduit. Il constitue un bon
Il existait de grandes possibilités de transfert de compétences techniques de Plan en Ouganda vers les communautés de Ballyhoura.
Partenaires d’apprentissage
• phase 2: élaboration de plans d’action pour les communautés d’Irlande et d’Ouganda; formation dans des domaines s p é ci ë ques ; élaboration de projets par les communautés; nouvelle organisation non gouvernementale.
Son organisation mère, Plan International, travaille avec les populations locales depuis 66 ans en se focalisant s p é ci ë que ment sur les besoins des jeunes dans les pays en développement.
• phase 3: documentation du concept de «partenaires d’apprentissage» et élaboration d’un manuel pour faciliter le transfert du modèle à d’autres GAL et communautés.
Les éléments clés de l’initiative étaient les suivants: soutenir le développement d’un partenariat entre trois communautés de Ballyhoura et des communautés en Ouganda; accéder à l’expertise technique; créer des liens d’entraide entre les habitants des différentes localités et aider les communautés à trouver des soutiens ë n an cier s pour tout projet résultant de cette initiative.
Il a été convenu qu’un soutien peut être accordé lorsque des projets potentiels correspondent au plan de développement Leader+.
Des représentants des trois communautés de Ballyhoura (Mitchelstown, Herbertstown et Caherconlish) ses ont rendus en Ouganda en février 2005.
La visite a couvert un certain nombre de thèmes tels que l’agriculture, la santé, l’éducation et des questions économiques.
Après le retour du groupe en Irlande, les communautés ses ont réunies pour décider des suites à donner à l’expérience, en se concentrant sur l’élaboration de projets de communication.
Chaque communauté participante a organisé des soirées d’information pour faire la synthèse de ce qu’elle avait observé et appris et d é ë nir des solutions possibles.
Une visite préparatoire a eu lieu en Ouganda en 2004, a ë n de développer l’idée et de recenser les communautés villageoises disposées à participer à l’initiative pilote.
Une consultation a ensuite été organisée en Ouganda et en Irlande pour déterminer la marche à suivre et recueillir les points de vue des populations locales.
La consultation a permis d’établir que le principal objectif était de mettre en place un groupe de bénévoles locaux, issus des di í é rentes communautés, qui serait formé pour développer des liens sur la base des besoins des di í é rentes communautés b é né ë ci a i res .
Le projet a été mené en trois phases distinctes:
Les communautés irlandaises ont maintenu les contacts avec la communauté en Ouganda.
En particulier, Mitchelstown a étendus a coopération avec Mbula en Ouganda, a ë n de créer davantage de liens au sein de la communauté, des écoles, des coopératives de crédit, des magasins locaux, des clubs et des organismes communautaires.
En décembre 2005, le comité de Mitchelstown est retourné en Ouganda pour essayer de faire progresser une idée fondée sur le m i c r o ë nancement et le système des coopératives de crédit en Irlande.
AvecMbula, il sont proposé de nommer «partenaires d’apprentissage» lemodèle de liens sur lequel ils travaillaient et ont conclu un accord de coopération.
En septembre 2006, des représentants de la communauté deMbula ses ont rendus àMitchelstown.
Partenaires d’apprentissage
Réalisations et résultats concrets
Durée
Le projet a démarré en juillet 2004 et s’est terminé à la ë n de décembre 2006.
Le projet a amélioré les liens et l’apprentissage entre les communautés, à travers tout un éventail d’activités parmi lesquelles l’échange de compétences, des visites et l’élaboration de projets.
Lebudget total des trois phases du projet s’élève à 69 400 EUR, dont 29 607 EUR provenant du FEOGA, 35 10 EUR de fonds publics nationaux et 9 179 EUR, 11 236 EUR (phase 2) et 15 868 EUR (phase 3) de fonds privés.
Le principal résultat du projet a été l’élaboration du modèle «partenaires d’apprentissage» (PA), qui a établi des liens entre des communautés en Irlande et d’autres en Ouganda et qui o í r el a possibilité de pouvoir être transféré à d’autres GAL dans toute l’Europe.
Unmanuel précisant le processus de participation d’autres communautés au modèle PA a été rédigé.
Les habitants de Ballyhoura ont beaucoup appris des conditions de vie dans un pays en voie de développement — notamment les processus et problèmes de développement local, en se penchant sur les questions de santé telles que le sida et grâce aux contacts avec des jeunes.
Les habitants deTororo ontmis en place un systèmed’épargne et de prêt qui pr é ë g u r el a création d’une coopérative de crédit.
Deuxmembres de la communauté deMbula suivront des études dans le domaine des coopératives de crédit à l’université de Cork et acquerront une expérience professionnelle auprès de la coopérative de crédit de Mitchelstown.
À la suite des championnats dumondede labour, auxquels ses représentants ont assisté pendant leur séjour en Irlande, la communauté deMbula a organisé des compétitions de labour et amis l’accent sur les bonnes méthodes culturales.
Di  c u lfités rencontrées/enseignements tirés
Le problème principal du projet a été de trouver un moyen pratique d’apprendre/de partager des expériences entre communautés.
Cette di  c u lfité a été surmontée par l’élaboration du modèle «partenaires d’apprentissage».
La valeur ajoutée Leader+ du projet
Le programme Leader+ a contribué à renforcer le secteur bénévole local.
Leader+ a également permis l’échange d’expériences entre des groupes locaux de pays di í é r en tfis , demanière à pouvoir tirer des enseignements mutuels de leurs problèmes, succès et volontariats respectifs.
Contexte du projet
L’agriculture, la pêche et les activités de transformation dérivées (agroalimentaire) ont été les composantes traditionnelles de l’économie locale.
Le secteur des services est bien développé, en particulier celui des professions libérales, du tourisme et de l’hôtellerie.
La croissance économique a permis le développement d’un secteur des technologies de l’information et de services internationaux, au détriment du secteur public où l’emploi a reculé ces dernières années.
Le premier objectif du programme Leader+West Cork est de mettre au point des initiatives de développement dans les zones rurales et de continuer à développer un environnement et une culture propices aux entreprises locales.
En quoi ce projet constitue-t-il une bonne pratique?
Le développement d’unemarque locale cherche à valoriser l’image et l’identité d’une région particulièrement originale et repose donc clairement sur une approche territoriale.
Les produits commercialisés sous cette marque sont solidement enracinés dans les di í é rentes traditions de la région.
La marque régionaleWest Cork
Il sont également entrepris un certain nombredeprojetsformelsd’actiondetype2(coopérationtransnationale) liés à l’initiative enmatière demarque, avec des GAL en Belgique, enGrèce, en Espagne, aux Pays-Bas, en Finlande et au Royaume-Uni.
Faute de temps, de nombreuses autres possibilités de coopération ont dû être écartées.
Le projet a également établi des liens avec d’autres réseaux en dehors du programme Leader+ et de l’UE, notamment avec l’Australie, le Canada, la Chine, les États-Unis, la Nouvelle-Zélande et la Russie.
Les promoteurs de projet sont c on ë an tfis dans la viabilité économique de l’initiative.
Ils souhaitent que l’initiative joue un rôle si g n i ë c afit i f dans le programme de développement rural local 2007-2013.
Bref historique du projet
Le projet a été lancé par le GALWest Cork dans le cadre du programme Leader II.
Il s’agit d’une stratégie de développement intégrée, axée sur les atouts que la région peu to í r i r à la fois enmatière de production de denrées alimentaires et de tourisme.
Le GAL et ses composantes gèrent, développent et contrôlent tous les aspects de l’initiative au pr o ë t de l’ensemble de la région.
Le West Cork possède une image et une identité originales, pouvant représenter un puissant outil pour le développement des entreprises.
Un concept de marque sophistiqué et détaillé, fondé sur cette image et cette identité, a été créépour la région sur la base de l’élaboration, de lamise enœuvre et de la gestion de critères de qualité.
L’approche de partenariat a jouéun rôle fondamental dans la réussite du projet.
Le GAL a sélectionné et inclus un certain nombre d’agences et d’organismes publics et privés compétents dans le projet, en fonction des besoins de l’initiative.
Un grand nombre d’alliances avec plusieurs partenaires de projet ont été conclues au ë l des années dans le cadre de l’initiative.
Le projet, qui représente une composante centrale de la stratégie de développement des entreprises de la région, est également fortement lié à d’autres actions prioritaires telles que le patrimoine, l’environnement et le développement local.
Le GAL, en partenariat avec 150 entreprises locales, gère et contrôle tous les aspects de l’initiative.
L’initiative enmatière de marque comprend toute une gamme d’activités de développement appartenant aux catégories
L’innovation et les idées novatrices sont la cléde la durabilité de l’initiative.
Chaque année, des idées et concepts nouveaux sont introduits, en particulier dans les domaines de la formation, du développement intégré, de lamise en réseau, des actions collectives, dumarketing, des alliances et des partenariats.
La marque régionaleWest Cork suivantes: recherche, formation, investissement de capitaux et commercialisation.
La principale di  c u lfité rencontrée a été de s’assurer de la pertinence de l’initiative en tant qu’infrastructure de développement pour la région et les entreprises participantes.
Il importait de faire en sorte que l’initiative continue de fonctionner prioritairement comme une initiative de développement et non comme une entité commerciale.
Toute une série de programmes de développement di í é r en tfis sont organisés dans chacune de ces catégories: développement du commerce électronique, voyages de recherche, conférences environnementales, etc. (recherche); systèmes de contrôle-qualité des denrées alimentaires, évaluation et surveillance, formation en horticulture biologique, tutorat, etc. (formation); hébergement local, équipements et attractions pour les visiteurs, valorisations environnementales, viande et produits laitiers, etc. (investissement de capitaux); élaboration de brochures de tourisme, événements et foires pour le tourisme, site internet et développement du commerce électronique, publicité, voyages thématiques et voyages organisés (commercialisation).
Réalisations et résultats concrets
La valeur ajoutée Leader+ du projet
L’initiative relative à la création d’unemarque régionale, laquelle a englobé toute une série d’événements et d’idées à succès, s’est soldée par des avantages considérables pour la région dans son ensemble ainsi que pour les entreprises participantes.
La plus-value du projet réside dans le fait que l’initiative n’aurait pu être développée par aucune agence ou organisation autre que le GAL.
L’approche, les objectifs, le contexte et les ressources Leader+ constituent une c on ë g u ration idéale et un outil optimal pour une stratégie de développement intégrée de cette nature.
Parmi les nombreux avantages à inscrire à l’actif du projet, on peut citer une politique cohérente de commercialisation et de promotion régionales, un degré élevé de reconnaissance chez les consommateurs et la notoriété de la marque, le développement de nouvelles entreprises et de nouveaux produits, la création d’emplois, la hausse du c h i í r e d ’ a í a i res et de la rentabilité, des normes de qualité renforcées, le développement de marchés/l’accès aux marchés et le développement de réseaux.
L’initiative est également considérée comme un exemple de cohésion territoriale, de compétitivité et de stratégie de développement intégrée.
Une analyse coûts / b é né ë ces approfondie de l’impact et des résultats du projet de la marqueWest Cork est actuellement en cours.
Le succès s’explique par la fourniture aux entreprises locales de solutions de développement que les agences de développement classiques ne sont pas capables de proposer.
Les concepts d’animation et de renforcement des capacités, présents dans le programme Leader+, ont jouéun rôle capital dans le succès du projet.
De même, l’intégration du développement des populations locales et de celui des entreprises sous un thème commun n’était possible que dans le cadre du champ d’application très étendu du programme Leader+.
Cela est important, car de nombreuses initiatives soutenues par le programme Leader dans les domaines du développement communautaire, de l’environnement, du capital social, du patrimoine, etc., représentent certaines des valeurs fondamentales de la proposition enmatière de marque.
Di  c u lfités rencontrées/enseignements tirés
Durée
La phase de recherche et de développement du projet a nécessité un investissement considérable en temps et en énergie, qui s’est avéré essentiel pour la réussite du projet, notamment en assurant une participation locale.
Le projet a démarré en septembre 2001 et s’est terminé à la ë n de décembre 2006.
Le taxibus
Contexte du projet
Le GALAltoOltrepo est situédans une région composée de collines et demontagnes, au sud-ouest de la province de Pavie en Lombardie, entre les régions du Piémont, de Ligurie et d’Émilie-Romagne.
La plus hautemontagne du secteur culmine à 1 700 m.
La région connaît de nombreuses di  c u lfités : une population en déclin, l’appauvrissement des centres ruraux, und é ë ci t d’identité et la disparition des services traditionnels.
Le GALAltoOltrepo est axé sur le thèmeLeader+ relatif à l’amélioration de la qualité de vie dans les zones rurales. Sa stratégie de développement local comporte quatre objectifs s p é ci ë ques : assurer lamise en réseau de l’économie; rompre l’isolement des habitants et faciliter les déplacements à l’intérieur du territoire a ë n de réduire les distances; soutenir la vie de famille et développer les services d’aide à domicile; préserver l’histoire et lamémoire de ces grandes régions rurales.
En quoi ce projet constitue-t-il une bonne pratique?
L’approche territoriale a jouéun rôle important dans le projet, qui repose sur l’analyse des in s u  sances enmatière de communications et de transports, pour faciliter l’intégration et l’amélioration du système de transport local existant.
Le projet amis en place une organisation innovante visant à améliorer l ’ e  c a ci té , la è e x i bilité et les synergies entre les transports publics et les correspondances dans les zones rurales reculées.
Le taxibus
• d’assurer et de gérer les services d’unemanière è e x i b le pour répondre aux besoins réels des usagers, d’impliquer toutes les parties prenantes locales concernées.
L’approche ascendante a été présente dans toutes les phases du projet, car celui-ci a été élaboré avec l’aide et la contribution des habitants, des administrations et des entreprises de transport locales. Cela a permis de répondre aux besoins réels des habitants des zones rurales les plus reculées.
Le succès de ce projet pilote a permis d’étendre la zone d’essais initiale du projet pour couvrir la totalité de la région du GAL.
Une stratégie à plus long terme estmaintenant en place pour tenter d’assurer la durabilité du projet.
Bref historique du projet
L’action a instauré un système innovant pour la région, qui a apporté une réponse aux zones rurales inaccessibles et dépeuplées ou à faible densité de population, en particulier celles situées dans lesmontagnes et dans des régions de haute altitude.
Les principaux éléments novateurs de l’approche ont consisté àdéterminer le risqued’investissement d’un système expérimental de transport, à encourager la coopération public-privé dans les zones rurales et àmontrer comment un service de transport flexible pouvait e í e c tive ment aider lesmembres les plus jeunes et les plus âgés de la population.
Le nouveau service a été un bon exemple de ë nancement et de gestion auniveau local, car il a coordonné avec succès les autorités locales et les entreprises publiques et privées.
Le GAL a pour principaux objectifs opérationnels de répondre aux besoins locaux en créant de nouveaux services, comme des télécentres, des services d’aide à domicile pour les personnes âgées et les personnes défavorisées, des services mobiles dans les secteursmontagneux reculés et un réseau de services de transport intégrés.
Ce projet visait à fournir un nouveau service de transport pour répondre aux besoins de mobilité des communautés rurales, en particulier ceux de quatre communes situées dans le secteur montagneux le plus reculé et le plus isolé.
L’action pourrait facilement être transférée à d’autres zones rurales qui présentent des caractéristiques et des problèmes de transport similaires. Il convient de tenir compte du contextes p é ci ë que de chaque secteur, a ë n : • d ’ i den t i ë er les besoins réels de mobilité (types de service, groupes cibles, horaires et durée du projet), • d ' i den t i ë er les secteurs géographiques les moins accessibles (en particulier ceux disposant de services de transport limités), • de favoriser des opérateurs de transport multiples,
Les objectifs prioritaires du projet étaient les suivants: • assurer un transport jusqu’aux centres médicaux pour les personnes âgées et jusqu’aux installations sportives pour les jeunes; • assurer des liens avec les habitants les plus reculés et les plus défavorisés; • activer de nouvelles liaisons avec des centres commerciaux au sein et à la périphérie du secteur; • réduire l’exode rural.
Le taxibus
Réalisations et résultats concrets
La première activité du projet a consisté à répondre aux besoins exprimés par les quatre communes sélectionnées, ce qui a été nécessité trois phases: a) l’établissement d’un comité technique (avec des représentants duGAL, du pays et de la communauté de montagne) chargé de l’orientation stratégique, de la surveillance et du contrôle; b) la conception technique et économique d’un nouveau service de transport intégré; c) la création et le pilotage du nouveau service de transport sur un site d’essai sélectionné.
Jusqu’ici, le service a étémis enœuvre avec succès autour de la région pilote et a été étendu pour couvrir tout le domaine de la communauté de montagne d’Olto Altrepo Pavese et ses vingt-deux communes.
Le service, géré par un groupe de cinq entreprises de transport locales, a produit entre août 2004 et 2007 les principaux résultats suivants: • 56 42 voyages ont été réalisés, soit une distance couverte de 112 840 km; • le nombre d’utilisateurs a augmenté rapidement, pour atteindre un total de 16 313 personnes, dont 15 823 personnes âgées, 345 jeunes et 145 personnes appartenant à une autre catégorie; • le public visé en priorité a été atteint, et la perception du service s’améliore; • lesmembres plus âgés des communes ont pu établir des relations avec d’autres personnes, ce qui leur a donné plus d’indépendance; • les jeunes ont pu participer à un plus grand nombre d’événements culturels et sportifs sans dépendre de leurs parents.
Le projet de taxibus a été élaboré a ë n de fournir des réponses concrètes aux besoins de mobilité, en prenant en compte les demandes des usagers en termes d’horaires et de transport.
Les autorités locales sont responsables du service de réservation, ce qui rassure les utilisateurs et permet un suivi de la catégorie de personnes ayant recours au transport ainsi que de leurs besoins.
Di  c u lfités rencontrées/enseignements tirés
Un responsable de service est chargéd’organiser et de coordonner les transports, a ë n qu’ils répondent avec souplesse aux besoins des usagers, et de fournir aux usagers toutes les informations nécessaires à leur réservation.
Quelques problèmesont été rencontrés lors des phases initiales du projet, en raison du caractère novateur de ce dernier.
Par exemple, les utilisateurs n’avaient pas pleinement c on ë an ce dans le système, et il y avait quelques difficultés de communication entre les administrations locales.
Le projet amis en évidence l’importance: de promouvoir et de di í u ser efficacement le service; de mettre en place des lignes de télécommunication reliant les usagers et le gestionnaire; demaintenir un service flexible et convivial et d’assurer une certaine cohérence entre l’horaire prévu et l’horaire e í e c t i f .
Le projet est un service expérimental qui suit une procédure particulière: les usagers contactent un centre d’appels/une unité de coordination du fournisseur de service ou de la commune; la demande individuelle de service est analysée et le service plan i ë é ; le fournisseur de service c on ë r me la demande; le service est fourni.
La valeur ajoutée Leader+ du projet
Coordonnées de l’opérateur local
La valeur ajoutée du projet a été de sensibiliser la population locale aux besoins et risques réels de la région, en particulier en ce qui concerne les personnes âgées et les jeunes.
L’appui et le caractère novateur du programme Leader+ ont également permis de concevoir, de mettre enœuvre et de tester un nouveau service de transport, ce qui aurait été di  ci le autrement.
Durée
Le projet a débuté en septembre 2003 et se terminera à la ë n de mars 2008.
Coordonnées du GAL
Contexte du projet
La région du GAL est composée de cinq communautés de montagne qui couvrent la partie sud-ouest de la région du Piémont.
Le GAL se trouve à l’intérieur des limites administratives de la province de Cuneo. Il est limité par la vallée du Gesso au sud, la vallée du Pellice au nord, les Alpes cottiennes et maritimes à l’ouest, et s’ouvre à l’est sur la vaste plaine de Cuneo.
La région est caractérisée par une grande homogénéité géographique, environnementale et culturelle, ce qui facilite la coordination et le partage de programmes communs pour les prochaines initiatives de projets locaux.
Le GAL a pu intervenir auniveau politique a ë n de soutenir des programmes de développement locaux approuvés par tous les partenaires et dont les résultats sont visibles sur tout le territoire.
Cela s’explique par l’existence d’objectifs et de stratégies communs visant à encourager l’adoption d’une approche unique enmatière de développement économique et social.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet s’inscrit clairement dans une approche territoriale.
Le GAL vise à promouvoir la région dans son ensemble et à valoriser la zone en créant des ë l i è res de production artisanale chez les producteurs locaux.
L’action est entièrement consacrée à la recherche de solutions aux problèmes de distribution des producteurs locaux et au renforcement des capacités d’innovation, car le marché est typiquement dominépar les ë l i è res et les supermarchés de plus grande taille.
Bref historique du projet
Le GAL a été l’instigateur du lancement d’un projet axé sur la valorisation des produits locaux.
Assurer la promotion de la région à travers ses produits agricoles, soutenir l’évolution et les structures de commercialisation et faciliter l’accès au marché pour les produits locaux ë g u r en t parmi les principaux objectifs du GAL.
Ce projet, qui répond parfaitement au plan de développement local duGAL, facilite l’accès au marché des produits locaux.
Leprojetviseàsurmonterlesobstaclesauxquelssontconfrontées les petites etmoyennes entreprisesmenacées par des supermarchés et de grandes chaînes, qui dominent lemarché.
Grâce à la collaboration de petits groupes de parties prenantes, organisés en petites ë l i è res , le projet a permis aux entreprises de renforcer leurs capacités et de trouver de nouveaux débouchés durables.
Le partenariat a jouéun rôle essentiel dans la réalisation et le succès du projet.
Il s’appuie sur des parties prenantes locales agissant ensemble pour créer des ë l i è res commerciales, capables de concurrencer le système de distribution à plus grande échelle, tout en préservant l’identité et la qualité traditionnelles de leurs produits.
Le projet a démontré son caractère novateur à plus d’un titre.
Les partenaires s’engagent à coopérer ensemble.
C’est la partie la plus novatrice de l’activité, car elle a permis de réunir des entreprises locales désireuses de retirer des avantages économiques de cette coopération.
Les propositions soumises doivent avoir un caractère novateur en ce qui concerne tant l’investissement que les impacts pour la région.
Le systèmed’appel de propositions décrit dans le projet est un bon exemple de gouvernance, de ë nancement et de gestion.
Le GAL a adopté un critère de sélection qui a assuré une bonne répartition de l’aide entre les systèmes de production de la région.
Ce critère repose sur les résultats et le se í et s prévus, le degré d’innovation, la durabilité environnementale, la qualité de l’accord, le nombre de demandes conjointes, l’âge des entrepreneurs et la situation géographique des entreprises requérantes (la préférence a été donnée à celles situées à une altitude d’au moins 600 m).
Le projet repose sur deux initiatives complémentaires: • élaborer un projet pilote axé sur l’identité culturelle comme catalyseur du développement local: pour chacun des secteurs— agricole, artisanal et agroalimentaire—, l’objectif consistait à i den t i ë er le marché le mieux adapté à la distribution des produits des di í é r en tfis producteurs, a ë n d’optimiser leurs b é né ë ces à travers di í é r en tfis circuits de distribution.
En 2003, les ë l i è res de production ont fait l’objet d’une étude a ë n de formuler des propositions pour améliorer les performances commerciales; • sélectionner et appuyer des propositions et des investissements novateurs conjoints par le groupement de petites etmoyennes entreprises: chaque groupe, qui comptait au minimum trois entreprises, s’était assigné pour tâche d’améliorer les m i c r o ë l i è res grâce à une série d’innovations au sein des entreprises et tout au long de la ë l i è r e .
Ces innovations pouvaient porter sur les produits, les services, la transformation ou le processus de commercialisation.
Il importait que le GAL discerne le caractère novateur des propositions, à la fois en termes d’investissements et en termes d’impacts sur la région.
Le GAL a publié deux appels de propositions en 2004.
Dans le cadre du premier appel de propositions, les investissements ont été limités à onze entreprises sélectionnées, regroupées en trois petites ë l i è res .
Le deuxième appel a connu plus de succès, avec vingt-deux entreprises sélectionnées représentant sept ë l i è res de production dans les secteurs suivants: bœuf
Le projet vise à encourager l’innovation économique a ë n de faciliter l’accès des produits locaux à de nouveaux marchés et débouchés, grâce à des investissements supportés par les entrepreneurs.
Les conditions des propositions et du ë nancement favorisent le développement durable de l’économie locale.
Projets de filières de production et un obstacle pour les entreprises plus petites et économiquement fragiles.
La valeur ajoutée Leader+ du projet
La plus-value du projet réside dans l’élaboration d’une politique degouvernance auniveau local centrée sur la résolutiondeproblèmes de fond, notamment des in s u  sances locales dues aux systèmes de grande distribution et de vente au détail qui ont contraint les producteurs locaux à développer des nouvelles capacités de commercialisation et des solutions innovantes.
Une priorité essentielle du GAL est de valoriser la région en mettant en place un systèmed’appel de propositions.
Le GAL a estimé que cela constituait un bon outil pour tester de nouvelles mesures et de nouveaux processus d’innovation collectifs, b é né ë ques pour l’ensemble de la région.
Durée
Le projet a démarré à la ë n de juin 2004 et s’est terminé à la ë n de décembre 2007.
Budget et race bovine piémontaise; herbesmédicinales de la Valle Varaita et de la Valle Grana; baies de la Valle Vaira; vins portant le label AOP de la région de Colline Saluzzesi; myrtilles de la vallée du Pô; fromage portant le label AOP de la région de Castelmagno; et une petite industrie de pâtes fraîches.
Lebudget total du projet s’élève à 71 000 EUR, dont 35 500 EUR provenant du FEOGA, 14 200 EUR de fonds publics nationaux et 21 300 EUR de fonds privés.
Toutes les entreprises sélectionnées représentaient diverses ë l i è res de production réparties sur l’ensemble de la région du GAL.
Même les producteurs des zones les plus reculées et les plus inaccessibles ont participé à l’initiative et ont reçu une aide pour améliorer leurs conditions structurelles.
De septembre à octobre 2006, après la publication de la sixième initiative « ë l i è res de production et projets d’intégration intersectorielle», neuf nouveaux projet sont été soumis par trente-sept entreprises di í é rentes .
Di  c u lfités rencontrées/enseignements tirés
Peu de propositions ont été soumises lors du premier appel de propositions, ce qui était inattendu et probablement dû au caractère novateur de l’approche axée sur les ë l i è res de production.
Cette approche constituait un engagement, les demandeurs devant signer une convention commune garantie par une déclaration souscrite par toutes les entreprises participant à une même proposition.
Développement régional par le changement culturel
Contexte du projet
Le GAL Redange-Wiltz est situé à l’ouest du Luxembourg, et la région est connue pour son agriculture.
Elle abrite le premier parc national du Luxembourg, le Naturpark Öewersauer, et possède un paysage m ag n i ë que .
Le GAL a concentré son action principalement sur les habitants de la région et les initiatives de formation et de communication.
Il a pour ce faire retenu trois principaux domaines de développement: valoriser les ressources humaines par la formation et l’éducation; promouvoir les loisirs, la culture et le tourisme; assurer unemeilleure communication entre les différents groupes cibles au sein des villages.
En quoi ce projet constitue-t-il une bonne pratique?
L’approche territoriale a été un élément important de ce projet, dans lamesure où celui-ci était fondé sur l’intégration de citoyens d’origineportugaise résidant dans la région du GAL Redange-Wiltz (actuellement 6 % de la population locale).
Le projet visait à aider les Luxembourgeois et les personnes d’origineportugaise à comprendre leurs di í é r en ces culturelles et sociales et à leur permettre ainsi d’agir et de cohabiter enmeilleure harmonie.
Le projet était très novateur, car fondé sur une méthode moderne d’enseignement des langues.
Des cours interactif son to í er taux participants des possibilités d’échange culturel plus intensives et une expérience linguistique innovante.
Le projet a amélioré la compréhensionmutuelle des deux communautés, dans lamesure où elles ont appris àmieux connaître leurs langues et cultures respectives. Cela a contribué à
Développement régional par le changement culturel
L’accord de coopération entre les deux GAL vise trois mesures principales qui s’intègrent dans la stratégie des deux GAL: • l’intégration culturelle et la participation de la jeunesse;• la promotion de la région et des produits locaux;
La première action pilote lancée par le GAL Redange-Wiltz a été un cours de langues/d’intégration organisé avec succès dans la région luxembourgeoise.
Le cours comportait l’enseignement simultané des deux langues et était le premier de ce type dans la région.
Lamise en réseau a été un élément fort du projet grâce auquel deuxGALont pudévelopper des liens culturels et économiques plus solides entre leurs pays.
Lamise en réseau de régions éloignées a également été une caractéristiquemajeure du projet.
Les cours de langues interactifs et l’approche transnationale sont de bonnes idées qui pourraient être transférées à d’autres zones géographiques aux caractéristiques similaires.
Il convient de reconnaître que le succès de ce projet pilote est dû en partie à la situationdémographiquedelarégionduGALRedange-Wiltz(une forte proportion de la population est d’origine portugaise).
La méthode sur laquelle reposait la formation consistait à enseigner la langue en s’appuyant sur des thèmes culturels s p é ci ë ques (par exemple l’histoire, les traditions, les aliments et la danse).
Cinq professeurs de langues de la région ses ont rencontrés a ë n de discuter des di í é rentes manières qui permettraient de réunir les communautés à travers des cours/ ateliers linguistiques agréables et réalisables.
Leministère de la famille et de l’intégration prévoit d’appliquer l’idée des cours de langues auniveau national, a ë n d’encourager une plus large intégration culturelle et d’assurer la pérennité du projet.
Bref historique du projet
Ce projet pilote transnational a débuté en 2004 avec la signature d’un accorddepartenariat entre deuxGAL.Une coopération s’est alors instaurée entre le GAL Redange-Wiltz au Luxembourg et le GAL ProBasto au Portugal, compte tenu du grand nombre d’habitants d’origineportugaise (principalement de la région de Basto) vivant dans la région de Redange-Wiltz au Luxembourg.
Le résultat a été la division du groupe en deux — un sousgroupe parlant portugais et un sousgroupe parlant les langues du Luxembourg (allemand, français et luxembourgeois).
Le cycle a commencé par un cours du soir au cours duquel l’idée du projet a été exposée et les participants ses ont présentés.
D’autres cours ont suivi, et des ateliers pratiques ont étémis en place.
Au sein des ateliers, les participants ont été regroupés en binômes (composés chacun d’un lusophone et d’une personne parlant le luxembourgeois) puis il sont été chargés de réaliser des activités ensemble, par exemple faire des achats, de la cuisine, de la danse, du jardinage, des jeux et des activités traditionnelles.
Les ateliers ont permis aux participants non seulement de découvrir leurs pays et langue respectifs demanière pratique, mais également de faire plus amplement connaissance.
Un grand nombre d’immigrants portugais ses ont installés au Luxembourg dans les années 70 pour travailler dans le secteur du bâtiment.
Lamajorité de ces immigrants ne sont jamais parvenus à s’intégrer totalement aumode de vie du Luxembourg.
Le coût des cours de langues a été pris en charge par le GAL (ils étaient gratuits pour les participants), car il s’agissait d’un projet pilote et personne ne pouvait prévoir le degré de réussite des cours.
© Charles Reiser davantage intéressé par la promotion de ses produits régionaux et locaux.
Ce problème a été résolu par des visites de projet au Portugal (pour les personnes ayant participé au cours de langues) et au Luxembourg (pour les producteurs locaux).
L’élément transnational du projet est lié à une visite de producteurs portugais (de produits locaux) au Luxembourg enmai 2007.
D’autres visites au Portugal ont été e í e c tuée s en août 2007, avec la présentation du projet lors d’un salon régional et l’organisation d’autres cours de langues pour les participants.
La valeur ajoutée Leader+ du projet
Réalisations et résultats concrets
Le premier stage a commencé en février 2006 àWiltz avec vingt participants (dix d’origineportugaise et dix d’origine luxembourgeoise) et a duré dix-sept semaines.
Les résultats du stage ont été excellents, et une autre session a par conséquent été organisée en automne 2006 dans le cadre du programme Leader+.
Le concept linguistique était une idée particulièrement innovante, qui a permis de lever de nouvelles barrières entre deux cultures di í é rentes cohabitant au Luxembourg.
Le caractère pilote du programme Leader+ a permis à ce projet de voir le jour, la valeur ajoutée résidant dans l’approche inédite de l’enseignement d’une langue.
Durée
Le projet a débuté en janvier 2005 et s’est terminé à la ë n de décembre 2007.
Di  c u lfités rencontrées/enseignements tirés
Lebudget total du projet s’élève à 85 000 EUR, dont 42 500 EUR provenant du FEOGA, 21 250 EUR de fonds publics nationaux et 21 250 EUR de fonds privés.
Ilétaitessentielqueleprojetabandonnelemodedestructuration classique d’un cours de langues— les formateurs ont voulu rendre les leçons aussi interactives et intéressantes que possible.
Le but était de favoriser l’échange entre les citoyens d’origineportugaise et de surmonter les barrières culturelles et les craintes.
Un autre problème qui s’est posé concernait la manière de solliciter les citoyens d’origineportugaise et de les inciter à participer au cours (les méthodes de communication habituelles, par voie d ’ a  c h a ge et d’annonces dans les journaux, n’ont pas suscité beaucoup de réponses).
Le GAL a donc décidé de contacter personnellement les participants potentiels par le biais d’organismes partenaires.
Des problèmes de coordination transnationaux ses ont présentés en raison des intérêts divergents des deux GAL.
Le GAL du Luxembourg voulait axer davantage les cours sur les aspects sociaux et culturels, tandis que le GAL portugais était
La merveilleuseWieringen
Contexte du projet
Le GAL Kopvan Noord-Holland en Texel est situé au nord des Pays-Bas, sur une péninsule entourée par lamer duNord, le la c Ijsselmeer et lamer des Wadden.
Une ligne ferroviaire et deux routes principales, qui vont du nord au sud de la péninsule, constituent les seuls axes de transport.
La région du GAL compte trois agglomérations urbaines, Amsterdam se trouvant à 70 km au sud de la zone.
Les secteurs économiques les plus importants de la région sont l’agriculture, l’horticulture, la pêche, les loisirs et le tourisme.
La principale priorité du GAL est de faire du développement des savoir-faire et des nouvelles technologies la force motrice de l’économie régionale.
En quoi ce projet constitue-t-il une bonne pratique?
L’approche territoriale a été s p é ci ë que ment prise en compte dans le projet, étant donnéque celui-ci vise à faire connaître la s p é ci ë ci té , l’histoire et le paysage attrayant de la région.
Toute la stratégie du projet repose sur une mise en valeur optimale des richesses culturelles et naturelles de la région demanière à pouvoir créer de nouvelles sources de revenu et possibilités de développement à travers le tourisme de loisirs, les produits locaux et les services aux visiteurs.
Le projet s’articule autour du développement de nouveaux services dans la région, en faisant participer la population locale et des entrepreneurs locaux qui forment la fondationWonder- lijkWieringen (merveilleuseWieringen).
Sesmembres, soutenus par un conseil enthousiaste, développent des activités sur la
Bref historique du projet
L’instauration d’une coopération réussie entre 60 entrepreneurs locaux a été un élément particulièrement novateur du projet.
Parmi les autres aspects novateurs ë g u r el a création de nouveaux services pour la région.
La fondationWonderlikWieringen a coopéré avec succès avec la fondationWaddengroep et son label régional Waddengoud, a ë n de contribuer à la promotion et au développement de produits locaux.
La fondation et lamunicipalité ont également coopéré avec une province voisine a ë n de promouvoir conjointement le tourisme.
Wieringen est une ancienne île de lamer desWadden qui, selon un programme à grande échelle intitulé «Wieringerrandmeer», est susceptible de redevenir une île à part entière dans une dizaine d’années.
Les plans comprennent l’aménagement de zones d’habitat incluant à la fois des logements permanents et de vacances, mais les habitants sont préoccupés par les aménagements et veulent préserver l’ambiance et le caractère typiques de la région.
La fondation Wonderlijk Wieringen, chargée du ë nancement local et de la gestion, a été s p é ci ë que ment créée pour gérer convenablement les fonds et les activités.
Le projet a généré de nouvelles activités, et le nombre de visiteurs a rapidement augmenté.
Le projet s’intègre à plus long terme dans une stratégie globale soutenue par une vision partagée par les entreprises locales, les organismes sociaux et lamunicipalité du secteur deWieringen.
Ensemble, il sont adopté un rapport intitulé «WonderlijkWieringen, aan de slag», qui définit la base de la coopération et décrit des ambitions
En 2002, les communes locales et le GAL ont décidé d’améliorer la situation économique deWieringen.
Il sont proposé d’essayer un nouveau type de coopération avec les entrepreneurs locaux a ë n de développer ensemble de nouveaux produits, d’améliorer la gestion de la qualité et de valoriser l’image de la région.
En 2004, 30 entrepreneurs ont créé la fondationWon- derlijkWieringen, et lesmilieux d ’ a í a i res locaux ont depuis lors uni leurs forces pour tenter de préserver et de valoriser le caractère et les centres d’intérêt de Wieringen, en développant des produits locaux et en proposant aux touristes des excursions et des paquets touristiques.
Le secteur est très fréquenté par les touristes, car c’est un endroit idéal pour la pratique du cyclotourisme et de la marche.
Tous les centres d’intérêt sont clairement signalés sur la carte (voir ci-après) pour que les touristes puissent plan i ë er leur visite rapidement.
Réalisations et résultats concrets
La fondation a développé un certain nombre d’activités liées à la promotion des produits locaux et des services de tourisme pour les visiteurs.
L’objectif général est de promouvoir un paysage varié, par le développement durable de la nature, du paysage, de l’eau et de l’habitat.
Le projet assure également la promotion de l’identité culturelle de l’île, qui est une valeur fondamentale de l’approcheWonderlijkWieringen.
Le résultat le plus important, qui aura une incidence sur l’aménagement futur de la région, a été le développement de services touristiques (restaurants, moyens de transport, musées, campings, voyages et excursions, etc.), ce qui a occasionné une augmentation du nombre de visiteurs dans la région et permis de ë d é l i ser la clientèle.
Les visiteurs choisissent généralement les chambres d’hôte, des hôtels, des terrains de camping locaux, ce qui pr o ë te à l’économie locale et encourage les entreprises à innover et à poursuivre leurs activités.
Le nombre de membres de la fondation a doublé, atteignant 60 membres à la ë n du projet.
Di  c u lfités rencontrées/enseignements tirés
Le projet a été particulièrement utile, car il a permis à l’association de tirer des enseignements de ses travaux de développement local.
Les activités dépendent entièrement de l’engagement bénévole de sesmembres, ce qui, pour certains entrepreneurs, est assez di  ci le à accepter.
La fondation a réaliséqu’ellemanquait d’expérience dans le domaine de la promotion des produits locaux et qu’elle avait donc tout intérêt à coopérer avecWaddengoud, une autre initiative
Plus s p é ci ë que ment, les activités suivantes ont été développées tout au long du projet: • unemarque centrale et un logo pour le secteur, avec l’image d’un Viking; • la création d’un site internet qui raconte l’histoire secrète de l’île de lamer desWadden en néerlandais et en allemand; • l’élaboration et la di í u si on d’une publication et d’une carte qui présentent les trésors du secteur et les moyens de les découvrir.
Ces documents sont mis à disposition gratuitement à l ’ o  ce du tourisme ainsi que dans un grand nombre de magasins et de points de vente; • un certain nombre de produits locaux ont fait l’objet de campagnes promotionnelles, parmi lesquels le miel de Wieringen, les cigares, les gaufrettes, les gâteaux deViking et les bulbes de tulipe; • les activités et événements du secteur ont été promus, tels que le marché aux poissons et les è o ral i e s ;
La merveilleuseWieringen
Lebudget total du projet s’élève à 171 194 EUR, dont 89 594 EUR provenant du FEOGA, 76 600 EUR de fonds publics nationaux et 5 000 EUR de fonds privés.
Le projet a montré qu’il était très b é né ë que pour les entrepreneurs (qui travaillent souvent seuls) de coopérer à des objectifs communs et de développer des services conjoints.
L’expérience a également fait apparaître que les services proposés n’étaient pas s u  sa m ment adaptés aux besoins et demandes s p é ci ë ques de chacun. De se í o r t sont donc été consentis pour améliorer et divers i ë er les services et activités proposés sur l’île.
La valeur ajoutée Leader+ du projet
La plus-value s p é ci ë que du projet réside dans l’aide que le programme Leader+ a o í er taux entrepreneurs locaux, a ë n qu’ils puissent renforcer leur coopération, entre eux et avec la municipalité.
Pour la fondation et sesmembres, Leader+ a été l’occasion de b é né ë cier d’une expertise professionnelle dans le domaine de la promotion des produits locaux et du développement durable.
Durée
Personne à contacter: Marion Lont Adresse: PB 42, 1777 ZG, Hippolytushoef/Wieringen, Pays-Bas
Le projet a démarré en juin 2002 et s’est terminé à la ë n de janvier 2007.
Contexte du projet
Le GALMidden En Noord Zeeland, situé au sud-ouest des Pays-Bas, a sélectionné deux thèmes Leader+ s p é ci ë ques : améliorer la qualité de vie dans la région et valoriser ses ressources naturelles et culturelles.
Le GAL a des objectifs divers, notamment celui d’améliorer la disponibilité et l’accessibilité des équipements de la région, de préserver et de valoriser l’identité de la région, de développer une main-d’œuvre (agricole) q u a l i ë é e dans le respect de l’égalité des chances, de renforcer l’attrait de la région et de préserver le cadre de vie naturel.
Les autres domaines prioritaires concernent l’amélioration de la base écologique de l’agriculture, lamise enœuvre d’une gestion durable de l’eau et le soutien du secteur du tourisme et des loisirs.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet est une initiative novatrice, car c’est la première fois qu’une fondation d’aide sociale pour personnes handicapées ouvre en zone rurale une boulangerie, une boutique et un salon de thé.
De nombreux établissements de soins ouvrent e í e c tive ment des boutiques dans des villes de plus grande importance, mais il ne s’agit généralement pas de boulangeries, et aucune n’a été ouverte auparavant en zone rurale.
Pour la fondation, il est essentiel d ’ o í r i r un emploi utile et valorisant aux personnes ayant des besoins spéciaux.
L’approche ascendante a été un élément important de ce projet.
L’idée originale a été lancée par la fondation GORS, qui a encouragé des handicapés mentaux à travailler activement et à gérer une boulangerie avec l’appui de bénévoles et le sien.
Le projet s’inscrit dans une approche territoriale dans lamesure où il a contribué à redonner vie au village de Nisse.
La boulangerie fournit des services locaux à la communauté et a eu des incidences économiques positives pour le village.
boulangerie dans la ville de Goes où résident les personnes handicapées (car une boulangerie subventionnée n’était pas autorisée à entrer en concurrence avec d’autres boulangeries commerciales).
La fondation a donc cherché un autre site.
La boulangerie a été installée dans le village voisin de Nisse, et un site parfait a été trouvé dans un bâtiment historique.
Grâce à Leader+, la fon-dationGORS a pu acheter le bâtiment et le transformer en boulangerie avec tous les équipements et le matériel nécessaires.
L ’ o  ce de tourisme s’est félicité de l’arrivée de nouveaux services, tels que le salon de thé en plein air situé le long d’une piste cyclable.
La fondationGORS a indiqué que le retour sur investissement sera réalisé en moins de trois ans.
Bref historique du projet
La fondation a acheté le bâtiment en octobre 2001, et un agrandissement a été réalisé a ë n de disposer des u  sa m ment d’espace pour accueillir la boulangerie, unmagasin et un salon de thé en plein air.
La décoration et les travaux intérieurs ont été réalisés par un groupe de bénévoles locaux et les personnes ayant des besoins spéciaux.
La fondationGORS a vendu le bâtiment à un groupe de construction de logements sociaux qui assure désormais la gestion et l’entretien du bâtiment.
Les services de la boulangerie ont été étendus à la vente de toute une gamme de produits d’épicerie et produits locaux en coopération avec un service de supermarché mobile assuré par une camionnette de la société SRV.
La boulangerie Jikkemiene sert également de point de retrait pour des achats plus importants commandés auprès de la société SRV. Les riverains ont demandé que lemagasin installe un distributeur automatique de billets et assure la vente de timbres-poste au comptoir.
Elle est basée dans la province de Zélande aux Pays-Bas et apporte un appui aux personnes ayant des besoins spéciaux a ë n qu’elles puissent s’intégrer et participer à leur environnement social.
Le projet de boulangerie Jikkemiene a été développé avec l’aide du programme Leader+ a ë n de créer des équipements locaux et un lieu de travail social pour les handicapés mentaux de la ville de Goes.
L’installation du salon de thé a connu un vif succès, particulièrement au cours des mois d’été, car de nombreux visiteurs viennent à Nisse pour le tourisme et les loisirs.
Il n’était pas possible d’implanter une
Tous les services et activités de la boulangerie sont gérés par des handicapés mentaux, sous la surveillance indispensable de la fondation GORS.
Réalisations et résultats concrets billets et la vente de timbres) étaient toutefois in s u  sants à Nisse, et les habitants ont donc rapidement ë n i par connaître et accepter la boulangerie.
Le projet a créé avec succès un lieu de travail pour onze handicapés mentaux, qui sont accompagnés de quatre surveillants à temps partiel dont un habitant du village.
La valeur ajoutée Leader+ du projet
Le projet a exploité le patrimoine culturel en valorisant et en rénovant un bâtiment historique.
Avec l’aide et le soutien de Leader+, le projet a pu trouver plus facilement des partenaires qui l’ont soutenu et stimulé ë n an- cièrement.
Durée
Le projet a démarré en octobre 2001 et s’est terminé enmars 2002.
Lemagasin est situé le long d’une piste cyclable qui se prolonge dans la campagne et longe le bord de mer.
La boulangerie s’est donc avérée un endroit populaire apprécié par les touristes et les visiteurs.
Le projet s’est également engagé dans la création d’un circuit pédestre menant à d’autres projets tels qu’une exploitation fromagère et une exploitation agricole sociale.
La boulangerie a contribué avec succès à un grand nombre d’événements locaux, en fournissant des denrées alimentaires, des boissons et des produits locaux, et en devenant par conséquent un service central pour la communauté locale.
Le projet a produit un grand nombre de résultats positifs, mais quelques di  c u lfités ont été rencontrées en chemin. Les services o í er tfis par la boulangerie ont véritablement amélioré la qualité de vie dans le village; toutefois, il semble qu’elle n’ait pas répondu directement aux besoins de tous les habitants.
Coordonnées de l’opérateur local
Centre d’interprétation géologique de Canelas
Contexte du projet
La région attire les touristes par son paysage varié, composé de forêts, de è eu vfie s et de montagnes.
Ses principales activités économiques sont l’agriculture, la sylviculture, la gastronomie et diverses industries artisanales.
Le GAL Adrimag a demultiples buts et objectifs qui visent spé- ci ë que ment à: renforcer la production, développer et divers i ë er l’activité économique locale, in t en si ë er la protection de l’environnement et améliorer le niveau de vie de toute la région.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet répond directement à l’approche territoriale dans lamesure où il s’appuie sur un atout spécifique de la région, à savoir son patrimoine historique, naturel et culturel.
Le secteur est caractérisé par son attrait géologique unique dû à la grande diversité de ses roches et fossiles.
Le GAL s’est appuyé sur les divers atouts de la région (par exemple son patrimoine culturel, sa è o r effet sa faune naturelles, le tourisme, etc.) pour élaborer ce projet réussi.
Le projet complète le tourisme existant de la région et valorise ses ressources naturelles en se concentrant sur le géotourisme et l’écotourisme.
Cela a redynamisé la région.
Centre d’interprétation géologique de Canelas fortement intérêt à poursuivre la création d’un géoparc au centre géologique, ce qui améliorera sa notoriété auniveau international.
L’approche ascendante s’estmanifestée dans toutes les phases du projet.
L’idée du projet vient directement du promoteur, qui a été activement soutenu par le GAL et d’autres acteurs locaux lors de l’élaboration et de lamise enœuvre du projet.
Bref historique du projet
L’approche de partenariat, très présente dans le projet, s’est exprimée à plusieurs niveaux.
Ainsi, le GAL a aidé à lamise enœuvre matérielle et financière des activités, la commune d’Arouca a contribué à la réalisation des travaux du centre géologique, et deux universités ont participé au classement des découvertes géologiques et à la publication du livre.
Le promoteur du projet a participé au projet Leader II et possède une grande expérience enmatière de géologie et d’utilisation des combustibles fossiles.
Lorsque le programme Leader+ a été lancé, il a pris contact avec le GAL et lui a soumis l’idée d’exploiter une ressource géologique, unemine exploitée dans l’Antiquité datant de l’époque romaine, a ë n de créer un musée sur le site.
Les principaux aspects novateurs du projet sont les suivants: la promotion, pour la première fois, des ressources naturelles et culturelles de la région; le développement de l’exploitation des découvertes géologiques a ë n de valoriser le secteur; et la contribution au développement local de la région, en s’appuyant sur des formes innovantes de tourisme (par exemple le géotourisme/l’écotourisme).
Le promoteur a reçu un avis positif de l’institut géologique de l’université de Porto.
Le GAL a assumé un rôle de chef de ë le et réussi à convaincre le promoteur de concrétiser son idée.
Ensemble, il sont décidé qu’il était préférable de créer un espace «vivant» plutôt qu’un musée, ce qui permettrait aux visiteurs de b é né ë cier de la présentation d’informations géologiques et de ressources culturelles.
Cela o í r ait la possibilité de lier directement le projet au développement écoculturel du secteur.
Le projet s’inscrivait parfaitement dans le cadre de la stratégie locale concernant le développement du tourisme dans la zone rurale.
Le projet s’inscrit dans une approche intégrée visant à promouvoir le tourisme dans la région.
L’activité principale a consisté à construire l’infrastructure nécessaire à la création d’un centre géologique accessible au public.
La durabilité économique du projet a été v é r i ë é e au stade de la candidature, et son potentiel de durabilité a été estimé élevé.
Sa viabilité a également été contrôlée en fonction de di í é r en tfis critères: aspects économiques, environnementaux, culturels et sociaux.
Le nombre de personnes ayant déjà visité le centre indique qu’il deviendra ë n an ci è r e ment viable.
En outre, le promoteur du projet et le GAL ont tous deux
Deux dépliants ont été conçus, et un livre décrivant les richesses géologiques a été publié.
Centre d’interprétation géologique de Canelas
Durée
Le projet a démarré en janvier 2006 et s’est terminé à la ë n de juillet 2006.
Lamunicipalité d’Arouca a contribué au projet et s’est investie activement dans son élaboration.
L’institut géologique de l’université de Porto et le conseil de recherches ci en t i ë que de l’université deMadrid ont participé au classement des découvertes géologiques et paléontologiques publiées dans le livre.
Le centre géologique a ouvert en juin 2006.
Lebudget total du projet s’élève à 75 010 EUR, dont 26 260 EUR provenant du FEOGA, 11 250 EUR de fonds publics nationaux et 37 500 EUR de fonds privés.
Nom du GAL: Adrimag
Le principal résultat du projet a été la création du centre d’interprétation géologique.
Nombreux ont été les b é né ë ci a i res du projet, à savoir: les artisans locaux qui exposent et vendent leurs travaux réalisés avec des matériaux géologiques et des pierres en provenance du site; les restaurants et centres d’hébergement locaux, qui pr o ë tent de l’augmentation du nombre de visiteurs; le commerce local; les visiteurs eux-mêmes, qui vivent une nouvelle expérience culturelle.
Di  c u lfités rencontrées/enseignements tirés
Aucun problèmen’a été rencontré au cours de ce projet.
La valeur ajoutée Leader+ du projet
Coordonnées de l’opérateur local
Leader+ a permis au projet de valoriser le développement rural de la région.
Le centre géologique possède des salles d’exposition, un auditorium, un espace d’accueil des visiteurs et un centre d’interprétation.
Le projet a ainsi fait d’une ressource géologique un centre de tourisme novateur.
Le projet a dépassé les frontières régionales et estmaintenant candidat au réseau européen des parcs géologiques.
Aucun projet Leader+ dans la région n’avait jusqu’ici évolué aussi rapidement et transformé autant la zone rurale.
Promotion d’accords et de pratiques agricoles durables
Contexte du projet
L’île deMinorque (Baléares) est pratiquement plate et constituée de deux régions distinctes: la Tramuntana au nord, qui a un pr o ë l escarpé et un littoral abrupt, et le Migjorn au sud, qui présente un relief de plaines, sillonnées de profonds ravins.
Le point le plus élevé, la montagne d’El Toro, culmine à 385 m au centre de l’île.
Les objectifs généraux du programme Leader+ dans la région sont les suivants: encourager les activités agricoles ainsi que la protection de l’environnement, préserver, promouvoir et mettre à pr o ë t les caractéristiques du paysage traditionnel et du patrimoine architectural rural et restaurer les monuments archéologiques.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet s’inscrit dans une approche territoriale, car il est axé sur les ressources naturelles de la région qui possèdent d’intéressantes caractéristiques géologiques, écologiques et environnementales.
Le projet a pris en compte les besoins de la région (par exemple améliorer la compétitivité des produits agricoles locaux) et a donc aidé les exploitations agricoles à divers i ë er leurs produits d’unemanière écologiquement durable.
Promotion d’accords et de pratiques agricoles durables à commercialiser e  c a ce ment en dehors deMinorque des produits locaux biologiques/de qualité.
Le GAL a jouéun rôle important dans le soutien et la promotion du projet.
Il a coopéré de façon intensive avec les promoteurs du projet, les administrations publiques, le secteur agricole ainsi qu'avec les écoles locales et les entreprises liées au tourisme.
Bref historique du projet
Leprojetestnovateurdanslamesureoùilainstauréunnouveau dialogue entre les partenaires sociaux. Cela a favorisé l’élaboration d’accords, qui ont contribué à la préservation de l’environnement.
D’autres actions innovantes concernent la manière dont le projet a démontré qu’il est possible de développer des activités économiques respectueuses de l’environnement avec une í et multiplicateur, lentmais persistant, sur le renforcement de la sensibilisation environnementale des autres entreprises.
Le groupe ornithologique et de défense de la nature des Baléares (GOB) a pris conscience depuis de nombreuses années de l’existence d’activités économiques nuisibles pour l’environnement.
Le GOB a pour objectif de sensibiliser à la nécessité d’adapter les pratiques agricoles en réponse aux enjeux dumarché (demande croissante de produits alimentaires de plus grande qualité), tout en développant également des produits répondant aux normes d’une agriculture durable.
L’approche intégrée est manifeste, car le projet a soutenu de façon directe et indirecte demultiples secteurs, par exemple les secteurs du tourisme et de l’agriculture, à travers des actions d’éducation, en ouvrant unmagasin agroalimentaire qui vend des denrées produites selon des pratiques respectueuses de l’environnement et en travaillant avec des autorités locales et des organismes publics.
Ces évolutions vers des initiatives plus respectueuses de l’environnement ont été un vecteur important de l’élaboration de la stratégie régionale du GAL.
Ce projet est un bon exemple, car il vise à promouvoir des systèmes de gestion agricole qui combinent viabilité économique et préservation de l’environnement.
La durabilité économique et la durabilité environnementale ont été les éléments clés du projet, qui a apporté la preuve qu’il était possible de trouver un bon équilibre entre la protection de l’environnement et la gestion agricole.
Le promoteur du projet recherche maintenant un ë nancement externe pour contribuer à garantir sa durabilité.
L’enjeu consiste également
Le projet vise à conclure des accords entre les exploitations agricoles et le GOB, en vertu desquels les parties prenantes s’engagent à adopter certaines pratiques agricoles.
Les accords sont adaptés au pr o ë l de chaque exploitation agricole et o í r en t la possibilité d’inviter d’autres acteurs (par exemple
Promotion d’accords et de pratiques agricoles durables des établissements publics, des entreprises, etc.) qui soutiennent ces pratiques.
Activités principales d’autres projets de plus grande envergure. Par exemple, le contrat agricole pour la protection de la biosphère est un accord passé entre l’administration publique et les entreprises agricoles.
Les entreprises agricoles s’engagent à respecter toute une série d’exigences en contrepartie d’un soutien ë n an- cier octroyé par l’administration publique durant cinq ans.
Cela a été b é né ë que tant pour l’économie que pour l’environnement de Minorque.
Di  c u lfités rencontrées/enseignements tirés
Les principales activités du projet ont consisté à élaborer des accords, de sorte que les activités (agricoles) combinent gestion environnementale durable et pratique économique.
Les exploitations agricoles/entreprises qui ont participé au projet ses ont engagées à intégrer la protection de l’environnement dans leurs processus de production.
Cela leur a permis de développer des produits agricoles de haute qualité, particulièrement recherchés pour leurs composantes écologiques.
La valeur ajoutée Leader+ du projet
Les accords peuvent porter sur di í é rentes mesures.
Les principales concernent la typologie et la gestion de la récolte, la gestion de l’élevage et la gestion des ressources naturelles.
Les mesures sont introduites progressivement dans les exploitations agricoles, et un contrôle est e í e c t u é tous les six mois pour s’assurer qu’elles ont été correctement appliquées.
La principale valeur du projet réside dans la place prépondérante accordée au secteur agricole, qui concerne une part importante du territoire espagnol.
Grâce à Leader+, le projet a encouragé une nouvelle méthode d’accords volontaires permettant d’intégrer pleinement la préservation de l’environnement dans le comportement des exploitations et d’en faire une responsabilité sociale.
Durée
Le projet a démarré enmai 2004 et s’est terminé en novembre 2005.
La principale réalisation du projet a été le développement et la publication d’un guide qui favorise les accords et les pratiques agricoles durables sur l’île de Minorque.
Le guide répertorie 38 mesures o í r an t des avantages économiques et environnementaux pour l’île.
Lebudget total du projet s’élève à 24 179 EUR, dont 65 03 EUR provenant du FEOGA, 65 03 EUR de fonds publics nationaux et 11 173 EUR de fonds privés.
Le principal résultat du projet réside dans le fait que la promotion des bonnes pratiques agricoles a permis d’élaborer
Promotion d’accords et de pratiques agricoles durables
Coordonnées de l’opérateur local
Musée territorial prépyrénéen
Contexte du projet
Sur le plan physique, les contreforts pyrénéens ont un relief qui est pratiquement identique à celui de l’ensemble de la chaîne pyrénéenne et à celui d’autres contreforts de grandes chaînes de montagne d’Europe.
Sur le plan géologique, ces caractéristiques physiques confèrent une grande richesse à la è o r effet à la faune et font de ces piedmonts des zones naturelles de grand intérêt.
Cette richesse du paysage contraste toutefois avec des zones rurales à l’abandon et les graves problèmes environnementaux occasionnés par les activités humaines: agriculture (érosion des sols, incendies, disparition des arbres et des haies); élevage (déversements de polluants, bâtiments inadaptés); sylviculture (reboisement par des conifères, coupe à blanc, multiplication des routes, incendies); industrie (déversements de polluants, pollution atmosphérique, carrières, non-respect des normes); tourisme (ouverture au public de zones protégées, construction de résidences secondaires sans discernement); travaux publics (réseaux hydrographiques perturbés), etc.
L’économie est fortement liée à l’agriculture de montagne, l’élevage étant également très présent.
Ces dernières années, le secteur tertiaire s’est développé, offrant de nombreuses possibilités de développer des activités fortement innovantes à travers tout un éventail d’entreprises (par exemple le patrimoine, les nouvelles technologies, le tourisme, etc.).
La stratégie de développement du GAL Adesnar Prepirineo poursuit les objectifs généraux suivants: soutenir un processus de développement intégré de caractère novateur et transférable, favorisant la régénération de diverses zones rurales; créer de nouveaux revenus et de la richesse; développer et
maintenir des activités tout en améliorant la qualité de vie de la population.
Cette coopération intensive des acteurs clés locaux est un signe positif, qui contribue à garantir les résultats du projet.
Bref historique du projet
L’approche territoriale a été un élément important du projet, les caractéristiques locales ayant été prises en compte dans sa conception et son élaboration.
Le projet a transformé certaines des faiblesses de la région (géographiemontagneuse, dépeuplement, dépendance vis-à-vis de l’agriculture, disparition des services, etc.) en atouts (son riche patrimoine naturel et culturel), afin d’acquérir de l’expérience et d’encourager le développement dans la région.
L’idée originale du projet remonte à 1994, lorsqu’une consultation publique a permis de montrer qu’une stratégie cohérente était nécessaire pour promouvoir le patrimoine culturel de la région.
Il a été suggéré d’exploiter ce patrimoine culturel à travers de nouvelles activités pour en faire une source d’emploi et de développement et pour revaloriser également la région.
L’approche ascendante est manifeste, car la méthodologie repose sur une approche participative, avec tous les acteurs locaux chargés de l’élaboration du projet.
Pendant lamise enœuvre du projet, diverses activités organisées par le musée territorial ont fait l’objet d’une campagne promotionnelle à l’intention de la population locale.
Après avoir étudié diverses possibilités de développement, il a été décidé de créer un projet dynamique et durable axé sur un écomusée.
Ainsi est né le projetTerra, dont l’objectif général est la promotion d’une «gestion créative du patrimoine culturel».
La création dumusée territorial est en soi une idée novatrice, car aucune initiative dans la région n’avait jusqu’ici combiné le patrimoine culturel existant et la gestion durable.
Un grand nombre des activités menées par le musée ont un caractère novateur, telles que la restauration d’un patrimoine remarquable.
L’approche intégrée s’est traduite par la combinaison de la gestion du patrimoine avec le développement du tourisme et de la région.
Le projet s’inscrit dans une stratégie intégrée et sensibilise le public au patrimoine et aux produits locaux de l’Aragon.
Le GAL a adopté une approche active pour assurer la durabilité dumusée régional grâce à la participation ë n an ci è r e de partenaires.
Cela comprend une contribution ë n an ci è r e provenant
Musée territorial prépyrénéen
• meilleure qualité des produits culturels et du tourisme pour les visiteurs et la population locale (par exemple excursions guidées, ateliers dans les écoles, visites nocturnes, visites à la carte); augmentation du nombre des visiteurs dans la région.
Di  c u lfités rencontrées/enseignements tirés
L’activité principale du projet est la création de l’écomusée, à travers lequel un éventail d’activités et de sous-projets sont organisés.
La première action prioritaire a consisté à créer un site internet du projet (www.territoriomuseo.net).
Le projet a développé l’utilisation des nouvelles technologies a ë n de relier divers projets relatifs à la valorisation du patrimoine culturel.
Une collaboration s’est établie avec la communautés ci en t i ë - que et d’autres institutions régionales pourmettre en place de nouvelles activités à travers le musée territorial.
Dans le cadre du projet, un grand nombre d’événements et de foires ont été organisés (comme la foire aux alternatives rurales), qui ont clairement contribué à promouvoir l’identité et le développement socio-économique de la région.
L’unedes préoccupations constantes du projet est la di  c u lfité demaintenir une qualitéminimale des nouveaux services, a ë n de soutenir ë n an ci è r e ment la structure de gestion dumusée et de s’engager dans de nouvelles activités qui renforcent le musée territorial.
Pour surmonter cette di  c u lfité , les acteurs participant à la gestion dumusée cherchent à impliquer des organismes publics dans l’apport du soutien ë n an cier nécessaire.
La valeur ajoutée Leader+ du projet
D’autres ateliers et événements divers ont eu lieu sur des thèmes comme celui de la gastronomie et de la gestion du patrimoine naturel, etc. Le projet a organisé des festivals, qui ont servi de modèle pour gérer et faire connaître le patrimoine monumental et dont la réputation de variété et de qualité gagne toute l’Espagne.
La principale valeur du projet réside dans le fait que Leader+ a o í er taux communautés locales un lien plus étroit avec leur identité régionale.
Il a favorisé directement les possibilités de développement local et régional, à travers des événements et des activités axés sur le patrimoine culturel, qui ont eu une í et d’entraînement sur d’autres secteurs tels que le marché du tourisme.
Leader+ a permis au projet d ’ o í r i r des possibilités de coopération avec des régions voisines et a diffusé ses résultats auprès d’autres pays.
Le musée territorial est un bon exemple de gestion créative du patrimoine culturel.
Il a tiré pr o ë t des ressources culturelles de
Les principaux résultats du projet sont les suivants: • création de cinq à six nouveaux emplois pour gérer et coordonner le musée territorial et ses activités; • plus forte sensibilisation au patrimoine culturel de la région et reconnaissance des besoins régionaux enmatière de développement durable; • nouvelle sensibilisation à la richesse culturelle de la région;
Musée territorial prépyrénéen la région a ë n d’encourager le tourisme et le développement régional.
Durée
Le projet a démarré à la ë n de juillet 2002 et s’est terminé en novembre 2006.
Lebudget total du projet s’élève à 302 440 EUR, dont 152 230 EUR provenant du FEOGA et 150 210 EUR de fonds publics nationaux.
Personne à contacter: Eva Jimeno Balerdi Personne à contacter pour le projet: Julio Conde Adresse: Avda. Marcelo Celayeta, 75, nave AA3, O ë c in a 36, E-31014 Pamplona/Iruna (Navarra)
SUÈDE
Contexte du projet
Le principal objectif du GAL est de créer un renouvellement complet et durable des a zone rurale.
Il convient de développer davantage les réseaux et groupements renforçant la collaboration entre les entreprises, les villes et la campagne.
Le GAL est également axé sur d’autres thèmes, notamment: in- è u en c er les jeunes de la région; sensibiliser à l’attrait dumilieu local et dumarché du logement; renforcer l’esprit d’entreprise et le développement de compétences au sein de groupes et produire des projets innovants pour la région.
Les projets associés au bois, à l’aluminium, au cristal et au design sont également des priorités essentielles.
En quoi ce projet constitue-t-il une bonne pratique?
L’approche territoriale est au cœur du projet, car l’initiative a été entièrement conçue pour développer le village de Ramkvilla et améliorer les ressources et services accessibles à la population locale et aux touristes.
Le développement denouveauxmoyens d’hébergement, de restaurants, d’activités, d’entreprises, etc., dont lemarketing est assuré par un centre d’information touristique performant, a fortement contribué à l’attrait de la région.
marketing e  c a ce du village, pour montrer ce qu’il est enmesure d ’ o í r i r a ë n d’attirer de nouvelles entreprises au village.
L’approche ascendante a été un autre aspect important du projet.
130 personnes de la commune de Ramkvilla ses ont investies dans di í é r en tfis groupes de projet.
Sur 32 groupes, 29 ont atteint leurs objectifs.
Presque tout le village a participé à une étape ou une autre du projet, que ce soit pour plan i ë er , élaborer ou mettre enœuvre une activité, ce qui contribue à garantir la pérennité à long terme du travail.
Les programmes de développement du village de Ramkvilla ont été novateurs.
Des activités et services, nouveaux et intéressants, ont suscité l’intérêt pour le village et ont également attiré des jeunes, qui ont parfois tendance à se déplacer vers des régions plus urbaines.
Le travail en réseau des petites entreprises, des associations, de la population locale, des autorités locales et d’autres communes a jouéun rôle important dans le projet.
La coopération entre les petites entreprises a été cruciale pour la survie du village. Le conseil municipal a également coopéré avec un village en Lituanie.
La nécessité d’un développement plus positif a été discutée au conseil municipal, et cela a débouché sur la présentation d’un projet au groupe Leader+ Smålandsgruppen.
Selon le plan, le projet impliquerait entre 70 et 100 personnes au village et améliorerait les conditions pour aumoins 500 habitants et touristes.
La manière dont le projet a étéorganisé et les méthodes employées pour s’attacher la participation d’autant d’habitants ont suscité un vif intérêt dans un grandnombred’autres villages en Suède et à l’étranger.
Ramkvilla a par conséquent accueilli un grand nombre de villages d’étude et a incité d’autres villages à développer des travaux similaires.
Bref historique du projet
Le village de Ramkvilla a connu un déclin démographique pendant de nombreuses années.
Il existe cependant dans le village demultiples opportunités entrepreneuriales qui pourraient être mises à pr o ë t pour un développement positif.
L’importance a été soulignée de disposer d’un bon climat économique et d’un
Les principales activités du projet étaient axées sur l’amélioration des conditions de vie et de travail ainsi que des services à Ramkvilla.
La méthode utilisée dans le projet reposait sur trois phases principales (avec chacune un coordonnateur de projet compétent pour aider à l’élaboration du projet).
Lors de la première phase, il importait d’être à l’écoute de la population locale et d’interroger les habitants sur leurs attentes enmatière de développement au village.
La deuxième phase était axée sur lamise en réseau et l’exploitation des idées énoncées, en les formulant sous forme de propositions valables, ainsi que sur l’organisation du démarrage des 32 groupes de travail.
La phase ë nale était consacrée à la commercialisation et à la vente des produits nouvellement développés.
Réalisations et résultats concrets
• une manifestation a été créée en 2005 qui coordonne les activités de la région de Ramkvilla enmatière de tourisme et de conférences; une nouvelle entreprise spécialisée dans les activités de plein air a été créée; un nouveau terrain de golf intégrant un camping et un petit magasin a été créé en 2005; une nouvelle entreprise et des services informatiques nouveaux ont été créés; lemagasin local, qui avait précédemment failli fermer, prospère maintenant et emploie quatre personnes; le projet a organisé une partie des contrats d’électricité de clients, ce qui a permis au village de réaliser une économie d’environ 110 000 EUR sur quatre ans; il est prévu de construire d’autres maisons dans le village et une maison de retraite.
Un grandnombred’autres activités et résultats sont à mettre au compte du projet, notamment l’amélioration de l’infrastructure (routes, site internet, signalétique) et de nouveaux produits de marketing du village (bulletins d’information, souvenirs, etc.).
Le développement d’une coopérative (Ramkvilla företagsutveckling ek för), qui a été fondée en 2000 et dont chacun des 70 membres qu’elle comptait à cette date a versé une contribution de 45 EUR, a jouéun rôle capital dans l’évolution du village.
La coopérative a participé à l’installation de bon nombre des nouvelles entreprises du village.
Le conseil municipal estime que le projet a créé 11 nouvelles entreprises, y compris 10 nouveaux emplois, et qu’il a également permis demaintenir 4 emplois à temps plein d’entreprises existantes.
Bon nombre des nouveaux emplois sont des emplois à temps partiel et, au total, on estime que 30 personnes auront b é né ë ci é d’un emploi à temps plein/partiel grâce au projet.
Il n’y a actuellement aucun chômage dans le village et les entreprises cherchent toujours à recruter.
Le projet a produit tout un éventail de résultats positifs.
Parmi les nombreux succès du projet ë g u r en t : • la création en 2003 à Ramkvilla du Smålands Crosscart Club, une association responsable de l’exploitation de la piste de karting tout terrain; • une exploitation de fraises a été créée en 2003 et est gérée par huit familles; • une nouvelle station-service a été ouverte au printemps 2004; • une salle de conférence, précédemment utilisée par les associations locales, a été mise à la disposition du public; • un syndicat d’initiative a vu le jour grâce au projet, ainsi qu’une boutique vendant des produits artisanaux et artistiques locaux;• un nouvel hôtel géré par trois familles a ouvert en 2003 et a créé trois nouveaux emplois. L’hôtel compte 15 chambres et accueille près de 1 000 personnes par an; • la station thermale de Ramkvilla a ouvert et est exploitée par un physiothérapeute diplômé et cinq employés à temps partiel; • lamine d’ardoise de Hörnebo a été ouverte au public en 2003; • le projet a conçu un site internet sur le village (www.ramkvillaspa.com), qui fournit des informations locales sur le tourisme, les entreprises, les événements, etc.;
Di  c u lfités rencontrées/enseignements tirés
Lebudget total du projet s’élève à 221 120 EUR, dont 468 48 EUR provenant du FEOGA, 65 772 EUR de fonds publics nationaux et 108 500 EUR de fonds privés.
Le village de Ramkvilla a été revitalisé et estmaintenant un village prospère, ce qui peut avoir suscité une certaine jalousie de la part des villages voisins.
Afin d’entretenir de bonnes relations, le conseil municipal a invité les villages voisins à des manifestations, notamment une compétition d’aviron suivie d’un pique-nique et d’une soirée.
Cette opération a été renouvelée chaque année et a connu un grand succès, tout en améliorant également les relations avec d’autres régions.
Un autre problème vient du fait que les chefs d’entreprise ne comprennent pas tous la nécessité d’une coopération entre les petites entreprises du village.
Cette coopération est essentielle pour la survie du village; des déjeuners ont donc été organisés avec les petites entreprises a ë n de discuter des possibilités de coopération.
La valeur ajoutée Leader+ du projet
Coordonnées de l’opérateur local
L’approche Leader+ a été un atout précieux pour le projet.
L’approche ascendante est manifeste, car la plupart des habitants du village ont participé à la plan i ë c a tion et à la réalisation d’activités pour le projet.
Le partenariat a été fort auniveau local, avec un travail en réseau et une coopération réussis entre le conseil municipal, les associations, les communautés et les entreprises.
Durée
Le projet a démarré en octobre 2001 et s’est terminé en juin 2004.
SUÈDE
Agneau de pré-salé— Conquérir le marché avec des produits locaux de qualité
Contexte du projet
C Densité de la population: —
Le GAL Carpe Mare est situé sur la côte ouest de la Suède, une région m ag n i ë que comportant de nombreuses petites îles le long de la côte (archipel).
L’industrie de la pêche a jouéun rôle important pendant de nombreuses années.
Toutefois, elle a récemmentreculéouévoluédansbonnombredecommunautés de l’archipel.
L’importance de l’eau comme mode de transport a également diminué.
L’archipel estmaintenant davantage tourné vers les activités de loisirs et de plein air ciblées par le GAL CarpeMare.
Le thème principal du GAL Carpe Mare est le développement de nouvelles technologies et de nouvelles méthodes dans les industries traditionnelles.
D’importants e í o r t sont été consentis pour améliorer la propreté de la mer, préserver sa diversité biologique et promouvoir un développement écologique durable.
Le GAL a également pour priorité la création de nouveaux emplois dans la région.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet s’inscrit directement dans une approche territoriale, car la zone côtière de l’archipel de Suède occidentale s ou í r e d’un développement excessif de la végétation qui a détruit les paysages ouverts et pesé sur le nombre de touristes.
Les résultats de ce projet ont été très importants pour le secteur côtier dans son ensemble.
Les moutons peuvent boire de l’eau salée, ce qui les rend propres à l’élevage sur les îles; l’eau salée donne également à leur viande un goût spécial, qui a étémis en avant dans la commercialisation de cette viande locale.
Le projet a été très novateur.
La coopération entre une petite association et les autorités pour trouver une solution d’abattage appropriée était très innovante (en permettant l’utilisation sur l’île d’équipements d’abattage mobiles).
Le fait que les moutons boivent de l’eau salée, donnant ainsi à la viande une saveur salée unique, a eu un impact positif sur la commercialisation de la viande.
Les pâturages pour les moutons étaient loués sur les prés des îles.
Les familles abattaient les animaux pour leur propre consommationmais, avec l’accroissement du cheptel, elles décidèrent de vendre des produits locaux sur lemarché.
Il n’y avait pas de petits abattoirs à proximité des îles, ce qui créait des problèmes de livraison des animaux.
Un petit abattoir local se révélait par conséquent indispensable.
Le projet amis en place une forme unique de coopération entre les éleveurs locaux de moutons sur les îles, qui n’aurait jamais vu le jour sans ce projet.
Le projet a également eu pour conséquence des liens positifs de coopération avec la Norvège, l’Écosse et la Suède méridionale lors de visites d’information.
Le projet constitue un bon exemple pour d’autres régions rurales dans lesquelles un abattage local à petite échelle est nécessaire.
Bref historique du projet
Des animaux paissent depuis de nombreuses années sur les îles de l’archipel méridional de Göteborg.
Mais les derniers troupeaux de bovins ont quitté les îles au cours des années 50, et la végétation a commencé à repousser, ce qui a eu une í et négatif sur la biodiversité de la zone.
La végétation et les buissons ont poussé sur l’île hors de tout contrôle, réduisant ainsi la valeur du paysage et décourageant le tourisme.
Un autre objectif du projet consistait à laisser les agneaux et moutons pâturer librement sur les petites îles, a ë n demaintenir la valeur des paysages culturels et ruraux.
Le projet a également cherché à entamer une coopération avec d’autres petites associations qui gèrent un petit nombre de moutons dans des zones côtières.
En ë n , le projet souhaitait coopérer avec les autorités locales pour contribuer à l’élaboration d’une solution concernant de petites installations d’abattage.
Réalisations et résultats concrets
En 2002, Marianne Gustavsson et sa famille ont créé une association avec deux autres familles propriétaires demoutons.
Ces familles possédaient en tout 30moutons et se partageaient le travail et les soins quotidiens aux animaux à mesure que le
A ë n de préserver les activités d’abattage à petite échelle, l’association Halsviks Fårägarförening devait entrer en contact et
Agneau de pré-salé— Conquérir le marchéavec des produits locaux de qualité l’antenne régionale de l’autorité agricole, une solution novatrice a été trouvée.
Elles sont parvenues à entamer une coopération avec des propriétaires de moutons sur six autres îles du secteur.
Ensemble, il sont visité d’autres petits abattoirs en Suède, en Écosse et en Norvège.
Le projet a organisé des formations s p é ci ë ques sur l’élevage ovin et les questions vétérinaires ainsi que des cours d’hygiène spécialisés dans la production alimentaire.
Le projet a une valeur particulière, dans lamesure où une famille locale a lancé le projet a ë n d’obtenir un petit abattoir dans son secteur.
Il est essentiel que la population locale gagne sa vie avec des entreprises rentables, de façon à pouvoir continuer de vivre sur les îles.
Leader+ a permis à Marianne Gustavsson et à d’autres petits éleveurs ovins de soigner correctement leurs moutons, demaintenir le patrimoine des prés salés et de rentabiliser leur élevage.
Durée
Enfin, le projet est parvenu à mettre en place une nouvelle association appelée «Skärgårdsslakteriet» (l’abattoir de l’archipel), qui traite la production à petite échelle.
Le projet a reçu de nombreux appuis du gouvernement régional, qui ont débouché sur la location de cinq abattoirsmilitaires—mobiles et d é sa í e c - tés— duministère de la défense.
L’association loue les abattoirs mobiles directement auprès de l’autorité agricole, et il sont été installés sur l’île de Styrsö pour les exploitants agricoles.
Le projet a débuté enmars 2005 et s’est terminé à la ë n de décembre 2006.
Lebudget total du projet s’élève à 94 216 EUR, dont 19 048 EUR provenant du FEOGA, 285 01 EUR de fonds publics nationaux et 46 667 EUR de fonds privés.
Les autres résultats positifs du projet sont les suivants: • il estmaintenant plus facile pour les autres familles et petits exploitants d’avoir leurs propres moutons; • le projet a organisé des barbecues et des événements locaux en utilisant de la viande produite localement; • la peau des moutons produits localement est revendue;• davantage de visiteurs peuvent atteindre des parties de l’île qui étaient précédemment inaccessibles en raison de la prolifération de la végétation; cela a également amélioré l’aspect de l’île et l’a rendue plus attrayante pour les habitants et les touristes; • le projet a également fait une demande de prolongation jusqu’à la ë n de 2007.
Di  c u lfités rencontrées/enseignements tirés
Plusieurs obstacles ont dû être surmontés au cours du projet.
Par exemple, un grand nombre d’autorités di í é rentes sont intervenues dans le processus d’autorisation et d’enregistrement d’un petit abattoir sur l’île.
En janvier 2006, la Commission européenne a ë x é de nouvelles règles enmatière d’hygiène alimentaire, dont la transposition en Suède a pris du temps, et qui ont retardé les démarches auprès des autorités.
Il y a eu également des di  c u lfités de transport des moutons entre les îles, lorsqu’ils devaient être transférés vers de nouveaux pâturages.Toutefois, le plus grand problème a été de trouver un abattoir approprié.
Mais, grâce à l’excellente coopération avec
Coordonnées de l’opérateur local
Contexte du projet
Le GAL NorthernMarches Cymru couvre la région rurale du comté de Wrexham au nord-est du pays de Galles.
La région compte trois secteurs distincts — l’agriculture d’altitude; les zones périurbaines; les basses terres et l’élevage ovin— et entoure la ville de Wrexham.
La région est très proche de trois grandes villes: Chester, Manchester et Liverpool.
La région est très divers i ë é effet compte des communautés agricoles isolées, de grandes agglomérations et un secteur manufacturier important.
Les revenus varient, et des zones prospères peuvent masquer des poches de pauvreté et d’isolement.
Le principal objectif du GAL est de développer la capacité des communautés rurales de Wrexham à régénérer leur vitalité environnementale, culturelle, économique et sociale.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet s’inscrit clairement dans une approche territoriale dans lamesure où il est axé sur les besoins locaux de la région Leader+.
Les communautés locales implantées autour des seize églises ont développé un sentiment profond d’appartenance et de ë er té à l’égard de leurs églises et de leur région.
Le parcours touristique permet aux visiteurs d’atteindre des zones rurales qu’ils ne visiteraient pas autrement, ce dont pro- ë tent également d’autres fournisseurs de services locaux dans les zones rurales.
L’approche ascendante s’est traduite par la prise de décisions majeures auniveau local.
Toutes les activités du projet ont dû obtenir l’autorisation des conseils paroissiaux composés de bénévoles de l’église et de membres de la communauté locale.
À la découverte du réseau des églises ouvertes désignée pour chacune des églises, ce qui leur permettra de rester ouvertes une fois le projet o  ci elle ment terminé.
Les bénévoles ont jouéun rôle pivot dans le projet d’ouverture des églises, en dotant lesmanifestations et expositions en personnel et en participant aux exercices de formation.
Bref historique du projet
Le projet est fortement novateur puisqu’il est parvenu pour la premièrefoisàfaireensortequedeséglisestravaillentensemble et partagent des idées. Cela a contribué à unemeilleure compréhension de la région et au partage de connaissances entre les communautés.
La région Leader+ NorthernMarches peut s’enorgueillir d’un passé riche et de nombreuses églises intéressantes.
Avant ce projet, la plupart des églises restaient inoccupées et fermées, excepté lorsque des activités ou des services religieux s p é ci ë - ques étaient prévus.
ticle 33 (1) ont soutenu di í é r en tfis éléments du projet et servi de catalyseur à la croissance de la région rurale.
L’approche ascendante a permis de recenser et de classer par priorité les projets pour la région, notamment en valorisant le patrimoine naturel et historique du secteur sur les plans local et régional.
Chaque église a sa propre histoire, que celle-ci soit liée à des événements historiques, à l’architecture ou à la foi.
Les églises ont un grand nombre d’attributs attrayants (vitraux, clochers, sculptures en bois, etc.) À l’origine du concept initial du projet se trouve un membre de la communauté qui a contacté l’ensemble des églises de la région, soulignant que l’histoire et les caractéristiques intéressantes des é di ë ces religieux étaientméconnues des communautés locales.
Le projet sera pérenne une fois le ë nancement terminé.
Les améliorations apportées à l’infrastructure des églises demeureront en place, et le centre d’information et de tourisme permettra au «réseau des églises ouvertes» d ’ o í r i r à l’avenir quelque chose de permanent et de grand intérêt aux visiteurs.
Un réseau de bénévoles q u a l i ë é s sera dirigé par une personne
Le GAL Nothern Marches est situé près de Wrexham et de Chester, deux destinations appréciées par les touristes britanniques.
) Règlement (CE) n° 1257/1999 du Conseil.
ë nancement ruraux de la région (article 33 précité et action en faveur des communautés rurales) est parvenu à inciter les touristes à se rendre dans la région en faisant en sorte que seize églises travaillent ensemble et forment le «réseau des églises ouvertes».
Les trois partenaires du projet ontmis leurs ressources en commun pour soutenir et développer tout un éventail d’activités visant à promouvoir ce réseau.
Les églises sont devenues plus attrayantes et plus conviviales pour les visiteurs et groupes de touristes.
La communication a également été assurée par un bulletin d’information trimestriel sur le «réseau des églises ouvertes», et lesmanifestations sociales pour les groupes de la communautéont été encouragées (comme des visites éducatives pour les groupes scolaires).
Des bénévoles locaux ont été recrutés pour que les églises puissent ouvrir leurs portes au public un plus grand nombre d’heures et pour permettre aux touristes de les visiter librement.
Réalisations et résultats concrets
Le projet a induit une augmentation impressionnante de 62,5%du nombre de visiteurs entre 2004 et 2005.
Le réseau est parvenu à créer des liens avec d’autres événements du comté, comme le festival d’arts et les week-ends du patrimoine européen, qui ont produit des revenus supplémentaires pour chaque église.
L’achat conjoint de nouveaux produits et l’apposition d’unemarque commune sur ces derniers ont également permis aux églises de b é né ë cier de revenus supplémentaires.
Au cours de l’été 2006, un parcours de découverte a relié les églises et est devenu un parcours touristique o  ci el dans la région de Wrexham.
Un dépliant complet en couleurs a été publié pour illustrer le parcours et permettre ainsi aux visiteurs de plan i ë er leur voyage dans la région tout en découvrant l’histoire, la religion et l’architecture de la région.
Le dépliant comprend également des informations pratiques (heures d’ouverture, contacts, équipements, etc.) et présente d’autres centres d’intérêt des zones rurales.
La valeur ajoutée Leader+ du projet
Le projet a incité tout un éventail de groupes, de touristes, d’écoles et d’entreprises de la communauté à visiter les églises et à découvrir le patrimoine culturel.
C’est la première fois que les églises de la zone rurale de Wrexham ont collaboré, échangé leurs expériences et recouru à des économies d’échelle pour o í r i r aux visiteurs une expérience de qualité.
Di  c u lfités rencontrées/enseignements tirés
Le projet a montré que les églises sont un lieu idéal pour célébrer le patrimoine et la culture de la région.
Le projet a illustré le principe Leader+ de renforcement des liens communautaires, de travail en partenariat et de partage de bonnes pratiques entre les seize églises participantes.
Il a clairement assuré la promotion de la culture et de l’histoire régionales auprès de communautés, de milieux et de catégories d’âge di í é r en tfis .
Les églises ont de tout temps éprouvé des di  c u lfités à collaborer et sont ancrées dans leurs pratiques individuelles. Le fait d’obtenir la participation de toutes les églises et de faire en sorte qu’elles travaillent en harmonie a donc constitué und é ë .
Le GAL a veillé à ce qu’une aide, des conseils et un appuis u  - sants soient apportés à chaque église pour favoriser une large participation au projet et un engagement complet vis-à-vis de ce dernier.
Auparavant, l’enregistrement du nombre de visiteurs de chaque église était laissé au hasard, car l’on savait que les visiteurs ne signaient pas tous le livre d’or.
Le projet a doté toutes les églises d’un présentoir s p é ci ë que ment conçu pourmettre en valeur le matériel promotionnel du réseau.
Ce présentoir contient également le livre d’or placé bien en évidence et les visiteurs sont invités à le signer pour le bien de celui-ci.
Durée
Le projet a démarré en juillet 2004 et s’est terminé en décembre 2007.
Lebudget total du projet s’élève à 228 559 EUR, dont 194 276 EUR provenant du FEOGA et 34 283 EUR de fonds publics nationaux.
Les femmes dans l’entreprise
Contexte du projet
Il s’agit essentiellement d’une zone ruralemarquée par la prédominance de l’élevage ovin au nord-est et du cheptel laitier au sud et à l’ouest.
Le paysage côtier est spectaculaire, avec, en toile de fond, des collines et des vallées è u via les.
L’objectif général du GAL est de maximiser la contribution à l’économie rurale des petites entreprises, y compris des exploitations agricoles, sur les plans de l’économie et de l’emploi.
En quoi ce projet constitue-t-il une bonne pratique?
Le programme a été très novateur puisqu’il a permis la création de nouveaux débouchés.
Il a regroupé avec succès des femmes entrepreneurs et les a encouragées à partager expériences et conseils commerciaux.
Le développement des entreprises des participantes a créé de nouvelles possibilités et conféré au projet tout un ensemble d’aspects innovants.
L’approche ascendante a été un élément fort du projet, car les participantes ont participé à l’élaboration du programme de formation en fonction de leurs besoins individuels.
Les femmes dans l’entreprise pu recueillir de leurs «jumelles» des informations d’une valeur inestimable et partager des expériences.
pratiques sur l’île deWight; 4) visite de retour en IrlandeduNord; 5) atelier de mise en réseau des parrains.
L’objectif premier du projet était d’améliorer les entreprises locales dirigées par des femmes et de contribuer ainsi à leur durabilité.
D’autres plans sont en place en vue d’un programme de suivi similaire.
Lors du premier atelier, en octobre 2005, du temps a été consacré à faire connaissance (car c’était la première fois que les participantes se rencontraient) et à découvrir le programme.
Lors de la visite d’échange de bonnes pratiques sur l’île de Wight (novembre 2005), chaque participante a été présentée à une partenaire de l’autre GAL en vue d’un apprentissagemutuel de bonnes pratiques.
La visite a eu lieu un week-end et a été accompagnée d’un grandnombred’autres activités de groupe.
Le projet a été lancé à l’origine par deux GAL britanniques participants: les GAL Leader North Antrim et île deWight.
Les femmes constituent un groupe prioritaire dans la stratégie de ces deux GAL. Aussi les deux groupes ont-ils cherché unmécanisme de prestation susceptible de favoriser l’esprit d’entreprise chez les femmes. Cela amené au partenariat entre Ballymena Business Centre Ltd et Isle ofWight Enterprise Agency.
Aucoursdesateliersdeformation(novembre2005-février2006), les participantes ont étudié et traitéun certain nombre dequestions, parmi lesquelles: les stratégies de développement d’entreprise; l’analyse FFPM (forces/faiblesses/possibilités/menaces); le cycle de vie des produits; les stratégies de commercialisation; la plan i ë c a tion et le contrôle ë n an cier s , etc. Les quatre ateliers distincts ont duré trois heures chacun et ont constitué une excellente suite à l’analyse des besoins de formation, étant donnéque ces ateliers ont couvert les domaines clé si den t i ë é s comme importants pour le développement de l’entreprise.
Les ateliers ont eu lieu au centre d ’ a í a i res en Irlande du Nord et ont été organisés par l’Enterprise Agency sur l’île deWight. Les possibilités de tutorat et de travail en réseau ont occupé une part importante des activités des ateliers.
Le projet a été largement accepté grâce à une étude indiquant que peu de femmes créent leur propre entreprise et développent des entreprises au Royaume-Uni.
Cela a débouché sur l’élaboration du programme «Les femmes dans l’entreprise» auquel ont coopéré sept femmes entrepreneurs d’Irlande du Nord et de l’île deWight.
Les femmes dans l’entreprise
Réalisations et résultats concrets enmatière de marketing, de technologies de l’information et autres équipements.
Di  c u lfités rencontrées/enseignements tirés
Le programme a dépassé toutes les attentes.
Les participantes ont acquis un degré élevé demotivation et de c on ë an ce dans leurs entreprises en rencontrant d’autres participantes et en partageant bonnes pratiques et problèmes tout au long du programme.
Aucun problèmemajeur n’est survenu au cours du projet, mais les di  c u lfités suivantes ont été rencontrées. Il a été di  ci le de recruter des participantes au début du programme, et ë n a lement leur nombre a été réduit de dix à sept.
Les di í é r en ces d’approche enmatière de développement d’entreprise entre les deuxGALont posé quelques problèmes lors de la conception du projet.
Elles ont pu i den t i ë er des possibilités de développement susceptibles de pr o ë ter à leurs entreprises, que ce soit à travers la formation qu’elles ont reçue, le tutorat ou la connaissance d’autres groupes.
Le programme a permis à cinq participantes de créer leur propre site internet, un outil essentiel pour toute entreprise et pour de nouveaux débouchés.
La valeur ajoutée Leader+ du projet
Le programme a encouragé lamise en réseau, ce qui a été extrêmement pr o ë t a b le à toutes les personnes participant au projet.
Le partage des problèmes et les conseils formulés par les formateurs et d’autres participantes ont permis de résoudre rapidement tous les problèmes d’entreprise.
Chaque participante a acquis une expérience et des conseils précieux des a «partenaire jumelle» sur l’île deWight.
Cela leur a donné l’occasion unique d’examiner leurs entreprises respectives et d’entrevoir de nouvelles idées/possibilités pour ces dernières.
Le projet a démarré en septembre 2005 et s’est terminé en juillet 2007.
Les femmes dans l’entreprise
Coordonnées de l’opérateur local
Personne à contacter: AndrewMcAlister Adresse: Old Schoolhouse, 25 Mill Street, Cushendall, BT44 0RR, Royaume-Uni
Pour en savoir plus: http://ec.europa.eu/leaderplus
© Communautés européennes, 2008 Reproduction autorisée, moyennant mention de la source
La présente publication de la Commission européenne a pour ambition de faciliter l’accès à l’information sur le programme d’initiative communautaire Leader+.
Nom h y p h en 80
Leader (liaison entre actions de développement de l’économie rurale) h y p h en 07 h y p h en 1 75
Initiative communautaire h y p h en C
Leader+ s’articule autour de trois volets: ® volet 1: soutien de stratégies de développement rural territoriales, intégrées et pilotes, s’appuyant sur une approche ascendante; ® volet 2: soutien de coopérations entre territoires ruraux; ® volet 3: mise en réseau.
Les thèmes prioritaires arrêtés par la Commission pour Leader+ sont les suivants: ® valorisation des ressources naturelles et culturelles, y compris les sites; ® amélioration de la qualité de vie dans les zones rurales; ® valorisation des produits locaux, notamment en facilitant, par des démarches collectives, l’accès aux marchés pour les petites structures de production; ® utilisation de nouveaux savoir-faire et de nouvelles technologies pour rendre plus compétitifs les produits et services dans les zones rurales.
L’assistance financière au titre de Leader+ est accordée à des partenariats, appelés groupes d’action locale (GAL), impliquant des partenaires issus des secteurs public, privé et associatif, regroupés pourmettre enœuvre des programmes de développement local sur leur territoire.
Leader+ est conçu pour aider les acteurs ruraux à tenir compte du potentiel à long terme de leur région.
Il encourage lamise enœuvre de stratégies intégrées, exigeantes et originales pour le développement durable, ainsi que la coopération nationale et transnationale.
Puisqu’il faut concentrer les ressources communautaires sur les stratégies locales les plus prometteuses et leur donner le maximum d’efficacité, le financement est accordé sélectivement à un nombre limité de territoires ruraux.
La procédure de sélection est transparente et rigoureuse.
Des projets individuels cadrant avec la stratégie locale peuvent être financés pour chaque programme de développement local.
Leader+ soutient tous les projets pouvant bénéficier des concours du Fonds européen d’orientation et de garantie agricole (FEOGA), du Fonds européen de développement régional (FEDER) et du Fonds social européen (FSE).
Auniveau décisionnel, dans les GAL, les partenaires socio-économiques et les associations doivent constituer 50 % au minimum du partenariat local.
Durée de la période de programmation
Dotation communautaire
5 046,50millions d’EUR, dont 2 106,30millions d’EUR (2 143,50millions après l’indexation àmi-parcours) sont financés par la section «Orientation» du FEOGA, le reste provenant de contributions publiques et privées.
Par M. José Manuel Sousa Uva, directeur, programmes de développement rural, direction générale de l’agriculture et du développement rural, Commission européenne e terme gouvernance est d’un emploi de plus en plus fréquent et touche chaque citoyen européen dans de en analysant les changements comportementaux des partenaires concernés:null
L nombreux aspects de sa vie quotidienne.
Il peut ainsi devenir particulièrement aisé d’en sous-estimer, voire d’en oublier, le rôle, en particulier dans le domaine du développement rural.
C’est pourquoi ce numéro de Leader+ Magazine se concentre particulièrement sur le sujet, notamment à la lumière de la contribution du professeur Dietrich Fürst, qui est aussi intervenu sur ce sujet lors du séminaire européen Leader+ àTihany en novembre 2006.De manière générale, la gouvernance peut être dénie comme un moyen de gérer et de superviser une politique dans la perspective d’une stratégie à long terme qui prenne en compte la participation et les préoccupations des citoyens.
Ces cinq «principes de la bonne gouvernance» renforcent ceux de la subsidiarité et de la pro-portionnalité.Dans le cadre du nouveau programme de développement rural pour la période 2007-2013 et conformément au principe de partenariat (1), les États membres doivent associer tous les partenaires sociaux, économiques et institutionnels concernés ainsi que les organisations non gouvernementales aux diérents stades de la programmation.
Les groupes d’action locale (GAL) seront désignés comme des entités ayant la charge de la mise en œuvre d’une partie du programme de développement rural.
L’axe Leader (2) aura aussi un rôle important à jouer dans la priorité horizontale visant à améliorer la gouvernance, et en particulier la gouvernance locale.Les principes opérationnels qui régissent la méthode Leader sont déjà des principes de gouvernance, puisqu’ils donnent des orientations sur le COMMENT faire, plutôt qu’une vision du QUOI faire.
Lorsque l’énergie devient une expérience tangible
Environ 50 % du projet ont été financés par Leader+.
Une importante leçon a déjà été tirée: sans l’engagement fort et le soutien nan-cier du secteur privé, sans la volonté de l’oce de tourisme de Hesselberg (www.hesselberg.de), ce projet n’aurait jamais pu voir le jour.
État membre: Allemagne Région, province: Bavière Nom du GAL: Altmühl-Wörnitz Population: 76 000
Coût total du projet: 66 600 EURUnion européenne: 33 300 EURAutres fonds publics: 2 900 EURFonds privés: 30 400 EURPériode d’éligibilité du projet: 2004-2005
Démontrer comment protéger l’environnement et réduire les coûts par l’utilisation raisonnée de l’énergie, tels sont les principaux objectifs de ce projet mené dans la région bavaroise de Hesselberg.
L’utilisation de sources d’énergie renouvelables et alternatives, comme les énergies éolienne et solaire ou la biomasse, ainsi que les économies d’énergie réalisées dans le cadre des rénovations de bâtiments vétustes peuvent être expérimentées par les visiteurs des 32 stations énergétiques du GAL d’Altmühl-Wörnitz.Les stations énergétiques sont de petites installations implantées par des particuliers ou par des municipalités locales, chacune étant présentée de manière graphique grâce à un tableau d’information.
Les visiteurs peuvent découvrir les caractéristiques énergétiques de chaque station et les avantages qu’il en résulte pour l’environnement.
Ce n’est qu’avec le soutien de parrainages que le projet a pu démarrer.
Bien que l’oce de tourisme de Hesselberg ait accepté de se charger du projet, il lui était impossible, en tant qu’association, de contribuer à son nancement.
Le problème a été résolu grâce au parrainage financier de quatre entreprises et, ainsi, le GAL a pu apporter sa contribution à la soumission de la candidature du projet au titre du programme Leader+.
Après sa validation, le groupe de projet «EnergieErlebnisWeg» (itinéraire de l’énergie) a été créé et, une fois les acteurs clés bien dénis (oce de tourisme, particuliers, société de développement de la région de Hesselberg, un gra-
L’innovation dans une entreprise rurale et permet la diversication des activités pour les personnes travaillant à domicile, comme cela peut être le cas pour les femmes d’agriculteurs.
Coût total du projet: 88 028 EURUnion européenne: 28 609 EURAutres fonds publics: 15 405 EURFonds privés: 44 014 EURPériode d’éligibilité du projet: 2005-2006
Le tweed est acheté auprès d’entreprises locales et l’utilisation d’un l local pour la finition tricoté main donne encore plus de valeur ajoutée à cette production.Ce travail s’eectuait auparavant dans un atelier situé dans l’arrière-cour de la maison de l’initiatrice sur la base d’un temps partiel, les vêtements produits étant vendus lors de foires d’artisanat en automne et en hiver.
Il a été décidé d’étendre l’activité et de construire un atelier comprenant une zone d’exposition an de disposer de l’espace nécessaire pour dessiner et produire plus de vêtements.
Leader+ a apporté un précieux soutien, permettant la construction et l’équipement des nouveaux locaux.
Ce projet correspond aux objectifs du programme Leader+, puisqu’il valorise des produits manufacturés du Donegal, améliore la qualité de vie des employés installés dans un nouvel espace de travail
fourrure et de laine ou encore les produits à base de viande. Le GAL Carpe Mare a employé l’argent de Leader+ pour engager un chef de projet et a assumé la responsabilité globale de l’élevage ovin local de l’archipel an de créer de nouvelles entreprises, d’orir une gestion durable du paysage et de permettre la dégustation de succulents barbecues!
État membre: Suède Région: Västra Götaland Nom du GAL: Carpe Mare Population: 37 000Supercie: non disponible (*)
Coût total du projet: 93 866 EURUnion européenne: 18 948 EURAutres fonds publics: 28 424 EURFonds privés: 46 494 EURPériode d’éligibilité du projet: 3.2005-12.2006
(*) Ensemble d’une petite bande côtière et de nombreuses petites îles.
Photos fournies par l’unité de réseau national suédoise
La conservation des paysages caractéristiques de la côte ouest de la Suède exige une bonne gestion du territoire capable de préserver la qualité de ses marais salants.
En eet, les modica-tions du paysage ne constituent pas seulement un problème pour les nombreux touristes et visiteurs, mais touchent aussi les habitants et les travailleurs de la région, pour qui l’environnement côtier est une source de revenus qui mérite d’être préservée pour de multiples raisons.
Les moutons constituent la façon la plus économique et la plus traditionnelle d’entretenir cet environnement et la viande des agneaux élevés dans les prés salants possède un goût particulier qu’elle doit aux herbages et aux pâturages locaux.Dans ce projet Leader+ «Saltängslamm- att möta marknaden med kvalitet» (Agneaux des prés salants — La qualité à la conquête du marché), l’association d’éleveurs ovins de Hallsviks s’est attaquée au problème de la végétation surabondante de la côte en proposant un nouveau produit: l’agneau des prés salants.
L’association a lancé, depuis l’île de Styrsö dans l’archipel sud de Göteborg et en coopération avec la municipalité, une enquête visant à étudier des modes de coopération destinés à renforcer le secteur de l’élevage dans la région.
L’un des objectifs du projet consiste à évaluer la viabilité d’un abattoir local.
La conquête de marchés exige à la fois un plan de marketing et une marque réputée.
PIR: travailler avec les jeunes au niveau régional
Le PIR (point d’information régional) est un projet pilote situé au nord du Luxembourg.
Lancé en 2005, il vise à populariser le «travail des jeunes» grâce à une palette de médias et d’activités de relations publiques.
Une campagne régionale d’a-chage, des bandes-annonces au cinéma, une présence sur l’internet et même un programme télévisé sont quelques-uns des moyens utilisés!
État membre: Luxembourg Région, province: Nord, Clervaux-Vianden Nom du GAL: GAL Clervaux-Vianden Population: 17 000
Coût total du projet: 106 195 EURUE: 21 239 EURAutres fonds publics: 42 478 EURFonds privés: 42 478 EURPériode d’éligibilité du projet: 2005-2006
Photos fournies par l’unité de réseau national du Luxembourg
Par exemple, en 2005, un documentaire sur le travail des «jeunes pompiers» de la région a été tourné sur une période de six mois.
À la n de 2006, deux nouveaux services régionaux ont été créés.
L’un d’entre eux se nomme «La plate-forme de baby-sitting», pour la formation et le placement dans la région de jeunes baby-sitters.
L’autre, baptisé «Do-u-2», constitue un réseau novateur de jeunes dont la nalité est de relier et soutenir des jeunes de la région partageant les mêmes passions.
Les associations régionales sont d’ailleurs autorisées à se servir de ce projet pour promouvoir des services régionaux.Outre les fonds Leader+, le nancement a été couvert à 40 % par des fonds du ministère de l’agriculture, de la viticulture et du développement rural et par un montant identique provenant du secteur privé (Jugendtreff asbl).
L’un des grands avantages de l’ensemble du projet est sa capacité à être repris dans son intégralité dans un autre contexte.
De cette manière, d’autres services sociaux régionaux travaillant dans le domaine de la jeunesse peuvent proter du travail et de l’expérience de ce projet pilote.
Mettre la gouvernance régionale en perspective
Le 20 février 2006, le Conseil de l’agriculture a adopté les lignes directrices stratégiques de l’Union européenne pour le développement rural — cinq mois après l’adoption du règlement du Conseil sur le soutien au développement rural par le nouveau Fonds européen agricole pour le développement rural (Feader).
En conséquence, les programmes Leader doivent se fonder sur une approche territoriale, ascendante, reposant sur des partenariats locaux/régionaux entre secteurs public et privé et être conçus de manière intégrée et multisectorielle.
Il s’agit là des principaux ingrédients de la «gouvernance régionale».
La gouvernance régionale fait référence à de nouveaux modes autonomes de gestion et de coopération caractérisés par:null
La deuxième, est due à l’augmentation des interrelations entre acteurs transformant des processus politiques en gouvernance sans gouvernement (Rhodes 1997) — après tout, nous vivons tous dans une société de réseaux.
Enn, même les structures intermédiaires de gouvernance sont structurées jusqu’à un certain niveau.
Ainsi, la littérature emploie le terme de gouvernance aussi bien dans un sens large que dans un sens plus étroit: la notion large désigne l’intégralité des activités liées à la conduite des aai-res publiques au niveau politique et administratif; le terme «gouvernement» ne fait, quant à lui, référence qu’à la partie institutionnalisée.
La dénition plus étroite considère la «gouvernance régionale» comme un concept venant s’ajouter aux structures publiques existantes.
La seconde notion est plus précise et facile à circonscrire:null
Deux concepts fondamentaux se trouvent au cœur de la gouvernance régionale: les interactions fonctionnelles et les interactions territoriales.
Une interaction est quali-ée de fonctionnelle si elle se concentre sur une tâche ou un problème donné — l’aspect territorial étant alors d’une importance secondaire.
Une interaction devient territoriale lorsque le territoire est le dénominateur commun de l’organisation de la coopération, c’est-à-dire que les liens territoriaux, l’identité locale, la solidarité régionale, les biens collectifs régionaux détermineront les actions collectives.
La gouvernance régionale débute généralement sur une base fonctionnelle car les coûts de transaction de ces coopérations sont moindres que dans le cas d’interactions liées au territoire.
Les interactions territoriales exigent une sélection représentative d’acteurs (toutes les préoccupations régionales concernées doivent être représentées), impliquant une multitude d’acteurs avec des structures d’intérêt hétérogènes, ce qui accroît le nombre et l’intensité des conits (conits d’intérêts, de valeurs et d’idéologies).
De plus, les types de gouvernance territoriale sont fortement inuencés par les politiques locales et régionales (la gouvernance régionale entre en concurrence avec les entités de prise de décision territoriales légales).
La combinaison débouche habituellement sur des réglementations plus formalistes qui ont à nouveau des répercussions sur la structure organisationnelle existante (voir ci-après).
De manière générale, le terme «gouvernement» renvoie à la structure organisationnelle, alors que la «gouvernance» évoque des processus organisationnels.
se développe depuis l’intérieur de la coopération en réseau, mais peut aussi reposer sur des médiateurs externes; n u l l
Apparemment oui, en raison du nombre croissant de participants qui exige une transparence, une responsabilisation et une représentation formelle accrues.
En résumé, la gouvernance régionale est avant tout un processus visant à améliorer l’interaction des acteurs dans un cadre institutionnel fragmenté et compartimenté.
Elle peut aussi se concevoir comme un concept de développement durable, étant donné que ce dernier se fonde sur l’interdisciplinarité et la coopération intersectorielle de diérents acteurs au-delà des procédures tra-ditionnelles.De façon générale cependant, la gouvernance est une méthode de formation axée sur l’apprentissage collectif dont le but est de changer le cadre institutionnel existant pour mieux traiter les problématiques de développement régional.
écartée, car elle induirait la création d’institutions plus formelles et la nécessité d’une plus forte légitimation susceptible d’engendrer des conits avec les autorités locales.
Toutefois, les réseaux de gouvernance ne sont capables d’attirer des personnes de haut niveau que s’ils sont considérés comme pertinents, autrement dit s’ils sont en mesure de résoudre des problèmes et donc de préparer des décisions qui seront appliquées.
La solution au problème est l’engagement personnel des acteurs impliqués.3) La légitimation par les résultats est-elle susante ou nécessite-t-elle une légitimation supplémentaire par les moyens?
Les démocraties occidentales sont fondées sur une légitimation par les moyens (des représentants élus directement), tandis que les réseaux sont légitimés par leurs résultats.
Toutefois, même avec une légitimation par les résultats, il demeure toujours nécessaire de relier les décisions prises par les réseaux aux institutions qui les appliqueront (gouvernance à plusieurs niveaux).4) Comment s’assurer que ces diérentes questions (économique, écologique, sociale) sont traitées de manière équivalente?
À l’inverse, les questions écologiques ont tendance à être considérées comme secondaires.
Une manière d’éviter un traitement déséquilibré consiste à instituer des mécanismes de contrôle ou à introduire des types de prises de décisions réexifs (analyses d’impact environnemental, territorial ou social).
Une autre solution consisterait à recruter les «bonnes» personnes, ayant un esprit ouvert et conciliant pour trouver les bonnes solutions.
L’intégration intersectorielle peut-être obtenue de manière optimale en travaillant projet par projet.
Mais de telles approches trouvent rapidement leurs limites si les priorités du projet ne sont pas intégrées à des programmes régionaux et si la coordination régionale est entravée par des hiérarchies sectorielles.
Ainsi, Leader implique un travail poussé de coordination sectorielle à l’échelle nationale.6) Les groupes Leader entrent-ils en conit avec le besoin d’autonomie des pouvoirs publics à l’échelon local?
Ce conit est inhérent à l’outil, mais la méthodologie Leader est en mesure de surmonter cet écueil en intégrant fortement les autorités publiques locales dans les accords de gouvernance.
Cependant, l’approche territoriale de Leader peut rendre les accords trop favorables aux représentants des pouvoirs publics, en particulier si les représentants de l’économie et de la société civile ont un rôle moindre.7) Les groupes Leader ne sont-ils pas des systèmes de gestion «de temps de vaches grasses», appelés à disparaître aussitôt les sources de nancement taries?
C’est le cas pour de nombreux accords de gouvernance régio-
AMÉLIORER LA QUALITÉ DE VIE
AMÉLIORER LA QUALITÉ DE VIE DANS LES ZONES RURALES n u l l
Introduction cipe également au développement de la coopération régionale et de réseaux entre les secteurs public et privé.
Avec la responsabilité régionale à l’esprit
La zone rurale baignée par la rivière Kromme Rijn (dans la province d’Utrecht) est située à proximité d’une grande zone urbaine en expansion.
En dépit des questions soulevées par cette proximité pour l’avenir de la région, les trois principales communes impliquées n’ont pas tissé de liens entre elles.En 2005, le GAL local Leader+, soutenu par la province, a initié un processus visant à rassembler les communes, les entrepreneurs et les organisations sociales.
Le but poursuivi par le GAL était d’inuencer toute action résultant des projets et d’accélérer les procédures relatives à l’obtention d’un support financier.
Le résultat de cette action a été le projet «Gros plan sur Kromme Rijn» financé par le soutien de Leader+.
Le projet «Gros plan» comportait quatre objectifs et sous-projets.
La région tire son nom de la rivière Kromme Rijn dont les méandres sillonnent la région. Au nord, elle borde le parc national d’Utrechtse Heuvelrug.
Aujourd’hui comme dans le passé, c’est une région de vergers et de prairies, aux villages traditionnels, caractérisée par de petites entreprises, un grand nombre de cours d’eau, quelques éoliennes et des domaines fonciers.
Ces projets ont déjà permis de rendre le riche patrimoine culturel et naturel de la région plus accessible à un plus grand nombre de personnes.
Le groupe d’action locale, Kromme Rijn, attache une grande importance aux projets qui contribuent à la qualité de vie et à la conservation du caractère régional. Il parti-
À Schalkwijk, le développement d’un projet visant à dénir un plan municipal a déjà commencé.
Grâce au nancement Leader+, le comité de pilotage a ouvert (et développe) un point de rencontre régional virtuel (www.krommerijnloket.nl) an de soutenir les initiatives des citoyens et des entrepreneurs.
Pour un troisième sous-projet, des réunions ont lieu entre les fonctionnaires travaillant sur les questions de l’aménagement du territoire aux niveaux communal, provincial et du comité de pilotage, an de débattre de l’avenir des régions rurales et de la cohérence de leurs idées avec les orientations politiques générales.
Ce projet ainsi que le développement concomitant d’une stratégie pour une coopération publique-privée régionale ont été soutenus par le réseau de développement rural (Netwerk Plattelandsontwikkeling), lequel partageait une vision commune de l’avenir de la région de Kromme Rijn.
Le projet incluait toutes les caractéristiques de l’amorce d’un processus régional, ce qui en soi était nouveau pour la région.
Les diérents groupes impliqués avaient pour tâche d’identier des domaines d’intérêt communs et de créer un climat de conance mutuelle.À la n de 2005, un comité de pilotage nommé «Gros plan», constitué d’autorités communales et de représentants d’organisations civiles, a été formé.
L’objectif de ce groupe était d’élaborer un plan pour l’avenir de la région ainsi qu’un plan d’actions pour la première année.
Le GAL a joué un rôle majeur dans le lancement de ce processus.
Une des actions entreprises a consisté à faire du lobbying auprès des partis politiques locaux durant les élections municipales, ce qui a abouti au soutien du projet «Gros plan» par les plans d’action municipaux du printemps 2006.
Plans de développement des villages
En juin 2006, une liste de sujets pouvant être considérés comme vitaux pour l’avenir de la région a été établie lors d’une conférence régionale.
Celle-ci incluait la qualité de vie dans les villages, la stimulation du tourisme et des activités de loisirs, diérentes formes d’utilisation des sols, la préservation des qualités essentielles du paysage, les problèmes de communication locale et la mise en place d’une structure chargée de la mise en œuvre.
Dans la région de Kromme Rijn, six petits villages sont situés près de trois grandes zones urbaines (Houten, Bunnik et Wijk bij Duurstede).
Au l du temps, ces petits villages ont développé une identité propre et une qualité de vie à travers leurs liens avec la zone agricole avoisinante.
On s’attendait à ce que les nouveaux plans de développement provoquent une réduction des services disponibles dans les villages et modient la composition de leurs habitants, en augmentant le nombre de personnes attirées par l’«extérieur» de la région.
AMÉLIORER LA QUALITÉ DE VIE DANS LES ZONES RURALES
Le projet Leader+ «Qualité de vie dans les petits villages» traite des préoccupations de ces villages et a reçu l’aval du Conseil provincial de la province d’Utrecht.
Grâce auxdits plans de développement, les habitants peuvent faire connaître leurs points de vue sur:null
État membre: Pays-Bas Région, province: Ouest Nom du GAL: Kromme Rijnstreek Population: 17 500
Personne à contacter: M
Même si le Lammertal n’est pas très éloigné de la partie centrale du Land de Salzbourg, de nombreuses femmes habitant les zones périphériques de la région ont encore du mal à accéder aux services d’aide adaptés à ces femmes et à leurs familles.
Cela est dû au degré élevé de mobilité exigé pour bénécier des conseils fournis par les diérentes agences de soutien.
Pour surmonter le problème, le réseau des femmes «Herztöne» pour l’égalité des chances s’est consacré durant ces dernières années à la mise sur pied d’un centre pour les femmes et leurs familles.
Ce réseau a stimulé les initiatives personnelles et injecté du «sang» neuf dans la région.
Un sondage révélateur
En 1997, un sondage a été réalisé pour comprendre les problèmes qui se posaient aux femmes de la région.
Celuici a mis en évidence l’absence d’un réseau intercommunal et intersectoriel spéciquement consacré aux femmes, ce qui a entraîné la constitution de «Herztöne (battements de cœur) — Réseau de femmes du Lammertal».
Cela a ensuite conduit à la mise en réseau des associations et institutions existantes, de sorte que, ensemble, elles puissent améliorer leur ore conjointe de services pour les femmes.Le 20 septembre 2003, une autre étape importante a été franchie avec l’ouverture d’un centre de conseil et de rencontre pour les femmes et leurs familles, installé dans un deux-pièces de la commune d’Abtenau: un petit bureau et une salle de réunion, mis également à la disposition d’autres associations.Depuis avril 2004, un administrateur travaille pour l’association à raison de 20 heures par semaine.
Le large éventail de services oert, rendu possible principalement grâce à la coopération de diverses institutions, propose entre autres choses:null
État membre: Autriche Région, province: Salzbourg, Tennengau Nom du GAL: Tennengau Population: 53 735
Toutes les décisions, y compris celles concernant le programme des services, sont prises conjointement par les membres de l’association, et le travail a été porté à un niveau professionnel.
Grâce au travail de l’administrateur, le chire d’aaires annuel avoisine les 40 000 euros.À vrai dire, les problèmes auxquels sont confrontées les femmes dans le Lammertal rural ne sont pas si dié-rents de ceux des femmes vivant dans un milieu urbain où les services disponibles sont plus nombreux et plus variés.
Coût total du projet: 99 500 EURUE: 32 570 EURAutres fonds publics: 44 170 EURFonds privés: 22 760 EURPériode d’éligibilité du projet: 1.2003-6.2007
Savoir s’amuser ensemble: une condition essentielle à la qualité de vie
La principale préoccupation du personnel travaillant dans le centre de conseil est de venir en aide aux femmes, toutes classes d’âges confondues, dans une ambiance détendue.
Ainsi, en 2005, un groupe musical féminin, appelé «les fleurs fanées», a été invité au cinéma d’Abtenau pour fêter la journée de la femme.
La participation active aux répétitions du cabaret des femmes a prouvé que les femmes sont prêtes à porter un regard critique sur leur propre milieu social.
L’armation de soi et l’exploration de sa propre créativité fournissent un soutien pour les tâches quotidiennes liées au travail et à la famille.
La participation active aux événements de la région a permis à l’association d’être très présente dans les médias, au point que les nouvelles concernant ses activités y sont maintenant relativement habituelles.
Selon Barbara Ortner, présidente: «L’important n’est pas de savoir comment commencer, mais plutôt comment faire pour que le projet aboutisse.»
Remerciements à Leader+
Le soutien de Leader+ au projet a été important à plus d’un titre; il a permis: d’engager du personnel et d’organiser les cours de développement personnel (cours dans le cadre de la formation continue); de recruter un administra-
VALORISER LES PRODUITS LOCAUX n u l l
VALORISER LES PRODUITS LOCAUX
ROYAUME-UNI
Développement de la brasseriecoopérative Hesket Newmarket
Cependant, l’octroi d’un soutien financier local à court terme s’est révélé problématique et, dans un premier temps, la coopérative était sceptique quant aux possibilités de nancement oertes par Leader+.
Néanmoins, grâce aux contacts réguliers avec les collaborateurs de Leader+ pour la soumission du projet, la brasseriecoopérative a peu à peu été convaincue du bien-fondé de la démarche.
Une approche communautaire de l’entreprise
La région Leader+ Cumbria Fells and Dales (Monts et vallées de Cumbria) est une vaste région de montagnes d’une beauté naturelle exceptionnelle, également classée comme région défavorisée.
L’économie locale repose essentiellement sur l’agriculture et le tourisme et a été très fortement touchée par la fièvre aphteuse, responsable d’une détérioration de conditions agricoles déjà défavorables.
La stratégie du groupe d’action locale Leader+ (GAL) cible les entreprises et les travailleurs ruraux touchés par la restructuration. La valorisation des produits locaux joue un rôle important dans ce processus.
Lorsque les propriétaires de la brasserie Hesket Newmarket ont annoncé leur intention de prendre leur retraite, on a craint de perdre l’entreprise, ce qui aurait eu des incidences négatives sur le village.
Un groupe d’habitants conscients du danger s’est formé pour rééchir à la façon d’assurer la survie de la brasserie du village.
C’est ainsi que la brasseriecoopérative Hesket Newmarket est née.
Cette entreprise communautaire, qui fonctionne selon des principes démocratiques et sur la base du bénévolat, est détenue à parts égales par environ 70 adeptes du «real ale» (bière mise en fût de manière traditionnelle), qui vivent dans la localité ou y ont des attaches.Après une phase initiale où l’activité a été testée à petite échelle, la coopérative a réalisé qu’il serait préférable de brasser trois fois par semaine plutôt que quatre et que la demande dépassait de loin sa capacité de distribution!
Alors que la brasserie avait un plan de développement sur le long terme qui devait apporter des améliorations au bâtiment, à ses équipements et, peut-être, créer une unité d’embouteillage, sur le court terme la priorité était d’augmenter la capacité.
Le projet de brasserie trouve son origine dans le rachat de la brasserie d’origine par une collectivité.
Il s’agit d’une véritable réaction ascendante (bottom up) d’une communauté locale à un problème posé, celle-ci souhaitant éviter qu’une activité si caractéristique de son terroir soit rachetée par une grande entreprise étrangère à la région.
Cependant, la coopérative ne voulait pas uniquement préserver une infrastructure locale, mais également investir dans des projets de nature sociale et caritative au prot de la commune.La première phase, financée par Leader+ et les membres de la coopérative, a vu la construction d’une nouvelle annexe qui a créé un nouvel espace de travail de 38 mètres carrés destiné à accueillir une zone de stockage climatisée et un local pour laver et remplir les fûts.
Cette annexe a été inaugurée par Son Altesse royale le prince Charles en février 2004.
La deuxième phase a permis d’étendre considérablement l’espace de brassage et à le réorganiser pour une plus grande ecacité. Cette partie a été financée par un programme «Distinctly Cumbria» financé par une agence de développement économique de la région Nord-Ouest.
La troisième phase est actuellement en cours et complète la réorganisation avec un plus grand espace réservé aux visiteurs et à la vente de bières en bouteille.
Les investissements ont sauvé trois emplois et permis de recruter deux personnes supplémentaires.
La capacité de brassage a doublé et la qualité et la consistance des brassins ont augmenté, ce qui a permis de garantir la viabilité de l’entreprise et de conquérir de nouveaux marchés.
La clé du succès de ce projet a été le développement par phases: l’investissement, suivi d’une période de consolidation, auxquels ont succédé d’autres investissements nan-cés par les recettes des ventes.
Le projet devait pouvoir compter sur l’assurance d’un financement, même si tous les fonds ne devaient pas nécessairement être disponibles
Le GAL a voulu assurer la pérennité de la brasserie et accroître son rôle dans le village et dans la région de Cumbria, grâce à l’amélioration des ventes, à la publicité et au tourisme.
Pour ce faire, il s’est concentré sur l’aide aux investissements visant à: augmenter la production; accroître les débouchés ainsi que la capacité de brassage et d’accueil des visiteurs; créer une ligne d’embouteillage.Lorsque la brasseriecoopérative Hesket Newmarket a noué les premiers contacts avec le GAL en juin 2003, son idée était de repenser complètement le mode de fonctionnement de la brasserie dans le sens d’une plus grande e-cacité et durabilité.
La brasseriecoopérative avait un plan au début de la remise en route de l’entreprise.
Le président, Julian Davey, a déclaré: «Ce n’est pas quelque chose que les bailleurs de fonds sont enclins à faire habituellement, mais il était vital pour nous de pouvoir lancer la mise en œuvre de notre plan de développement.»
Il a en outre ajouté: «Le personnel de Leader+ a également promis d’agir en tant que coordinateur des autres nance-ments à travers le GAL et j’en ai été ravi bien que sceptique.
Mais ils ont su tenir leurs promesses, voire plus.»Les contacts entre le comité en charge du projet, les membres du GAL et l’équipe de Leader ont été marqués par un climat de conance et d’ouverture propices à la résolution des problèmes.
Un facteur majeur dans le développement et la consolidation des relations de travail a été la réactivité et la bonne volonté des deux côtés de «faire le nécessaire» et de mener le projet à bon port.
Julian Davey a publiquement remercié le personnel du programme «pour la gentillesse et l’ecacité avec lesquelles il avait collaboré avec le groupe».
… produit des résultats pour tout le monde
En 2006, la brasseriecoopérative Hesket Newmarket a enregistré une hausse de 50 % de ses bénéces et une hausse de 33 % de ses ventes pour 2005, et cela dans un contexte de transformation considérable de la brasserie.
Le responsable de la brasserie, Mike Parker, croit que les principaux facteurs de ce succès ont été la variété, la qualité et la constance des caractéristiques des bières, une approche plus professionnelle des ventes et de la commercialisation et une capacité de brassage nettement revue à la hausse.
VALORISER LES PRODUITS LOCAUX
La valorisation des produits du terroir s’est non seulement traduite par la préservation de techniques traditionnelles mais également par le renforcement de l’identité territoriale.
Les savoirfaire et les traditions d’une région sont le véritable reet de son identité.
Dans le cas du pays des Trois-Vallées, situé au centre de la Corse, les membres du GAL ont constaté une perte des traditions locales.
Pour remédier à ce problème, plusieurs producteurs, exploitants, artisans et enseignants ont rééchi ensemble au moyen de préserver ces savoir-faire.
Dans un premier temps, ils ont eu l’idée de publier un livre qui évoque le passé et le présent de la région et ouvre des perspectives pour l’avenir: mais leur histoire ne s’arrête pas là.
Transmettre à la génération suivante taient de génération en génération par la famille, par imitation ou par une formation plus conventionnelle.
Il est apparu que la transmission orale constituait la forme principale de transmission des connaissances et des traditions à la génération suivante.
Il est également intéressant de noter que, dans le secteur manufacturier, le rôle de la famille a tendance à disparaître.
Les membres de «l’université rurale» (une association regroupant des acteurs ruraux désireux d’étudier les pratiques et les échanges en matière de développement rural) ont également été invités à étudier les modes de formalisation de ce processus.
Ils ont décidé de rédiger un livre où seraient consignés les principaux «savoir-faire» des vallées de Cruzinu, Gravona et Prunelli.
Les travaux de recherche requis par ce livre ont été financés par l’université, Leader+ ayant contribué aux frais de déplacement.
Toutefois, le but recherché ne visait pas seulement à préserver les compétences traditionnelles, mais aussi à les adapter aux évolutions et aux méthodes de production actuelles, de manière à familiariser les Tre Valli
L’idée de départ est le résultat d’une session de «remueméninges» conduite par les membres du GAL.
Parmi les nombreux produits locaux fabriqués dans la zone, il était important de choisir les plus représentatifs.
Le livre L’anima di a terra (L’esprit de la terre), écrit par un collectif de chercheurs, reposait donc sur la sélection de huit savoirfaire régionaux relatifs aux châtaignes, aux porcs, aux bergers, aux plantes aromatiques et médicinales, au miel, aux vignobles, aux figues et aux couteaux.
Un accord, conclu avec l’université de Corte, a donné l’opportunité à quinze étudiants spécialisés dans «la langue et la civilisation corse» d’élaborer des questionnaires, de visiter des installations de production et de produire un rapport sur l’artisanat de la région.
Par ce biais, des personnes provenant de milieux sociaux et professionnels très diérents ont travaillé ensemble sur un même projet et ont partagé un enthousiasme commun pour les traditions du territoire des Tre Valli.
Cette collaboration à grande échelle a sans aucun doute été à l’origine du succès de l’entreprise.
Ouvrir de nouvelles perspectives
De nombreuses réunions et ateliers financés par Leader+ ont été organisés pour planier le travail de rédaction de l’ouvrage, le GAL ayant également fait appel à des sociologues et à des ingénieurs.
Les personnes disposant des dié-rents savoirfaire ne se sont pas contentées de transmettre leurs connaissances techniques mais ont également fait part de leurs points de vue sur le savoirfaire luimême et sur la façon dont il devait être transmis.
La coordination a été réalisée par un chercheur de l’Institut de recherche et de développement (IRD) (1), qui a également réalisé plusieurs entretiens et four-
(1) L’IRD est un institut de recherche technologique et scientique public français placé sous l’autorité conjointe des ministères français en charge de la recherche et du développement outre-mer (www.ird.fr/us/index.htm).
Le livre a été tiré à 500 exemplaires et mis en vente à la n de 2005.
Il a été initialement distribué aux établissements d’enseignement agricole, puis aux conseillers municipaux et aux autorités locales de la région.
Le produit nal est une illustration claire et fidèle des productions artisanales du territoire.
Mais cela n’a pas été le seul résultat.
Ce projet a eu un eet majeur sur la région tout entière, en créant chez les participants un sentiment authentique d’unité et d’identité territoriale, alors que l’idée de départ du GAL était simplement de regrouper trois vallées.Les fonds Leader+ ont aidé au lancement d’une initiative qui est devenue le symbole d’une approche innovante en matière de planication régionale, permettant à la région de se regrouper et de s’organiser autour du projet.
Durant les diérents échanges, les producteurs ont uni leurs forces pour travailler ensemble, penser à une approche fondée sur la qualité, élaborer des cahiers des charges
VALORISER LES PRODUITS LOCAUX ment prévue en partenariat avec l’organisation rurale «U Castagnu».
Des exemplaires du livre sont disponibles gratuitement auprès du GAL Trois Vallées.
La mise en commun de ces savoirfaire est progressivement devenue une réflexion sur le «savoir vivre ensemble», dans un territoire uni é.À la lumière du succès initial du projet, le GAL planifie maintenant une réédition de 500 exemplaires de L’anima di a terra.
En 2007, une «journée des savoir-faire» est égale-
Un inventaire régional des savoirfaire
Coût total du projet: 45 734 EURUE: 22 867 EURAutres fonds publics: 22 867 EURPériode d’éligibilité du projet: 1.2004-12.2005
Photos fournies par l’unité du réseau national de France
UTILISER AU MIEUX LES RESSOURCES NATURELLES ET CULTURELLES n u l l
UTILISER AU MIEUX LES RESSOURCES NATURELLES ET CULTURELLES
SUÈDE
Visite à Olofström: faire du sur-mesure avec les nouvelles null
sur le projet en coopération avec la commune d’Olofström et 15 entrepreneurs touristiques.Selon Loris, «le site internet dispose de nombreuses fonctionnalités de sorte qu’Olofström reste ouvert 24 heures sur 24, 7 jours sur 7».En plus des fonctionnalités d’origine, une nouvelle fonction a été ajoutée, qui permet de calculer immédiatement des devis concernant une proposition de séjour touristique ou professionnel.
Grâce aux «cases à cocher» fournies pour chaque événement ou produit, l’oce de tourisme peut facilement élaborer une ore globale avec les prix unitaires par poste qu’il envoie au destinataire par courriel pendant l’appel téléphonique.
Ce concept va maintenant être commercialisé comme produit pour aider d’autres entreprises travaillant avec des services clients similaires.
La plupart des entrepreneurs touristiques d’Olofström sont des entreprises rurales qui ont des dicultés à atteindre leur potentiel de marché.
En coopérant dans le cadre d’un réseau, il est possible d’acquérir la capacité nécessaire pour atteindre ces marchés et mettre au point ensemble des forfaits attractifs pour des vacances ou des réunions de travail.À l’automne 2004, dix entrepreneurs touristiques d’Olofström ont constitué un groupe de travail dans le but de mettre au point des propositions de conférences intéressantes.
Tous voulaient coopérer pour réaliser un objectif commun, mais aucun d’entre eux n’était capable d’en assumer la charge.
Un changement s’est produit avec la prise de fonctions de Loris Andersson comme directrice de l’of-ce de tourisme d’Olofström.
Elle a accepté de relever le dé, mais le premier été, le temps était maussade et très pluvieux.
«Nous n’avions pas susamment d’activités ou attractions à orir.
J’ai trop souvent été obligée de répondre: “Non Monsieur, malheureusement nous ne pouvons pas vous aider”, ou “Désolée Madame, c’est fermé”», déclare Loris.
«Puisque nous sommes une petite commune, avec peu de centres d’intérêts, nous devons surtout miser sur la qualité et mettre l’accent sur la commercialisation», ajoute-t-elle.Pour commencer, tous les entrepreneurs touristiques ont été invités à une réunion an de faire part de leur niveau de satisfaction et de leurs suggestions et savoir s’ils étaient prêts à coopérer pour trouver de nouveaux canaux et méthodes pour attirer des clients potentiels.
Dix d’entre eux (le groupe de travail sur les conférences) ont répondu favorablement à l’invitation, à la suite de quoi le projet «Développement de produits et développement technologique à Olofström» a été approuvé en vue de son nancement par le GAL Leader+ Blekinge.
Un portail de gestion et de marketing touristique
Le but était de coordonner l’action des diérents entrepreneurs touristiques dans la région d’Olofström et de créer un portail proposant des produits de grande qualité.
Les entrepreneurs interrogés n’étaient cependant pas satisfaits des portails touristiques en ligne classiques et souhaitaient un site où chaque personne désireuse de se rendre à Olofström puisse trouver son bonheur à quelque titre que ce soit.
Une plate-forme technique a été achetée et le portail conguré de manière à couvrir toute l’étendue du projet.
Les informations disponibles sont très nombreuses, puisqu’elles vont de la location de chalets ou de bungalows à la localisation de petits magasins, et tout cela accompagné de photos.
Du matériel vidéo permet également de visualiser les centres d’intérêts.
À ce jour, près de 250 entrepreneurs sont représentés par le système, chacun disposant de son propre mot de passe de connexion pour gérer les informations le concernant.Le portail propose également un calendrier des manifestations qui est partagé avec le service de la culture et des loisirs de la commune et contient aussi un plan répertoriant les clubs de sport et les autres associations.Loris Andersson conrme que le site internet répertorie presque tous les événements oerts à Olofström et qu’il représente également un très bon outil pour le personnel travaillant à l’oce de tourisme.
Lorsque quelqu’un appelle pour connaître les heures d’ouverture de magasins spéciques, il est facile de trouver les informations sur le site et de les leur transmettre immédiatement.
Un eet indirect du portail a été la baisse du nombre d’appels à l’of-ce de tourisme, vu la facilité avec laquelle il est désormais possible de réserver un hébergement et des activités en ligne.
Ainsi, pour acheter un permis de pêche pour la journée ou la semaine, il sut de choisir le lac, la date et le nombre de permis.
Lorsqu’une réservation est eectuée en ligne, trois courriels sont générés automatiquement: un au client, un à l’oce de tourisme et un à l’entrepreneur.
Le client peut également choisir entre le paiement par carte de crédit, par facture ou à l’arrivée.
Toute l’administration et tous les paiements sont faits via l’oce de tourisme, qui facture ce service à hauteur de 10 %.
Les coûts des services relatifs aux cartes de crédit et à l’assurance-voyage sont couverts par l’oce de tourisme.Le site internet utilise un système avancé de relations avec la clientèle permettant de collecter des informations sur les visiteurs du site, déterminer les moteurs de recherche et les mots clés utilisés ainsi que l’heure de visite du
UTILISER AU MIEUX LES RESSOURCES NATURELLES ET CULTURELLES
«De cette manière, nous pouvons suivre la façon dont les clients ont trouvé nos informations pour mieux cibler notre clientèle», a déclaré Loris Andersson.
Développement technologique ultérieur au projet
État membre: Suède Région, province: Blekinge Nom du GAL: Leader+ Blekinge Population: 64 400
Personne à contacter: Tommy Svensson Adresse: Thornska villan, S-370 10 Bräkne-Hoby Tél. (46-457) 818 84Fax (46-457) 814 90Courriel: tommy.svensson@leaderblekinge.se Site internet: www.leaderblekinge.se www.visitolofstrom.se
Photos fournies par l’unité du réseau national de Suède
Même si les objectifs du projet ont été atteints, la coopération et le développement technologique ont continué avec la mise au point d’un système permettant de générer des o res commerciales.
Tous les événements ou o res des entrepreneurs participants sont subdivisés en «modules» assortis des tarifs.
Immédiatement après l’appel téléphonique, une confirmation de l’offre est envoyée au client et à toutes les entreprises concernées.
Le concept global incluant le portail et le système de réservation et d’établissement de devis automatique sera lancé en tant que produit et vendu à d’autres entreprises.
Même si la principale activité du projet a été le système internet, d’autres activités ont été développées, comme l’offre de services de qualité et de produits liés au tourisme rural.Celles-ci comprennent:null
GRÈCE
À la découverte des ressources null
… et crée un musée
An d’améliorer la qualité des services touristiques, le groupe d’action locale a tenu compte du fait que Zakynthos est envahie par les touristes d’avril à octobre et que ces derniers séjournent principalement dans les zones côtières, faute d’alternative.
Par conséquent, dans le cadre d’une nouvelle stratégie, le GAL a décidé d’augmenter le nombre d’activités agrotouristiques et de mettre en place l’infrastructure nécessaire, telle que des agences capables de répondre à des demandes spécialisées et une commercialisation et promotion systématiques des diérents produits touristiques.
Cela était nécessaire an de garantir non seulement une variété d’activités intéressantes, mais également une bonne organisation des itinéraires touristiques pour que les activités touristiques puissent avoir lieu!
Leader+ soutient de nouvelles activités touristiques...
Le GAL a également aidé à trouver un espace pour accueillir sa collection, avec la création du musée d’histoire naturelle.Le musée d’histoire naturelle Helmis se trouve à Aya Marina, un charmant village au cœur de l’île, orant des vues exceptionnelles sur la ville et sur la baie de Laganas, à 15 minutes de la ville de Zakynthos.
Sa salle polyvalente peut être utilisée pour des programmes éducatifs et audiovisuels et les jeunes visiteurs y bénécient d’un matériel éducatif leur permettant d’apprendre tout en s’amusant.En outre, c’est un lieu permettant de découvrir les secrets cachés du monde naturel de Zakynthos, de ses côtes impressionnantes, oliveraies et zones rurales vertes!
La création de nouvelles options capables de diversier l’offre touristique étant une des préoccupations majeures du GAL, celuici a financé une étude sur la création de nouveaux «itinéraires touristiques».
L’objectif était de permettre aux touristes de proter d’avantage de leur séjour sur l’île et de les aider à apprécier la nature unique de Zakynthos.Il a fallu créer des sentiers de randonnée et les cartographier et relier les sentiers entre eux: sites naturels exceptionnels, zones protégées, installations traditionnelles, zone du parc national marin et musée d’histoire naturelle Helmis.
Un eort a été consenti pour distribuer ces cartes aux diérentes agences touristiques, aux propriétaires de gîtes ruraux et aux restaurants.
UTILISER DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES n u l l
Haut débit pour les petites îles danoises: établir la connexion
Un réseau à haut débit sans l ore à quelque 200 entreprises et foyers un accès à l’internet rapide en fournissant une connexion ultramoderne à 8 des 27 îles de la région.
Introduction sait déjà ce type de service, à sa propre initiative, sur Strynø où il avait 35 clients.
Son idée était d’étendre le réseau à haut débit aéroporté aux autres petites îles du sud de Funen, ce qui représentait environ 300 foyers et entreprises.
Prise de décision
Situées en pleine mer au sud de Funen, dans la partie la plus méridionale du Danemark, se trouvent 8 petites îles.
Parmi elles, Lyø, Avernakø et Skarø, et les plus petites d’entre elles, Hjortø et Birkholm, qui comptent respectivement 10 et 13 habitants, la plus grande île, Strynø, comptant 218 habitants.
Pour se rendre sur le continent via le ferry, il faut compter entre une demi-heure et une heure de voyage.Jusqu’au début de 2006, les habitants de 5 de ces 8 petites îles n’avaient pas accès au haut débit, disposant seulement d’une connexion par modem.
Quant aux trois autres, les compagnies de télécommunication danoises ne proposaient aux habitants et aux entreprises qu’une connexion à haut débit restreinte (ADSL).
Aujourd’hui cependant, un réseau à haut débit est considéré comme étant un élé- ment important de la vie quotidienne, au même titre que les liaisons par ferry, et il est certainement très dicile de gérer une entreprise sans une connexion à haut débit!
Pour tous les habitants des îles, internet est un lien indispensable pour être en contact avec l’administration et les services publics.
Rendre la connexion possible
Le secteur des technologies de l’information (TI) constitue un secteur d’activités essentiel pour le groupe d’action local (GAL) des petites îles danoises. Son objectif global est d’attirer les résidents via les nouveaux postes de travail TI sur les 27 îles qui sont sous la responsabilité du GAL.
Depuis 2004, le GAL a étudié les moyens de promouvoir ce type d’activité commerciale.
Il était évident que les bonnes connexions à haut débit étaient une condition préalable à la création d’emplois TI, et la question était donc la suivante: «Comment le GAL pouvait-il contribuer à l’amélioration des connexions à haut débit sur les petites îles?»La réponse a été trouvée en 2005, lorsqu’un entrepreneur local de Strynø a soumis l’idée d’un réseau à haut débit aéroporté sans l pouvant connecter les petites îles au réseau à haut débit du continent. L’entrepreneur fournis-
Les 8 petites îles impliquées dans ce projet relèvent des autorités du district de Funen (depuis le 1er janvier 2007 le district de Funen fait partie de la région administrative dénommée «Région du sud du Danemark», qui, en 2003 et 2004, s’est concentrée sur l’amélioration des infrastructures des zones périphériques de la région).
En 2004, les autorités du district de Funen ont publié un rapport concernant le besoin d’une connexion à haut débit pour les petites îles méridionales de Funen.
Dans le rapport, l’autorité régionale concluait en ces termes: «Les habitants de l’île … devraient tirer des avantages signicatifs de l’accès à de meilleures connexions à haut débit à l’internet...
Un meilleur accès à l’internet est également considéré comme étant un atout pour le maintien de la population dans les îles et l’attrait de nouveaux immigrants.»
Il a également été souligné que «… l’utilisation de l’internet par les habitants de l’île montr[e] qu’ils utilisent déjà l’internet pour compenser l’isolement géographique des îles».À la vue de ce rapport, le GAL des petites îles danoises a cherché des moyens de fournir le haut débit.
Pour trouver les bonnes solutions techniques, les bons fournisseurs de service et le nancement nécessaire, le GAL a contacté diérentes compagnies de télécommunication et les autorités du district de Funen ainsi que les acteurs locaux.
Au final, une ore, nommée Stry-Net, a semblé être la solution la plus réaliste.
Le GAL a notamment tenu compte du fait que sur l’une des îles se trouvait déjà un entrepreneur local ayant une connaissance approfondie de la région ainsi qu’une implication locale allant au-delà de la simple implication commerciale.
Il a également été retenu qu’avec StryNet ils disposaient d’une entreprise plus petite orant la flexibilité nécessaire et les bonnes qualications.
UTILISER DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES
Mise au point d’une solution technique installées soit sur le pignon d’une grande maison ou sur une tour, communiquent avec les radios du continent dans un réseau fédérateur.
Celuici connecte le réseau de l’île au réseau continental.
Une antenne parabolique est su-sante pour la plupart des îles, mais sur certaines îles il a été nécessaire de monter deux antennes paraboliques et deux réseaux locaux an de couvrir tous les utilisateurs.
Des signaux radio sont envoyés à et par chaque client à partir des antennes paraboliques via une petite antenne omnidirectionnelle et un réseau sans l local.
Le client a un petit boîtier avec une antenne et radio interne et, depuis ce boîtier, les signaux passent à travers des câbles ordinaires directement sur un ordinateur ou sur un routeur qui peut diviser le signal entre plusieurs ordinateurs.Dans ce système, tout le trac passe à travers un système coupe-feu ainsi qu’un journal de bord qui enregistre l’activité internet et tous les signaux sont cryptés.
Extension du réseau
ØNet a également établi des connexions à haut débit sans l avec trois autres îles: Mandø (56 habitants), Bågø (34 habitants) et Årø (180 habitants), toutes situées en dehors de la zone originelle de service du Funen méridional.Silke Vanselow, chef d’entreprise d’une petite société de services sur la minuscule île de Hjortø, figure parmi les clients d’ØNet.
Bien entendu, plusieurs questions se posaient concernant la technologie, le nancement et la sécurité des données, sans parler de la question de la fiabilité opérationnelle.
Un petit entrepreneur inventif peut-il être aussi stable que les grands fournisseurs de haut débit?
Le réseau pouvait-il continuer de fonctionner si, pour une quelconque raison, StryNet interrompait son implication opérationnelle?L’entrepreneur a suggéré une solution fondée sur un accord de coopération avec une société TI plus importante, laquelle aurait accès au haut débit local des petites îles et, si nécessaire, pourrait assumer des responsabilités opérationnelles à court terme.
En conséquence, le GAL a choisi de soutenir l’initiative, et recommandé une subvention Leader+ de 33 333 EUR et, de plus, a obtenu le conance-ment d’un plan de subvention national danois pour les petites îles danoises (loi danoise sur le soutien des communautés des petites îles danoises).
La subvention Leader+ a été utilisée pour couvrir les coûts matériels (antennes paraboliques), le logiciel pour gérer le trac du réseau sans l local (WLAN), le soutien des experts locaux, les frais de voyage, les réunions et la gestion de projet.En octobre 2006, 200 foyers et entreprises avaient accès au réseau à haut débit, maintenant nommé ØNet.
Des pylônes et des antennes paraboliques ont été installés sur toutes les îles et un logiciel capable de gérer tout le trac du réseau local (WLAN) a été acheté.
Au total, environ 130 000 EUR ont été dépensés.
De plus, ØNet a établi des points d’accès sans l sur plusieurs ferries dans l’archipel du sud du Funen et dans les ports, où de nombreux bateaux touristiques s’arrêtent durant les mois d’été.Le réseau à haut débit sans l fonctionne en envoyant des données à travers les airs comme des signaux radio qui utilisent les ondes hertziennes.
rects, elle travaille également pour de grosses agences de traduction.
Haut débit pour les petites îles danoises
État membre: Danemark Région: Småøer Nom du GAL: Danske Småøer (Petites îles danoises)Population: 5 284
Photos fournies par l’unité du réseau national du Danemark
SIG: un outil indispensable à la prise de décision
Une évaluation au sein des diérentes administrations a rapidement mis en évidence les résultats suivants:null
UTILISER DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES ment d’améliorer la vitesse et la qualité des informations fournies aux détenteurs du projet et à la population locale.
Le SIG agira comme un outil d’aide à la prise de décision en contribuant à une meilleure connaissance du territoire, des problèmes et de l’impact potentiel des diérents projets qui sont soumis aux communes pour analyse.
Il participera à la préservation des ressources du patrimoine local; n u l l
COOPÉRER EN MATIÈRE DE DÉVELOPPEMENT RURAL
PORTUGAL ET ESPAGNE n u l l
audition réduites grâce aux activités touristiques et récréatives; n u l l
COOPÉRER EN MATIÈRE DE DÉVELOPPEMENT RURAL n u l l
COOPÉRER EN MATIÈRE DE DÉVELOPPEMENT RURAL
Objectifs du projet: de Leader II à Leader+
Dans la phase précédente, les activités promotionnelles de l’initiative Leader étaient axées sur le développement ultérieur du tourisme intégré, la promotion de l’économie et des entreprises locales, la mise en valeur du patrimoine social et culturel et l’établissement et le développement des relations entre les institutions, les citoyens et les entreprises.
En bref, les actions du projet portaient sur:null
Le GIEE simplie la gestion des activités et participe au projet (même pour les régions qui ne font pas partie de Leader+) pour ceux ayant un intérêt pour le contenu de ce projet de coopération.Enn et surtout, le GIEE a eu pour tâche de développer de nouvelles propositions de projet pour continuer cet effort commun et également pour chercher maintenant de nouvelles opportunités de nancement aux niveaux nationaux et communautaire.
Actions planiées et état d’avancement du projet créé (www.camminideuropageie.com) et un portail d’informations est en cours de développement.
Cette activité de communication a créé une gamme d’outils connexes et une série d’activités planiées pour promouvoir les dié-rentes zones à partir de points d’informations placés de manière stratégique.En dehors des actions communes, le projet compte plusieurs actions spéciques visant à promouvoir les zones couvertes par les deux chemins.
En utilisant une méthodologie commune, les régions sont invitées à trouver des synergies avec des activités similaires ayant déjà lieu dans le même secteur, tout en respectant le principe de totale autonomie opérationnelle.
Cette méthode vise à: sensibiliser les populations locales, les autorités locales et nationales et les autres acteurs; renforcer leur participation; relever les normes du tourisme local; organiser des manifestations spéciques.
Chaque GAL a développé ce volet particulier du projet en gardant à l’esprit ses propres besoins et le potentiel de sa région.
Cette activité s’est traduite par la signature d’accords avec les autorités locales, la création de forfaits touristiques, l’inauguration de nouveaux itinéraires, la distribution de matériel promotionnel et le soutien des sociétés grâce à l’organisation d’événements, etc.Dans le cas de Via Francigena, les régions italiennes éligibles ont mis en œuvre de nombreuses activités promotionnelles (organisation d’événements, documentation, etc.), en coopération étroite avec l’Associazione italiana dei comuni attraversati dall’itinerario (l’association italienne des villes traversées par l’itinéraire).
Résultats estimés et perspectives
Les chemins de pèlerinage européens qui traversent toute l’Europe, du nord au sud et d’est en ouest constituent une chance unique pour les pays et les citoyens européens de partir ensemble à la recherche de leurs racines communes, qu’elles soient culturelles, historiques, religieuses, etc. Il serait par conséquent très dommage d’interrompre cette initiative à la n du programme Leader+.
Le projet est très fortement axé sur le développement d’un réseau pour les promoteurs de ces deux chemins culturels et pour les activités planiées, ce qui étendra et consolidera le partenariat.
Deux catalogues contenant des itinéraires touristiques le long des chemins de pèlerinage de Via Francigena et de Saint-Jacques-de-Compostelle ont déjà été publiés: «Itinerari culturali e artistici» (Itinéraires culturels et artistiques) et «GranTour weekend» (Grande excursion de week-end).Un plan de communication destiné à promouvoir les régions couvertes par ces deux chemins et un nombre d’activités destinées à soutenir la vente de forfaits touristiques ainsi que les produits locaux concernant les itinéraires eux-mêmes (catalogues et guides de l’Italian Touring Club) a été mis sur pied.
De plus, diérentes initiatives et événements institutionnels ont été organisés (Cammino d’Europa-Francigena Festival 2006).
Un site internet a été
COOPÉRER EN MATIÈRE DE DÉVELOPPEMENT RURAL
La coopération, qui a été un élément crucial du projet décrit ci-dessus, est un excellent exemple de planication et de mise en œuvre d’une stratégie de commercialisation territoriale ecace.
De plus, les partenaires ont prouvé leur capacité à gérer des projets de coopération vastes et complexes.
L’institution d’un GIEE a accéléré la création et la mise en œuvre de nombreuses actions planiées.
Bien que certaines activités soient toujours en cours, on peut déclarer avec un degré de certitude élevé que ce projet aura un n u l l
LES FEMMES ET LES JEUNES DANS LEADER+ n u l l
LES FEMMES ET LESJEUNES DANS LEADER+
Ursula Maringer est née dans le Burgenland méridional en 1976.
Après ses études secondaires, elle a poursuivi ses études à l’université de Vienne où elle a suivi des cours sur l’aménagement du territoire à la faculté des ressources naturelles et des sciences biologiques appliquées. C’est là qu’elle a réalisé que de petites choses pouvaient changer non seulement la valeur d’une région, mais également l’identité de sa population.
Sa vocation de spécialiste de l’aménagement du territoire est née de cette manière.
À la n de ses études, elle a eu la chance de pouvoir postuler et d’obtenir un emploi auprès du groupe d’action locale Leader+.
L’Autriche compte 17 responsables féminines de GAL sur un total de 56.
Durant la période 2002-2005, un groupe de travail thématique consacré à l’intégration de l’idée de l’égalité des chances hommes-femmes dans le développement rural s’est penché sur la question de la place des femmes dans ce développement.Le Burgenland méridional est une région rurale d’environ 1 400 km, comptant 3 districts et près de 100 000 habitants.
C’est également une région frontalière: la Hongrie est située à l’est, la Slovénie au sud et la région autrichienne de la Styrie à l’ouest.
En raison de cette situation frontalière, le développement économique de la région a été ralenti.
Par exemple, on ne compte que quelques entreprises capables d’employer un grand nombre de personnes.
loppement de leur région, mais pour cela ils ont simplement besoin qu’on leur donne un coup de main!»Au début, j’étais un peu erayée à l’idée de donner des conférences de présentation du programme Leader+, mais après cinq ans à ce poste, je sais que j’ai acquis une bonne maîtrise du sujet et je prends maintenant plaisir à parler de planication régionale, des aspects fascinants du programme Leader+ et de la joie que me procure un projet lorsqu’il aboutit.J’aime travailler avec les gens, particulièrement avec des personnes à l’esprit créatif, positif et innovant, des gens motivés qui ont des objectifs.
J’aime pouvoir les aider à utiliser les fonds Leader+ pour réaliser leurs idées.
Parfois, j’aimerais avoir plus de contact avec tous les chefs de projet pour en savoir plus sur leurs projets respectifs.
CP: Le Südburgenland est une région viticole en développement.
En quoi cela inuence-t-il le type de projets soutenu par votre GAL?
Qu’aimez-vous le plus dans votre travail? Qu’aimeriezvous faire de plus?
Ursula Maringer: Comme je l’ai dit précédemment, après mes études, j’ai eu la chance d’obtenir un emploi dans le domaine de l’aménagement du territoire.
Le poste était vacant et, après avoir envoyé ma candidature, je me suis directement rendue sur place (à Güssing) an de me faire une idée des lieux.
Lorsque le GAL m’a demandé durant l’entretien d’embauche: «Que pensez-vous de la région?», je me souviens avoir répondu: «C’est une région superbe avec de nombreuses possibilités.
UM: Le Südburgenland n’est pas seulement une région viticole en développement.
Elle devient de plus en plus célèbre pour la qualité de ses produits alimentaires régionaux.
Par conséquent, nous avions et nous continuons à avoir de nombreux projets visant à bâtir une réputation de «région de bon vin et de bonne chair».
Nous faisons également la promotion des meilleures auberges servant des repas et des boissons régionales à travers l’initiative «Pannonische Schmankerlwirte» et il y a eu également deux projets de commercialisation du vin.
Le site internet www.ein-stueck-vom-paradies.at donne des informations sur ce travail et sur d’autres travaux que nous réalisons an d’améliorer la qualité du vin du Südburgenland.
LES FEMMES ET LESJEUNES DANS LEADER+
Il s’agit d’une journée portes ouvertes au cours de laquelle les entreprises participantes présentent et font déguster leurs produits aux gastronomes intéressés.
Une brochure spéciale intitulée «Une boussole pour le paradis» guide les gourmets à travers les diérents mois de l’année et fournit les adresses des diérents producteurs.
Le site internet, bien conçu, a été un élément important du projet, celuici donnant encore plus d’informations aux consommateurs sur l’art d’apprécier la région «Genuss» Südburgenland.Nous avons lancé cette initiative en 2003.
C’est indubitablement un de nos projets phares, regroupant une trentaine d’entreprises participantes, implantées dans une vingtaine de localités de trois régions.
Vouloir copier cette initiative me paraît assez dicile.
Les tailles des entreprises sont diérentes et les opérateurs ont des intérêts et des possibilités de nancement diérents.
Par conséquent, il est dicile de constituer un groupe doté du budget approprié.
Nous, nous avons eu la chance de surmonter cette diculté et disposons du budget nécessaire pour faire de bonnes campagnes promotionnelles.
Le projet nécessite, en plus des fonds et des producteurs intéressés, un chef de projet, qui accepte de travailler plus de 40 heures par semaine sur cette initiative, car il faut beaucoup de temps pour développer des petites idées de projet et pour les rendre opérationnelles.
Même si chaque région est diérente, la coopération sous une autre forme peut cependant avoir un sens.
Réunion d’information à l’école de Sarlin au Parainen — Photo: Jani Waldén
Le pouvoir à la jeunesse rurale
Les méthodes Leader fournissent à la jeunesse d’un archipel régional les moyens de forger leur avenir ainsi que celui de leurs communes.
Motiver et impliquer la jeunesse de la région
L’objectif du projet «Le pouvoir à la jeunesse rurale» (www.nuori.) est d’encourager les jeunes à s’engager dans des activités utiles, fondées sur les désirs des jeunes eux- mêmes.
Le projet est réalisé en coopération étroite avec les associations régionales actives.Le chef de projet, Jani Lastuniemi, a fait le tour de la région dans sa vieille voiture pour se faire connaître et faire connaître le projet.
Avec près de 40 réunions d’information dans les écoles de la région à son actif, Jani est une personnalité bien connue.
Il rencontre régulièrement les jeunes et les accompagne dans leurs projets, participe à leur réalisation et s’implique dans leur gestion.
Le nancement du projet couvre le salaire du chef de projet et les frais de communication, de déplacement et de téléphone.Au départ, le projet a été réalisé comme un concours pour la jeunesse dénommé «Tope là!».
Le symbole de ce concours est une «main ouverte» qui planie, crée et construit.
La «main ouverte» utilise l’énergie des jeunes et
Le groupe d’action locale «I Samma Båt», implanté dans le sud-est de la Finlande, est particulier à plus d’un titre.
La région dans laquelle le GAL opère est majoritairement bilingue: la langue maternelle de 49 % des habitants est le suédois, alors que le reste de la population parle le finnois.
La région compte 14 communes et 20 000 îles, dont 150 sont habitées.
Le relief accidenté du littoral rend la région dicile d’accès et rallonge considérablement les déplacements en ferry.
Il est donc compréhensible que les jeunes vivant dans un tel contexte désirent vivement quitter leur région.En eet, la jeunesse de l’archipel constitue un défi entièrement nouveau pour le travail du GAL, puisque les activités normalement oertes à la jeunesse par les communes ne peuvent être proposées dans chaque île et dans chaque crique côtière.
Par conséquent, il est important de connaître le point de vue des jeunes sur la situation actuelle et leurs idées pour l’améliorer.
LES FEMMES ET LESJEUNES DANS LEADER+ les aide à réaliser leurs rêves.
Le concours est organisé une fois par an, un délai de cinq à six semaines étant laissé pour le dépôt des candidatures.
Durant cette période, le chef de projet visite toutes les écoles de la région (les collèges, les centres de formation professionnelle, les lycées, soit un total de dix-huit à vingt établissements éducatifs) et les associations qui sponsorisent le concours.
Il essaie toujours de passer une journée entière dans chacune des écoles an de pouvoir discuter et planier des projets avec les jeunes.
Durant la période de candidature, les jeunes ont une chance de participer au concours en remplissant un formulaire de candidature, c’est-à-dire en répondant à cinq questions.
Les deux questions les plus importantes de la null
Pouvoir à la jeunesse rurale locales.
La gouvernance en action
Dans ce projet, la méthode Leader a été menée le plus loin possible: les jeunes gèrent leurs propres «sous-projets»; l’activité est créée uniquement si les jeunes sont actifs et s’ils peuvent fournir des arguments solides à l’appui de leur projet.
Personne à contacter: Jani Lastuniemi Adresse: Fredrikaplan 1, FIN-21600 Pargas Tél. (358-44) 586 69 04Courriel: jani.lastuniemi@sameboat.Site internet: www.nuori.fi
Photos fournies par l’unité du réseau national de Finlande
échéant, de proposer un conancement. Comme complément de ce travail national, Prepare organise chaque année un ou deux événements multinationaux rassemblant des ressortissants des nouveaux États membres et d’autres pays dans et hors de l’Union européenne.
Ceux-ci peuvent apprendre à connaître l’action des ONG et des groupes Leader et discuter des politiques et de la pratique en matière de développement rural dans l’UE, en évolution rapide.
En bref, ces événements ont inclus des «ateliers itinérants» en Hongrie et en Finlande en 2000 et en 2002, la participation de 50 personnes originaires d’Europe centrale au Forum de coopération à Cáceres en Espagne, organisé par le REDR, le réseau Leader espagnol, et une série de rassemblements durant les quatre dernières années.
Les ateliers itinérants, regroupant généralement 15 personnes voyageant dans un minibus, sont importants pour trois raisons: ils créent un lien étroit entre les participants de diérents pays, ils donnent à ces participants un aperçu concret des projets au niveau local et ils apportent une reconnaissance internationale aux hôtes locaux et sous-régionaux.
Prepare cherche toujours à s’assurer que les participants incluent des représentants des gouvernements et des ONG, car les partenaires sont très soucieux (par exemple, Leader) de construire une entente et un partenariat entre ces deux secteurs.
Comité de pilotage Leader+ et séminaire de l’Observatoire Leader+
31 janvier-1er n u l l
bonnes pratiques des projets Leader+, qui devraient faire l’objet d’un prochain rapport final, les premiers résultats montrent dans quelle mesure la méthode Leader est appropriée pour les futurs axes, à savoir que:null participants que l’idée de Leader consiste à expérimenter de nouvelles approches en matière de développement rural et repose sur l’importance accordée à la coopération et au rôle des réseaux.
À cet eet, les participants ont été vivement encouragés à tirer pleinement parti des opportunités oertes et à se procurer en particulier des informations actualisées sur les périodes de programmation passées et présentes.Une synthèse des rapports des État membres (fournie par les autorités de gestion et par les unités de réseau national) a été présentée par Jean-Michel Courades de l’Observatoire Leader+.
Celuici a souligné à cette occasion que, pour «Action One» (actions pilotes intégrées), l’engagement des dépenses se situait à un stade avancé dans la plupart des États membres, qui pouvaient se vanter de certains succès en termes de création d’entreprises et d’emplois.
Pour «Action Two», un optimisme similaire était de mise, puisque dans la plupart des États membres, notamment en Belgique, au Danemark, en Irlande, en France, en Italie et au Royaume-Uni, tous les groupes d’action locale, ou presque tous, participent à des projets de coopération.
Concernant les unités de réseau national (URN), beaucoup travaillent déjà sur l’élaboration de guides, d’études de cas et de bases de données, etc., an d’assurer la transmission des connaissances, y compris des leçons tirées et des recommandations, pour la nouvelle période de programmation.
Il convient en particulier de mettre l’accent sur les actions de formation et les actions pédagogiques en faveur du développement rural local et de Leader et sur le transfert d’expériences en recensant les meilleures pratiques (les projets réussis) et les meilleures pratiques de coopération sur lesquelles ont travaillé plusieurs GAL.En ce qui concerne la nouvelle période de programmation, de nombreuses URN organisent déjà des séminaires de formation et fournissent une assistance technique, avec une concentration notable sur l’application de la méthode Leader aux trois axes du nouveau règlement.
L’orateur a souligné également que la sélection des GAL en Estonie, en Lettonie et en Pologne avait eu lieu et que, en Lituanie, la mise en œuvre des stratégies avait commencé.L’importance des leçons tirées de Leader pour le nouveau règlement relatif au développement rural (Feader) a fait l’objet d’une présentation par un expert invité, Elena Saraceno.
Sur la base des analyses en cours relatives aux
Il a également été suggéré que l’Observatoire européen organise, lors d’une étape préliminaire, des réunions de coopération avec les outils de support appropriés (guides, idées de projet, etc.) et travaille étroitement avec les autorités de gestion pour élaborer un guide de coopération.
Il faut également améliorer la communication entre les différents niveaux régional, national et européen.L’atelier «C» quant à lui était axé sur les problèmes relatifs à la mise en réseau nationale et européenne.
Les discussions ont également mis en évidence la nécessité de différencier clairement le rôle des URN de celui du réseau rural européen.
La nécessité d’une coopération et d’échanges d’expériences entre les anciens et les nouveaux États membres est aussi apparue indispensable, tout comme l’établissement d’un réseau rural européen opérationnel à un stade précoce.
Des préoccupations ont été exprimées concernant la nécessité d’intégrer toutes les parties prenantes (particulièrement la communauté agricole) dans un réseau plus important et de trouver des activités horizontales qui pourraient éviter la segmentation du réseau en quatre axes Feader.
À cet égard, le fait de travailler avec des réseaux informels d’associations de GAL peut fournir un complément de services utile, ce qui, en soi, peut requérir la mise en place d’un type de lien organisationnel.
Certains avis ont également été exprimés sur la place occupée par les URN, puisque, dans certains États membres, elles sont intégrées au ministère, tandis que dans d’autres, elles sont externalisées.
Les deux solutions présentent des avantages et des inconvénients.
En termes d’intégration, il est apparu que la situation était différente entre les États membres selon l’approche choisie.
Dans certains cas, Leader doit être intégré dans tous les axes, tandis que, dans d’autres, l’intégration peut se limiter à un axe ou deux, ce qui signifie naturellement que certains secteurs/acteurs seront exclus du nouveau règlement.
Les agriculteurs et leurs associations ont été jugés importants pour les réseaux ruraux (voir ci-dessous) et des efforts doivent être consentis pour qu’ils ne soient pas seulement des «objets» mais également des «sujets» du développement rural. L’établissement de liens avec d’autres programmes pose des problèmes de démarcation, notamment avec le Fonds européen pour la pêche (FEP) qui adoptera également la méthode Leader.
Il risque donc d’y avoir des chevauchements de programmes relevant de l’axe 3, pour lesquels les GAL ont la possibilité de travailler dans la même région soit dans le cadre du Feader, soit dans le cadre du FEP.L’atelier «B» s’est intéressé à l’avenir de la coopération dans le cadre de Leader.
Certaines des préoccupations liées à cet aspect dans le cadre de Leader+ persistent, en particulier la différence d’expériences ou le manque de procédures communes, spécialement au niveau national, lors de la mise en œuvre des projets de coopération.
Un grand nombre d’informations supplémentaires sur Leader+ ainsi qu’un ensemble d’outils interactifs utiles sont disponibles sur le site internet de Leader+ à l’adresse suivante: n u l l
Nom
Commission européenne r
Initiative communautaire d
Leader+ s’articule autour de trois volets: e
Les thèmes prioritaires arrêtés par la Commission pour Leader+ sont les suivants: d l i f
L’assistance nancière au titre de Leader+ est accordée à des partenariats, appelés «groupes d’action locale» (GAL), impliquant des partenaires issus des secteurs public, privé et associatif, regroupés pour mettre en œuvre des programmes de développement local sur leur territoire.
Leader+ est conçu pour aider les acteurs ruraux à tenir compte du potentiel à long terme de leur région.
Il encourage la mise en œuvre de stratégies intégrées, exigeantes et originales pour le développement durable, ainsi que la coopération nationale et transnationale.
Puisqu’il faut concentrer les ressources communautaires sur les stratégies locales les plus prometteuses et leur donner le maximum d’efficacité, le nancement est accordé sélectivement à un nombre limité de territoires ruraux.
La procédure de sélection est transparente et rigoureuse.
Des projets individuels cadrant avec la stratégie locale peuvent être nancés pour chaque programme de développement local.
Leader+ soutient tous les projets pouvant bénéficier des concours du Fonds européen d’orientation et de garantie agricole (FEOGA), du Fonds européen de développement régional (FEDER) et du Fonds social européen (FSE).
Au niveau décisionnel, dans les GAL, les partenaires socio-économiques et les associations doivent constituer 50 % au minimum du partenariat local.
Durée de la période de programmation
5 046,50 millions d’euros, dont 2 106,30 millions (2 143,50 millions après l’indexation à mi-parcours) sont nancés par la section «Orientation» du FEOGA, le reste provenant de contributions publiques et privées.
FR9 • 2008
De nombreuses informations supplémentaires sur Leader+et un ensemble d’outils interactifs utiles peuvent être trouvés sur le site internet de Leader+: http://ec.europa.eu/leaderplus
Leader+ Magazine est publié trois fois par anpar l’Observatoire européen des territoires ruraux.
Leader (liaison entre actions de développement del’économie rurale) est une initiative communautaire lancéepar la Commission européenne et coordonnée par la direction générale de l’agriculture et du développement rural (unité F.3).
Le contenu de Leader+ Magazine ne re ète pas nécessairement la position des institutions de l’Union européenne.
Aperçu du séminaire de l’observatoire Leader+ L’héritage de Leader+ au niveau local: construire l’avenir des zones rurales,avril 2007, Corse
Comité de rédaction: Observatoire européendes territoires ruraux
Éditeur responsable: Josefine Loriz-Hoffmann, Commission européenne, DG Agriculture et développement rural, unité F.3, rue de la Loi 130, B-1040 Bruxelles
Dossier spécial: présentation de quatre héritages spécifiques ques
Collaborateurs sur ce sujet: unités de réseau nationalet groupes d’action locale Leader+
6 Construire le territoire
23 Établir les partenariats
Photos: les photographies sont la propriété de la Commission européenne, à l’exception de celles indiquées.
40 Mise en réseau et coopération
58 Compétences humaines et développement des capacités
Manuscrit achevé en décembre 2007null
Le présent magazine de la Commission européenne vise à promouvoir l’accès du public aux informations relatives à l’initiative communautaire Leader+.
Notre objectif est de diffuser des informations exactes etactualisées.
Si des erreurs nous sont signalées, nous nous e orcerons de les corriger.
Toutefois, la Commission décline toute responsabilité quant aux informations que contient le présent magazine, notamment en ce qui concerne les données nancières liées aux projets décrits, et plus particulièrement l’éligibilité des dépenses.
Le lecteur est donc invité à utiliser ces informations avec précaution et à ses risques et périls.
Par Josefine Lo r i z - H o mann,chef de l’unité F.3,«Cohérence dudéveloppement rural», direction généralede l’agriculture etdu développementrural, Commissioneuropéenne eux d’entre vous qui lisent régulièrement Leader+
Magazine ne manqueront pas de remarquer l’orientation
C plus pédagogique de ce numéro, qui entend consolider
Toutefois, le succès d’une approche intégrée exige de garder une solide référence au passé.
L’Observatoire Leader+ a bien compris la nécessité de rechercher constamment idées et inspiration auprès de ceux d’entre vous qui travaillent déjà dans les zones rurales européennes.
Une grande partie des informations et instruments actuellement mis à la disposition des acteurs ruraux à l’échelle communautaire est liée aux efforts des pionniers de Leader.
Comme je l’ai dit plus haut, l’exercice de capitalisation sur les résultats antérieurs a été un facteur clé du succès de Leader+, mais je reste consciente du fait que Leader n’est pas le seul vecteur du développement rural.
C’est pourquoi tous les acteurs ruraux européens, qu’ils fassent partie de Leader ou non (organisations non gouvernementales, associations, réseaux et citoyens), y compris ceux des pays tiers, ont toujours été invités à échanger leurs connaissances et expériences respectives.
certains faits connus et d’autres peutêtre moins connus à propos de la méthode Leader, au lieu de se livrer à l’habituel tour d’horizon des projets Leader+.
Ceux d’entre nous qui travaillent quotidiennement pour le programme Leader peuvent aisément perdre de vue sa nature et ses particularités.
En réalité, comme avec la plupart des choses que nous jugeons spéciales, un excès de confiance risque de s’installer au l du temps.
Or, ce n’est certainement pas le moment de se reposer sur nos lauriers.
Nous nous trouvons déjà dans la nouvelle période de programmation où l’axe Leader, dans le cadre du Fonds européen agricole pour le développement rural (Feader), a un rôle important à jouer au titre des programmes de développement rural européens.
L’un de ces échanges a eu lieu durant le séminaire de l’Observatoire Leader+ organisé en avril 2007 en Corse.
À cette occasion, nous avons voulu montrer à la communauté rurale européenne que Leader constituait un patrimoine précieux de connaissances et d’expériences locales et que la clé du développement de nos zones rurales résidait dans cet héritage.
Dans les sections suivantes, les différents éléments de cet héritage sont clairement présentés: construction du territoire, établissement des partenariats, mise en réseau et coopération, compétences humaines et développement des capacités.
En assimilant ces quatre éléments, les zones rurales européennes peuvent tirer les enseignements nécessaires et capitaliser sur les résultats engrangés par les différentes générations de l’initiative Leader.
Nous allons donc nous efforcer de faire en sorte que les résultats concrets évoqués précédemment puissent également profiter à ceux qui travaillent dans le cadre du nouvel axe Leader.
Comparé aux débuts de l’initiative Leader, nous disposons désormais d’une multitude d’informations, d’expériences et surtout de résultats tangibles.
Or, c’est à ses fruits que nous jugeons un arbre et nous pouvons à juste titre en être fiers.
Pour ceux qui se sont impliqués dans l’initiative Leader, dès le début avec Leader I ou plus récemment, il est encourageant de savoir que ces résultats tangibles ne sont pas le fruit du hasard.
Nous avons eu la chance que Leader bénéficie dès le départ de la bonne combinaison d’ingrédients. Comme pour toute recette réussie, le présent succès s’est confirmé avec le temps grâce à ceux qui ont utilisé ces ingrédients.
Dans le cadre du programme Leader+, nous avons pu utiliser de manière inédite des ingrédients qui avaient déjà fait leurs preuves et les appliquer à de nouveaux domaines et situations.
Ce faisant, nous avions plus ou moins la certitude que ce qui s’était révélé très utile dans le passé pouvait être repris et appliqué ailleurs.
Telle est en grande partie la philosophie qui sous-tend l’intégration de la méthode Leader dans les autres politiques: appliquer des méthodes éprouvées à de nouvelles situations et confier des outils qui ont fait leurs preuves à de nouveaux acteurs.
L’expérience Leader constitue toutefois une source d’inspiration pour relever ces défis.
Tous ceux d’entre nous qui exercent un emploi dans le domaine du développement rural, et de Leader en particulier, se doivent d’utiliser et de développer ces connaissances et expériences et de préserver notre enthousiasme à cet égard.
C’est ainsi que la diversité rurale européenne sera garantie.
Aperçu du séminaire de l’Observatoire Leader+
L’héritage de Leader+ au niveau local: construire l’avenir des zones rurales, avril 2007, Corse
Ce séminaire de trois jours de l’Observatoire Leader+ est tombé à point nommé pour réfléchir à l’héritage de Leader+ et montrer comment ses méthodes peuvent être utilisées pour construire l’avenir des zones rurales européennes.
La Corse, et plus précisément l’«Institut méditerranéen de formation» (IMF) de la ville de Borgo, a accueilli les participants de 25 États membres de l’Union européenne (UE), dont 150 étaient des représentants des groupesd’action locale (GAL).
comprendre comment, au niveau des GAL, l’initiative Leader+ pouvait contribuer à la viabilité économique locale en appliquant un plan stratégique local et comment elle pouvait favoriser le développement de la compétitivité régionale. Lors de la troisième journée, les points essentiels mis en
Au cours de ce séminaire, l’héritage de Leader+ a été examiné non seulement du point de vue de la réalisation de ses principaux objectifs et des résultats attendus, mais aussi de celui de ses bénéficiaires et des raisons de sa réussite.
Les séances plénières ont préparé le terrain pour les discussions et débats ultérieurs, en orant au public une vision claire et précise de l’héritage de Leader+.
Ce but a été atteint en présentant un historique de l’action et en traçant des perspectives sur la manière de pérenniser l’esprit Leader+ dans la future politique de développement rural.
Les miniséances plénières ultérieures avaient été conçues pour exposer des succès spécifiques, ainsi que les méthodes et outils utilisés.
Elles ont également été illustrées en fonction des thèmes sélectionnés par les études de cas sur les meilleures pratiques.
Chacune de ces séances était accompagnée d’un exposé synthétique qui fournissait un cadre contextuel pour l’analyse et la discussion.
A n de donner aux participants une idée de l’héritage de Leader+ à l’échelle locale, plusieurs visites sur le terrain de projets Leader+ nancés localement ont été organisées.
Ces visites ont permis aux personnes présentes de mieux
privés qui sont les mieux à même de répondre aux besoins des zones rurales.
La coopération, troisième héritage, est présentée comme une nécessité pour les zones rurales qui souhaitent créer des réseaux et entrer en contact, puis développer des partenariats avec d’autres zones européennes.
Le quatrième héritage est lié à la manière dont la méthode Leader permet la conception et l’application d’une stratégie locale pour le territoire.
Dans les quatre cas, il est précisé qu’il appartient au GAL de rassembler les différents acteurs ruraux et de veiller à ce que les diverses caractéristiques susmentionnées soient réunies pour former un outil du développement rural.
évidence au cours des discussions nées des diverses miniséances plénières ont été communiqués à tous les participants.
Ils ont ensuite été examinés par un groupe d’experts sélectionnés et suivis de quelques mots de conclusion.
Appréciation de l’héritage de Leader
Jean-Benoît Albertini, directeur de la délégation interministérielle à l’aménagement et à la compétitivité des territoires (DIACT, France), a lui aussi évalué l’héritage de Leader+ à partir de la contribution des GAL français. Il a en particulier insisté sur leur rôle dans le processus décisionnel (approche caractérisée par le partenariat) et leur contribution à la mise en réseau et au transfert de connaissances qui restent des défis importants pour la période 2007-2013.
L’importance de Leader dans les 140 territoires français a été soulignée par Christophe Viret, qui représentait le Centre national pour l’aménagement des structures des exploitations agricoles (CNASEA).
Ce dernier a expliqué comment, à travers le nancement de milliers de projets, les investissements locaux privés et publics avaient été stimulés et comment Leader avait permis de créer une solide structure de réseaux en France.
Il a ensuite souligné la nécessité de prendre en compte les conclusions et les leçons apprises sur les méthodes et pratiques de Leader et de réfléchir à la manière dont elles pourraient être appliquées a n de renforcer l’esprit Leader non seulement durant la nouvelle période de programmation, mais aussi dans d’autres domaines d’action.
Dans son allocution d’ouverture de la séance plénière, José Manuel Sousa Uva, directeur des programmes de développement rural de la DG Agriculture et développement rural de la Commission européenne, a évalué les quatre di é-rents héritages de Leader et a suggéré quelques pistes de réflexion à approfondir durant le séminaire.
Le premier héritage concerne les territoires européens, qui, en appliquant la méthode Leader, ont dans de nombreux cas acquis la capacité de lancer et de mettre en œuvre leurs propres stratégies de développement local.
Le deuxième héritage se rapporte aux partenariats, dans le cadre desquels Leader établit un réseau d’acteurs locaux publics et
Ange Santini, président du conseil exécutif de la collectivité territoriale de Corse (CTC), et Jean-Pierre Leccia, président du GAL hôte du Cap Corse, Nebbiù è Custera, ont ensuite mis l’accent sur l’importance de Leader sur le plan régional en expliquant comment cette initiative avait réuni di éren-tes communautés et comment le travail sur les projets déjà réalisés avait permis de constituer un acquis solide.
Présentation du contexte dans la perspectivedes discussions ultérieures
Plusieurs présentations ont ensuite eu lieu a n de fournir un contexte général aux diverses miniséances plénières de la conférence.
Dans sa présentation, un expert indépendant, Elena Saraceno, a fait part de cinq observations essentielles concernant l’histoire de l’initiative Leader et son héritage dans les domaines suivants: évolution et aptitude à motiver; méthode de mise en œuvre de la politique rurale; approche non limitée à un ensemble de mesures (considérée comme
Visites sur le terrain: un héritage visible
Trois visites distinctes sur le terrain ont permis aux délégués d’apprécier les différents projets nancés au titre de Leader+, qui constituaient des résultats tangibles de Leader+ à l’échelle locale dans la région du GAL hôte, Nebbiù è Custera (Cap Corse).
Une randonnée de 3 kilomètres, au départ du village de Rutali, a permis aux participants de découvrir des bergeries rénovées selon les méthodes de construction traditionnelles, avec l’aide des fonds de Leader+.
Ce projet est mené par le GAL, en coopération avec l’association archéologique régionale.
De nombreuses chapelles ont été reconstruites jusqu’ici, et un inventaire a été effectué.
L’excursion s’est poursuivie par la visite d’une deuxième chapelle du village, qui n’est plus utilisée mais qui va être transformée en musée d’art sacré.
le principal héritage); capacité des acteurs ruraux à l’échelle locale; approche novatrice à travers différents secteurs et aspects de la vie rurale.
La manière dont Leader permet aux acteurs ruraux de définir leur territoire ainsi que celle dont les GAL établissent leurs partenariats puis définissent et appliquent les stratégies de développement rural sont considérées comme les principales caractéristiques de la méthode Leader par Jean-Pierre Dichter, ancien délégué du ministère de l’agriculture (Luxembourg).
Le rôle de Leader en matière de développement des réseaux et de la coopération était le thème de la présentation de Haris Martinos, représentant du point de contact Leader.
Le rôle central du développement des réseaux était reconnu dans ce contexte.
Les différentes formes de la mise en place de réseaux et la coopération étroitement associée sont deux fondements de Leader qui sont au cœur même de sa méthode.
Elles constituent ensemble un héritage fondamental sur lequel fonder l’avenir des zones rurales européennes.
Dans la commune de Nonza, qui cultivait autrefois le cédrat, un agrume régional, il est prévu de nancer un projet qui recréerait les terrasses où se trouvaient les anciens vergers.
En liaison avec ce projet, un écomusée retrace l’histoire et la culture du cédrat et expose également les spécialités élaborées à partir des différents traitements de ce fruit.
Le monastère de Canari a été restauré et abrite désormais un musée qui utilise des technologies multimédias de pointe pour exposer les costumes folkloriques corses traditionnels. Une partie du monastère a par ailleurs été convertie en logement touristique.
A n de permettre aux délégués de comprendre et d’apprécier pleinement les nombreux différents aspects de l’héritage de Leader, le séminaire a été divisé en miniséances plénières.
Chaque séance était présidée par un modérateur qui, sur la base d’une expérience spécialisée, présentait un exposé synthétique sur le thème spécifique de l’atelier, également illustré par les études de cas de Leader.
Ces miniséances plénières étaient organisées autour de trois éléments de l’héritage de Leader (construction du territoire, établissement de partenariats, mise en réseau et coopération), qui sont abordés ci-après dans le «dossier spécial».
La troisième visite a débuté avec les jardins du «Cap vert», conservatoire unique de fruits et de légumes corses, et notamment d’une variété spéciale d’oignons (qui ne fait pas
pleurer) et d’aubergines.
Cette visite incluait également l’oliveraie, qui doit être complétée par des panneaux explicatifs, et la dégustation de divers produits issus des fruits et des légumes cultivés dans le cadre du projet.
En ce qui concerne le projet de musée du vin, qui exposera les outils anciens utilisés pour la vinification, Leader+ a soutenu un centre de visiteurs nouvellement construit et une écurie réaménagée.
Les participants ont été invités à déguster du vin et à identi- fier les herbes locales placées dans des récipients spéciaux.
L’exercice de découverte des herbes est en fait un jeu conçu par le projet et vendu dans le musée.
Les participants ont ensuite évoqué les questions de durabilité liées au projet.
L’héritage de Leader+: un défi pour l’avenir
Les conclusions de l’atelier ont été présentées durant la séance plénière du dernier jour.
Les points suivants ont été soulignés à cette occasion: l’héritage de Leader+ est le fruit de l’enthousiasme des acteurs de Leader+ pour la réalisation de leurs projets; Leader permet à tous les réseaux de travailler ensemble en tenant compte des besoins venus de la base; pour bâtir l’avenir, il faut le créer!
En s’appuyant sur ces observations, l’héritage de Leader+ est une bonne base sur laquelle fonder l’avenir, comme l’ont illustré les nombreuses études de projets réussis présentées durant le séminaire.
Ces études de cas ont montré qu’il ne fallait pas se contenter de concevoir, d’organiser et d’appliquer la stratégie, mais qu’il fallait également impliquer des partenariats locaux pour mettre en œuvre les projets.
De plus, l’héritage se traduit en partie par des projets viables, capables d’assurer le développement durable des zones rurales.
Au niveau du GAL, l’héritage de Leader+ prouve qu’il existe de nombreux modèles et méthodes différents en cours d’évolution.
À titre d’exemple, il est probable qu’une place plus importante sera consacrée à la gouvernance locale à l’avenir.
À l’échelle de l’UE, il est reconnu que l’environnement des GAL évolue et que le Fonds européen agricole pour le développement rural n’est pas l’unique source de financement, puisque 14 % des Fonds structurels de l’UE sont également alloués aux zones rurales.
De toute évidence,la méthode Leader n’est pas seulement un outil d’expérimentation et d’innovation, mais revêt une importantedimension locale et peut être adaptée à d’autres domaines, tels que la pêche, les politiques sociales et les politiques régionales.
En conséquence, a n de garantir la coordination et la synergie avec d’autres politiques, ainsi que la durabilité économique des GAL, il est important que les partenariats publicprivé soient également reconnus en tant qu’agences de développement locales dans ces autres domaines d’action.
Ainsi, l’héritage de Leader peut également être considéré comme un défi pour l’avenir des zones rurales européennes.
L’héritage de Leader+ : présentation de quatre héritages spécifiques ques
Par Michel Dubost, directeur du Centre internationalpour l’environnement alpin (Icalpe), Corse, France (1)
Ainsi, l’aménagement du territoire avec Leader+ pourrait également être considéré comme un moyen de «permettre aux habitants de contribuer à un avenir plus durable de leur territoire».
Du point de vue de ses caractéristiques physiques, sociales et économiques, un «territoire» peut être défini comme une zone homogène, limitée par sa taille, mais ayant une capacité et une cohérence suffisantes pour définir et appliquer des stratégies de développement viables.
Ces capacités concernent essentiellement la définition et l’application de la stratégie a n d’assurer la viabilité économique et de développer la compétitivité.
Il est nécessaire à cette n de définir plus précisément l’héritage spécifique de Leader+, y compris ses forces et ses faiblesses, et les principales leçons pour l’avenir.
À cet égard, il est inutile de «construire le territoire» puisqu’il existe déjà en tant qu’aboutissement du développement naturel et humain, mais il est nécessaire d’améliorer les conditions de son développement durable.
C’est en fait la nature pilote de Leader+ qui fournira aux zones rurales de nouveaux outils pour construire leur propre avenir de manière plus durable.
L’héritage se fondera donc sur l’approche, les méthodologies et les bonnes pratiques susceptibles d’être transférées dans toutes les autres zones rurales d’Europe et ailleurs.
Le principal acquis de Leader en matière de développement du territoire est une capacité accrue de la population locale à collaborer à des objectifs communs.
Il s’agit d’un acquis majeur, de grande valeur, que les communautés peuvent utiliser pour construire leur propre développement futur.
De plus, en façonnant le territoire, Leader+ n’agit pas seul.
Tous les territoires disposent également d’un certain nombre de programmes, d’initiatives ou d’actions, plus ou moins liés, qui contribuent au développement local.
Cela s’applique tout particulièrement à Leader+, dont les groupes d’action locale sont invités à sélectionner un thème principal, puis à développer des stratégies intégrées autour de ce thème.
(1) M. Dubost est un agronome qui possède des compétences scientifiques et techniques en recherche et en développement (R & D), appliquées au développement local, à l’aménagement écologique du territoire et aux questions pastorales dans les zones montagneuses. Il a acquis une grande expérience en matière de coopération internationale: longue expérience au niveau de la coordination des projets de coopération communautaire; coopération, recherche et études interrégionales, en particulier dans les domaines du développement durable local, des zones défavorisées et de l’environnement. Leader+ Magazine
Définition de la stratégie doit refléter les attentes de la population locale, ses besoins et son aptitude à collaborer.
La définition d’une stratégie territoriale est une étape fondamentale et décisive dans toute expérience Leader+.
Il s’agit de la principale phase de construction du partenariat, qui détermine toutes les actions futures et notamment la manière dont elles seront intégrées pour fournir au territoire un plan de développement consolidé.
«La définition de plans stratégiques pour les territoires ruraux est au cœur même de l’approche Leader et représente l’élément le plus ambitieux et le principal défi de son intégration dans le cadre du Fonds européen agricole pour le développement rural 2007-2013.
La préparation […] de la stratégie est le moment où les liens entre les actions, les acteurs et les ressources sont créés et réunis de manière géographique, intégrée et plurisectorielle, a n de définir les besoins et les perspectives du territoire rural et d’y répondre par une approche ascendante» (John Grieve, modérateur).
L’adoption d’une vision commune a un autre rôle fondamental: celui de rendre la population locale maîtresse du processus et de favoriser un sentiment d’identification à la stratégie.
Les habitants acquièrent ainsi un sentiment commun d’appartenance à un territoire (cela incluant son passé et ses responsabilités futures).
Cette vision commune consolide donc la cohésion sociale, condition essentielle à remplir pour les communautés locales et condition préalable à leur transition vers un développement plus durable.
L’adoption d’une vision commune aide à construire des capacités de base en matière de développement au sein de la population locale.
C’est également une question cruciale pour les administrations qui considèrent la cohésion sociale des communautés comme une garantie pour l’investissement public.
La phase de définition de la stratégie revêt une importance cruciale pour le succès de la mise en œuvre.
Prendre le temps de la réflexion, tout d’abord lors de l’élaboration de la stratégie, facilitera la définition et le respect ultérieur des priorités; de plus, adopter des critères de sélection précis durant cette phase d’élaboration de la stratégie en favorisera grandement l’application ultérieure.
Toutefois, cette vision commune n’est pas toujours facile à élaborer parmi les partenaires locaux et peut mêmeremettre en cause la solidarité à long terme du partenariat.
Des tensions surviennent en e et souvent au moment de l’élaboration de la stratégie, notamment durant la phase de définition commune.
Ces tensions peuvent illustrer des points de vue divergents quant au rôle de Leader à l’égard du territoire ou quant à la situation et aux besoins du territoire lui-même.
Cette vision peut aussi s’opposer aux points de vue des organisations bénévoles, des autorités publiques et locales, du secteur des entreprises, de la société civile, etc. En conséquence, la vision commune adoptée est plus souvent le résultat d’un compromis que d’un consensus.
Elle aide néanmoins la population locale à collaborer, car la capacité à trouver des compromis et à résoudre des tensions est primordiale pour les communautés locales et un atout majeur pour un développement endogène.
La phase de définition de la stratégie n’importe pas seulement pour bien concevoir le plan de développement, en termes d’actions, de liens et de priorités, mais aussi pour veiller à la participation de la population locale à sa future mise en œuvre.
«La stratégie […] doit refléter l’implication de la population locale, qui est un facteur clé de sa réussite, dans la mesure où elle crée un sens des responsabilités, aide à développer les capacités de la population locale et représente finalement aussi une question importante pour l’administration» (Jean-Pierre Vercruysse, rapporteur).
La stratégie locale en tant que moteur du développement local
Une fois la vision commune définie d’un commun accord, des mesures et des actions détaillées doivent être adoptées.
À ce stade, la mise en œuvre efficace de la stratégie nécessite que soit traité un certain nombre de questions importantes.
La qualité et la cohérence de la stratégie de planification au sein du processus de développement ont toujours été importantes.
Cela s’applique particulièrement au caractère transversal de la méthode Leader et sert de référence méthodologique aux politiques de développement rural en général.
Adoption d’une vision commune
Avant de décrire précisément la stratégie et de la traduire en mesures et en actions, une première étape décisive pour les partenaires locaux consiste à adopter une vision commune de l’avenir de leur territoire.
Cet aspect est essentiel, puisque la stratégie, si elle veut avoir une chance de réussir,
D’abord, il est nécessaire d’adopter les critères de sélection des futurs projets.
Cela facilite grandement l’application de la stratégie à divers égards.
Le GAL pourra ainsi plus aisément communiquer avec les parties prenantes locales et assurer la cohérence globale du plan d’action.
De plus, les parties prenantes locales seront plus efficaces pour faire des propositions et cibler précisément les projets. De la même
La principale question consiste à trouver le point de rencontre adéquat. En ce sens, Leader+ peut agir comme un laboratoire en dénissant ces «points de rencontre» dans chaque contexte national et régional spécique.
Lorsqu’on étudie de près la stratégie locale et qu’on en fait un moteur du développement local, un autre aspect important à prendre en compte concerne les liens avec l’environnement extérieur à Leader: programmes régionaux opérationnels et autres programmes de développement rural à l’échelle locale, municipale, intercommunale, régionale ou nationale.
Il s’agit en eet d’une question complexe et controversée (voir ci-après «Assurer les synergies avec les stratégies autres que Leader»).
Sélection du territoire approprié
L’homogénéité et la cohérence sont des éléments clés à prendre en compte lors de la sélection du territoire.
«Les zones rurales naturellement cohérentes ont tendance à être plus fortes, de par leur communauté d’intérêts, leurs réseaux économiques et sociaux, leur héritage commun, leurs produits distinctifs, leur interdépendance économique et leur cohérence géographique.
Le sentiment d’appartenance géographique et de responsabilité apporté par ces éléments est souvent très motivant» (John Grieve, modérateur).
Il n’existe pas de solution passe-partout, mais il est clair qu’un équilibre doit être trouvé au cas par cas, entre l’«autonomie» du GAL et les politiques existantes.
Les politiques peuvent être élaborées par diverses institutions qui opèrent dans le secteur et conçoivent leur propre stratégie.
Il peut s’agir d’institutions publiques (administrations locales, organismes publics), d’organisations privées (associations professionnelles par exemple) ou encore de puissantes organisations non gouvernementales (ONG).
En particulier, les relations avec les établissements de nancement peuvent se révéler diciles dans la mesure où leur voix dans le processus de prise de décision, qui est importante, peut ne pas correspondre exactement aux priorités stratégiques du GAL.
Il est essentiel au succès de la stratégie Leader+ d’éviter les conits avec l’environnement extérieur à Leader et de trouver au contraire un soutien extérieur an d’élaborer des initiatives complémentaires.
Ces dernières doivent respecter les principes de base de l’approche intégrée, qui s’appliquent à toutes les stratégies et actions conçues pour l’ensemble de la région.
Il n’est pas toujours aisé de dénir les frontières des zones homogènes.
Toutefois, l’aspect le plus important à envisager lors de la sélection du territoire est le choix d’une dimension adaptée, du point de vue de la surface géographique et de la taille de la population.
Ainsi, la stratégie Leader+ doit être l’aboutissement d’un processus de négociation pragmatique et réaliste entre les partenaires du GAL et les autres institutions, et plus souvent entre les attentes locales et les autres priorités en matière de planication à un échelon supérieur.
Il est alors nécessaire de parvenir à un autre «compromis».
En réalité, pour que la stratégie Leader+ soit un moteur ecace du développement territorial qui réponde aux besoins du territoire, elle doit être le point de rencontre entre les eorts «ascendants» et «descendants» fournis par le GAL et les autres institutions locales et régionales.
De manière générale, les eorts de développement locaux doivent être compatibles avec les politiques régionales an d’obtenir le soutien nécessaire.
Les politiques régionales
La population locale doit dénir un territoire susamment réduit pour conserver un sentiment d’appartenance, si essentiel au succès de toute stratégie de développement territorial, puisque la population doit pouvoir s’identier au territoire.
Elle doit également pouvoir se réunir fréquemment et se connaître an de créer des réseaux et des partenariats actifs.
Toutefois, le territoire ne peut pas être trop réduit, car les habitants doivent être assez nombreux pour réaliser et soutenir les projets.
La surface doit être susamment grande an d’atteindre une masse critique pour élaborer des projets susceptibles d’inuencer l’avenir du territoire, y compris ses conditions environnementales, sociales et économiques.
Cela signifie qu’il peut être nécessaire de trouver un compromis dans les zones isolées et faiblement peuplées telles que les pays du Nord, les régions montagneuses et les archipels insulaires.
Une solution possible consiste à réunir les petits territoires grâce à la mise en place de réseaux.
Cela préserve une identité et des caractéristiques territoriales puissantes, tout en orant la capacité économique suffisante pour atteindre une masse critique.
Dans les régions les moins peuplées, Leader+ peut fournir une aide inestimable et représenter la seule possibilité d’exploiter ces ressources. C’est néanmoins dans ces régions qu’il peut être difficile de définir un territoire approprié.
Avantages et désavantages de l’appartenance à un petit GAL
La population du territoire Leader de Carélie du Sud est l’une des plus réduites de Finlande.
Elle comprend quatre municipalités dans la région d’Imatra: Parikkala, Rautjärvi, Ruokolahti et les zones rurales de la ville d’Imatra.
La population totale est d’environ 21 000 habitants.
La majeure partie du territoire est une région rurale faiblement peuplée où la densité démographique moyenne est de seulement 8 habitants au kilomètre carré.
L’appartenance à un petit groupe d’action locale présente des avantages.
En comparaison avec la surface de la zone d’intervention, le nombre de membres du GAL et de personnes occupant des postes à responsabilités au sein de l’organisation est élevé.
Le conseil et les groupes sectoriels comptent 45 membres dans divers domaines de la zone d’intervention.
Ils possèdent d’excellentes connaissances sur l’utilisation possible du financement Leader, transmettent les informations dans leurs domaines d’intervention et communiquent également des idées de développement acquises sur le terrain au bureau Leader.
Un autre avantage du petit territoire est la bonne connaissance de la région.
Les participants se connaissent tous et savent quelles sont les personnes susceptibles de présenter un projet et les questions qui méritent d’être développées.
Les relations avec l’administration régionale sont fluides: les personnes sont appréciées et se sentent traitées sur un pied d’égalité.
Le GAL a la mission importante de développer la région et son rôle est reconnu.
Ses actions sont autonomes.
L’appartenance à un petit GAL présente néanmoins aussi des inconvénients.
Le groupe d’acteurs actifs est relativement réduit, et les individus peuvent être aisément confrontés à une surcharge de travail, génératrice de lassitude; de mauvaises relations personnelles peuvent entraver le développement d’un secteur; le réseau d’experts n’est pas très étendu.
Le GAL de la Carélie du Sud a dû renoncer à son objectif initial visant à faire circuler le plus de fonds possibles au sein de la région, parce qu’il a été contraint de faire appel à une expertise extérieure à la région.
Ce recours était nécessaire compte tenu de l’absence de recherche sur le développement rural régional, du manque d’établissements d’enseignement soutenant les travaux de développement et en raison du nombre parfois insuffisant de participants à une formation à échelle réduite.
En conclusion, la caractéristique la plus positive d’une zone d’intervention réduite réside dans l’absence totale de structure hiérarchique.
Nous pouvons bénéficier des avantages d’un vaste groupe en faisant partie du grand réseau des GAL.
Mise en œuvre de la stratégie l’avance dans le document stratégique du GAL» (Petri Rinne, modérateur).
La mise en œuvre réussie de la stratégie nécessite de trouver un juste équilibre entre plusieurs objectifs concurrents: respect des diérentes priorités, incitation à l’implication des populations locales ou développement des synergies avec les stratégies extérieures à Leader.
Il est également suggéré de conserver un équilibre adéquat entre l’élaboration d’actions à échelle réduite à un niveau très local et les initiatives plus vastes illustrant une vision à plus long terme.
Respect des priorités stratégiques
Enn, bien que les priorités doivent être respectées, en tant que principaux objectifs convenus parmi les acteurs locaux, les moyens de les atteindre peuvent être revus durant la phase de mise en œuvre de la stratégie.
«La stratégie doit pouvoir évoluer, être modiée selon l’évaluation intermédiaire ou un changement des conditions contextuelles» (Jean-Pierre Vercruysse, rapporteur).
Conserver une flexibilité peut également aider en améliorant la stratégie avec de nouvelles idées.
La sélection des activités comporte toujours le risque que les intentions initiales échouent partiellement ou totalement à atteindre les objectifs déclarés, et notamment les priorités stratégiques adoptées par le GAL.
Cela peut être lié à un malentendu (par exemple lorsque les membres du GAL détenant une expérience professionnelle et comprenant la terminologie associée ne sont pas compris par les parties prenantes locales), voire à des diérences entre les individus.
En résumé, il importe d’être conscient des questions de communication et de dotation en eectifs, et pas seulement des critères ou résultats objectifs des évaluations théoriques.
La sélection des sujets, du vocabulaire et des personnes adaptés est essentielle pour garantir une «stratégie dynamique» et une réalisation des priorités stratégiques.
Ensuite, lorsque des eorts susants auront été consentis pour communiquer avec les personnes impliquées et que les bons projets auront été identiés, il devrait être possible de mettre en œuvre la stratégie.
Il est cependant nécessaire de ne pas être trop sélectif et de conserver une flexibilité au niveau de la sélection des projets.
Dans tous les cas, un outil clé pour respecter les priorités stratégiques consiste à développer l’évaluation comme méthode de base.
Cela doit toutefois être fait en utilisant des indicateurs faciles à mesurer, qui tiennent compte des besoins locaux des personnes impliquées.
Le risque existe en eet que l’évaluation soit menée au niveau du GAL, mais pas à celui du projet où elle peut être considérée comme une tâche bureaucratique inutile.
Les acteurs locaux ne sont pas habitués à eectuer systématiquement ce type de travail, et les critères standard qui leur sont proposés peuvent sembler obscurs et quelque peu détachés de la réalité locale, etc. Ce risque est encore plus élevé lorsque l’évaluation a lieu à un niveau supérieur, impliquant les administrations qui financent la stratégie du GAL et souhaitent donc obtenir des informations standard, comparables à l’échelle régionale ou nationale.
Dans ce cas, la situation dépend beaucoup de la relation établie par le GAL avec ces institutions.
Le GAL doit également servir de médiateur pour la sélection et l’évaluation des projets, tout en conservant une distance et une conance appropriées vis-à-vis des institutions supérieures et des responsables de projets locaux.
La porte doit rester ouverte aux projets qui ne correspondent apparemment pas pleinement à la stratégie, mais peuvent apporter une contribution originale.
De tels projets peuvent présenter l’élément novateur qui générera na-lement des résultats plus valables et intéressants que ceux des autres projets qui étaient censés mieux répondre aux priorités, mais ont finalement échoué.
La participation de la population locale est l’un des principaux piliers de Leader, les GAL ne devant pas oublier que leur principale responsabilité consiste à animer le territoire et non à se contenter de l’administrer.
«L’objectif des stratégies est d’indiquer aux candidats les orientations souhaitées en matière de développement durant les sept prochaines années.
Toutefois, la dénition des priorités ne signie pas qu’une bonne idée ne correspondant pas aux stratégies doit automatiquement être rejetée.
La mise en œuvre eective de la stratégie du GAL traduit toujours un équilibre entre ces stratégies bien établies et dénies et des idées surprenantes, originales et inattendues.
Ces dernières peuvent comporter des risques plus élevés, mais leurs résultats peuvent être très novateurs.
Tout le concept d’innovation réside dans le fait que les bonnes idées ne peuvent pas toutes être incluses à
Animer le territoire et encourager la participation de la population locale demeure cependant un défi constant pour tous les GAL.
La communication est une question importante.
La diusion régulière des informations concernant tous les
réduire les distances entre elle et le GAL. Les groupes de travail décentralisés présents dans les grandes zones faiblement peuplées peuvent réduire les distances physiques, mais les groupes de travail thématiques capables de réduire les distances virtuelles facilitent une perception plus concrète de la stratégie par la population locale concernée.
Quoi qu’il en soit, le défi le plus complexe consiste à maintenir des groupes de travail dynamiques et à fournir une animation continue a n d’obtenir une participation locale élevée.
aspects de l’existence du GAL et de ses projets sélectionnésest fondamentale pour que la population locale s’identifie à Leader et participe.
Il est essentiel d’exploiter au mieux les médias locaux, car cela peut fournir à la population locale le moyen de définir elle-même le territoire et d’éprouver un sentiment d’appartenance.
Cette action inclut également la stratégie et les actions élaborées par le GAL et les autres parties prenantes locales.
Une autre solution consiste à créer des groupes de travail pour faciliter la participation de la population locale.
Ces groupes de discussion peuvent être organisés selon les secteurs et les sujets économiques, la répartition géographique ou une combinaison des deux.
Ces groupes de travail présentent le grand avantage de développer des contacts avec la population locale et de
Leader a fourni de nombreux exemples inestimables de techniques d’animation pour le développement rural, qui ont été adaptés au contexte local, et notamment auxbesoins et capacités de la population locale.
Exploiter au mieux les différentes techniques d’animation
Le projet «Réintégrer l’agriculture dans la vie sociale» (RA) a été lancé par le GAL Cuestas, en Wallonie (Belgique), avec les objectifs suivants: inciter la population locale et les agriculteurs à réfléchir à l’avenir de l’agriculture; développer de nouvelles relations entre les agriculteurs et l’ensemble du territoire; explorer de nouvelles possibilités concernant l’avenir de l’agriculture, individuellement et collectivement.
Afin de débattre de l’importance et de l’avenir de l’agriculture, une vaste enquête a été réalisée auprès des 150 agriculteurs du territoire, et une approche participative a été élaborée avec les habitants et les parties prenantes locales, y compris les agriculteurs.
Afin de faciliter l’implication de la population, des photographies prises par quinze personnes ont été utilisées pour illustrer une série de questions clés relatives au territoire.
Les photographies les plus intéressantes ont été sélectionnées lors des groupes de discussion et reproduites dans une brochure pour démontrer l’attachement de la population locale à la région.
Les débats ouverts, les réunions et les conférences ont revêtu des formes très diverses et ont permis de recouper les activités du projet avec d’autres initiatives nationales, régionales ou locales.
Cela concernait particulièrement les projets soutenus par le GAL.
À titre d’exemple, dans le cadre d’un autre projet annuel Leader traitant des initiatives culturelles, intitulé «Mémoire des yeux», une série de conférences a été organisée sur le thème «Quelles professions pour les agriculteurs et les agricultrices dans la région de la Gaume, aujourd’hui et demain?»
Une autre activité intitulée «Journées fermes ouvertes» était destinée à sensibiliser les citoyens au rôle et à l’importance des fermes sur le territoire et à tisser de nouveaux liens sociaux entre les agriculteurs et la population locale.
Des manifestations culturelles ont été organisées dans plusieurs fermes afin de permettre aux habitants de découvrir la réalité de la vie à la ferme: expositions photographiques, concerts, contes et histoires, pièces de théâtre et autres manifestations publiques.
Ces initiatives ont également été lancées de concert avec d’autres événements nationaux ou projets culturels soutenus par Leader.
Les journéesnationales «Fermes ouvertes» organisées chaque année au mois de juin ont accueilli des conférences, des débats sur l’agriculture consécutifs à une pièce de théâtre et la diffusion des projets Leader sur l’agriculture (dont le projet «RA» en particulier).
L’initiative «Mémoire des yeux» a également été utilisée pour organiser une exposition photographique décentralisée sur les «agriculteurs» dans trois fermes, avec un verre de bienvenue, des conférences, des histoires, des visites guidées et d’autres manifestations.
thodologie de gestion de la qualité, qui pourrait être utilisée en l’adaptant au monde rural.
La diffusion d’un «savoir-faire en matière de gestion de la qualité» dans le milieu rural, qui permettra de s’adapter au contexte des petites exploitations et sera utilisée par la population locale en tant que méthode habituelle de gestion de projet, constitue vraisemblablement une tâche majeure pour Leader.
et des projets de développement nécessitent des compétences professionnelles, qui pourront être progressivement acquises par les GAL, mais pas nécessairement par les parties prenantes locales.
Il semble également qu’il subsiste un fossé important dans de nombreux domaines entre les GAL et leur personnel, d’une part, et les responsables des projets locaux, d’autre part.
Cela confirme les affirmations antérieures, à savoir que la population locale éprouve des difficultés à effectuer une autoévaluation et à utiliser des indicateurs, puisque les principes et les méthodes de base de gestion de la qualité n’ont pas toujours été largement diffusés. usés.
Bien que cet aspect n’ait jusqu’à présent pas été jugé essentiel par de nombreux GAL, certains territoires Leader ont fourni de bons exemples et des références méthodologiques pour développer la gestion de la qualité dans le contexte du développement territorial.
C’est une question à la fois délicate et centrale pour le programme Leader dans son ensemble.
Leader a indubitablement développé un savoirfaire européen en matière de développement local.
Il est néanmoins tout aussi certain que les méthodes de gestion de la qualité, comme celles en usage dans le secteur industriel, ne sont guère di u-sées dans le monde rural, souvent constitué d’exploitations de taille très réduite.
En résumé, les GAL et leurs partenariats doivent aider la population locale à acquérir les compétences et la confiance nécessaires à ses capacités d’autogestion et de développement autonome.
Il est non seulement nécessaire pour les individus et les groupes locaux de concevoir des projets réussis à leur propre niveau, mais il est tout aussi important pour eux et le GAL de se rapprocher a n de nouer plus aisément des relations bénéfiques avec l’environnement extérieur à Leader.
Dans la région italienne de Campanie, le GAL Alto Casertano a lancé et mis en œuvre le projet de «label territorial», afin de créer un réseau territorial de qualité constitué d’entreprises, d’organisations et de collectivités locales travaillant sur le même territoire et animées du même objectif d’améliorer le territoire.
À cet égard, la mise en place d’un «label territorial» regroupe toutes les parties prenantes locales dans un système territorial collectif visant à valoriser le territoire et représente la création active d’un modèle de développement local.
Elle s’inscrit de plus dans un processus de développement continu conforme aux besoins sociaux et commerciaux du territoire.
Le label est un moyen de développer l’ensemble du territoire. Ce but est atteint par l’identification et la promotion des opérateurs locaux qui proposent des produits et des services de grande qualité et utilisent des techniques traditionnelles et respectueuses de l’environnement.
Ces opérateurs sont des entreprises publiques et privées qui partagent des objectifs communs avec le GAL (comme l’amélioration de la qualité de la vie grâce à des normes de qualité élevées) et qui s’engagent dans un processus d’amélioration continu.
Les entreprises peuvent inclure des administrations publiques, des restaurants, des services sociaux, des entreprises artisanales, des magasins d’alimentation, etc. Le label permet au territoire de consolider et de développer ces activités et les conditions qui améliorent la compétitivité actuelle du territoire en matière de développement durable et ses traditions.
L’ensemble du système de label territorial a été construit étape par étape: élaboration du cadre juridique, adoption de la charte de qualité, apport d’informations et d’une assistance aux entreprises désireuses d’adhérer à la charte et de devenir membres du système de label territorial, vérification de l’éligibilité des demandes faites par les entreprises, préparation et gestion du système de label dans son ensemble, notamment au niveau de son processus de contrôle et de vérification continu et de sa stratégie de gestion financière et de communication.
Les principaux thèmes de la charte de qualité des services de l’Alto Casertano à laquelle les entreprises doivent adhérer afin d’obtenir le «label territorial» sont: l’apport d’une valeur ajoutée aux ressources locales, la préservation de la garantie relative à l’environnement et la sécurité, l’amélioration de la qualité de la vie, l’utilisation durable des ressources locales, la qualité des produits et des services.
L’adhésion au label implique une série de vérifications effectuées par le GAL lui-même, en fonction d’un ensemble d’indicateurs.
Ces derniers incluent l’usage des produits locaux, les technologies de faible impact, les économies d’énergie, la formation du personnel, la communication et la promotion, etc.
Assurer les synergies avec les stratégies autres que Leader
Les GAL doivent être conscients de leur environnement et développer des synergies positives avec ce dernier.
Les synergies avec les stratégies extérieures à Leader semblent relativement aisées à développer dans certains contextes, mais dans d’autres elles se révèlent beaucoup plus difficiles, complexes, voire conflictuelles.
Dans de nombreux cas, il semble encore difficile pour les GAL d’être en parfaite adéquation avec les administrations sur toutes les questions, et notamment de partager certaines idées fondamentales concernant l’intégration ou la complémentarité.
«Les complémentarités avec les stratégies extérieures à Leader peuvent être très importantes.
Tout d’abord pour la zone Leader, car elle appartient à une région plus vaste, puis pour le partenariat, car les partenaires sont également impliqués dans d’autres procédures, et finalement pour la stratégie Leader elle-même, car elle est liée à une stratégie plus vaste à l’échelle régionale.
Un équilibre doit être trouvé entre l’autonomie du GAL et son intégration dans une stratégie à plus haut niveau.
En tout état de cause, une “médiation” doit avoir lieu entre les attentes locales et les autres degrés de priorité; une approche de “négociation pragmatique” facilitera grandement la mise en œuvre.
La stratégie d’appropriation interne du GAL doit s’accompagner d’une appropriation externe par les administrations et les représentants élus.
C’est parfois difficile dans la mesure où une culture de planification stratégique fait toujours défaut à de nombreux niveaux, en particulier chez les élus» (Jean-Pierre Vercruysse, rapporteur).
Il est essentiel que le GAL et son partenariat définissent la meilleure attitude à adopter dans un contexte spécifique.
Lorsque le territoire est déjà bien organisé, qu’il dispose d’un partenariat privé-public actif ou d’autorités locales su sam-ment fortes et dotées d’un degré élevé de compétence en matière de développement local, Leader peut être appelé à jouer un rôle spécial.
Lorsque le niveau de gouvernance locale est faible, il peut être difficile pour le GAL d’adopter une position adaptée et reconnue. Cela dépend beaucoup de la qualité des relations nouées avec les institutions locales et régionales.
Cela dépend naturellement beaucoup du contexte, de la politique et de la gouvernance à l’échelle locale.
La situation varie selon le degré d’autonomie et de compétence conféré aux autorités régionales et locales et le rôle joué par les administrations publiques ou les organes publics spécialisés dans le développement local.
Selon les pays ou les régions concernés, les opinions peuvent différer grandement quant au rôle et à l’importance de Leader dans le développement d’un territoire donné.
Leader peut être perçu comme le principal moteur du changement et du développement ou comme un simple outil complémentaire spécialisé, parmi d’autres outils, dans le développement de la zone.
Il peut donc servir de catalyseur d’actions innovantesou de référence méthodologique pour une approche participative et territoriale.
Approche finlandaise de la «subvention globale» (
On considère parfois que la Finlande dispose d’un système de «subvention globale» pour les groupes d’action locale.
La subvention globale est un terme quelque peu controversé et répond à des définitions différentes selon les personnes.
De manière générale, elle fait référence à l’indépendance au niveau de la prise de décisions et au propre cadre de financement du GAL.
Les stratégies et les structures de financement des GAL finlandais sont approuvées par le ministère de l’agriculture.
Dans le cadre de ces structures, les GAL sont libres de choisir les projets souhaités en fonction des demandes reçues.
À titre d’exemple, le GAL Joutsenten Reitti a reçu quelque 170 demandes durant la période 2000-2006, dont 133 ont été approuvées par le conseil d’administration du GAL.
Le GAL évalue ensuite la faisabilité du projet à partir de sa propre stratégie.
Après approbation, toutes les demandes sont soumises au bureau du ministère régional, qui a pour mission d’évaluer la légalité du projet.
Dans cet exemple précis, le bureau du ministère régional a rejeté deux projets en 2000-2006, expliquant que leurs objectifs ne correspondaient pas au programme de développement rural régional Leader.
Dans certains pays de l’UE, le rôle du ministère est plus fort: les GAL proposent des projets et les membres du ministère l’approuvent ou le rejettent.
Ce modèle peut être considéré comme radicalement différent de celui de la «subvention globale».
Les GAL ne détiennent pas de pouvoir réel et restent soumis à des décisions à haut niveau.
D’un autre côté, le pur modèle de «subvention globale» nécessiterait que les GAL déterminent l’éligibilité et se chargent aussi de tous les paiements et inspections actuellement effectués par les bureaux du ministère régional en Finlande.
Ainsi, le pur modèle de «subvention globale» déboucherait sur un statut d’«organisation gouvernementale» pour les GAL finlandais.
Cela renforcerait leurs responsabilités et augmenterait leurs effectifs, ce qui les désavantagerait.
Le modèle finlandais de «subvention globale», auquel les GAL et les bureaux du ministère régional collaborent étroitement, a pour principal atout de donner la possibilité à n’importe qui d’introduire une demande d’aide qui sera traitée rapidement, un fait également favorisé par la couverture médiatique locale accordée au projet.
De cette manière, les GAL finlandais ont réussi à mobiliser une part relativement élevée de la population et des organisations locales, qui peuvent ainsi jouer leur rôle dans le développement local.
Cet aspect est particulièrement important dans le pays le moins peuplé de l’UE.
(1) Conformément aux lignes directrices du 24 janvier 2007 pour l’axe Leader: «Le système de subvention globale est un modèle décentralisé où le groupe est directement responsable de la certification initiale de l’achèvement des projets et des paiements.»
Dans ce contexte, la principale question qui se pose est la suivante: le programme Leader est-il un don ou un mandat?
En d’autres termes, Leader est-il un don qu’un GAL et son territoire peuvent utiliser comme bon leur semble a n de satisfaire leurs besoins ou une mission qui leur est confiée pour acquérir une expérience exemplaire susceptible de profiter à d’autres zones rurales, initialement dans leur propre région, mais aussi en Europe en général?
indispensable pour que le GAL noue des liens positifs avec l’environnement extérieur à Leader.
Plus le GAL est exemplaire et novateur en termes de propositions et de résultats obtenus, plus il deviendra attrayant pour son environnement et plus il sera facile de nouer des relations avec lui.
En ce sens, il est très important pour un GAL et son territoire de rester ouverts aux influences extérieures et de saisir toutes les perspectives offertes en termes de mise en réseau et de coopération, a n d’améliorer la capacité d’innover et de rendre l’expérience Leader plus attrayante.
L’application adéquate de la stratégie dépend beaucoup de la manière dont le GAL et son territoire perçoivent le rôle qui leur est confié par Leader et de leur degré d’harmonie mutuelle.
L’aspect le plus important reste toutefois la qualité de l’approche élaborée par le GAL.
En particulier, le fait d’améliorer sa capacité à innover sur le territoire semble
En conclusion, le succès de Leader dépend beaucoup de sa capacité à développer des synergies avec le monde extérieur, a n de démontrer sa contribution originale et innovante à la construction du territoire.
Conclusions relatives à la mise en œuvre de la stratégie l’efficacité économique est l’une des trois dimensions fondamentales de la durabilité, parallèlement à la justice sociale et au respect de l’environnement.
Pour toutes ces raisons, la rentabilité économique doit être considérée par les partenaires Leader comme un objectif de base.
Il semble essentiel de veiller à ce que Leader continue d’être non seulement une méthode, mais aussi et surtout une philosophie fondée sur des valeurs spécifiques. ques.
Ces valeurs sont exprimées dans les sept fameux principes de Leader: approche territoriale; approche ascendante et intégrée; partenariat; gestion locale; innovation; mise en réseau; coopération.
Pour qu’une expérience Leader réussisse, ces principes précieux doivent tous être respectés et pris en compte.
En e et, ils sont tous interdépendants et doivent être considérés comme faisant partie de la philosophie Leader.
Un autre malentendu relatif au concept de «viabilité économique» concerne son champ d’application.
S’agit-il de la rentabilité économique des nouvelles activités résultant des actions soutenues par Leader ou de la viabilité économique du suivi des actions elles-mêmes?
Les deux aspects sont importants et doivent être pris en compte.
Si le projet Leader est considéré comme «temporaire», c’est la viabilité économique indirecte immédiate de l’activité qui est pertinente.
Lorsqu’un projet Leader est censé être permanent, c’est la viabilité économique directe à long terme (après la n du soutien financier) qui est en jeu.
Il y a toutefois des impacts indirects, y compris économiques, sur le développement du territoire.
Garantir la viabilité économique des projets sélectionnés
«Leader est non seulement une initiative réussie de l’UE, mais aussi une initiative économiquement viable à l’échelle locale, comme le prouvent de nombreuses études de cas» (Andrzej Halasiewicz, rapporteur).
Malgré les difficultés rencontrées au niveau du traitement et de l’évaluation de la viabilité économique des projets ou des activités soutenues ou générées par Leader, il apparaît clairement dans tous les pays que Leader a financé des projets économiquement viables, directement ou indirectement.
Outre les sept principes fondamentaux, Leader a en e et accordé de plus en plus d’attention à la viabilité économique.
Des fonds publics importants, provenant de sources nationales, régionales et locales, ont complété le soutien communautaire, et il est très important de juger des résultats en termes de viabilité économique et de durabilité des actions mises en œuvre.
Éviter les malentendus
«La gestion professionnelle des GAL (qui inclut une stratégie de développement adaptée, la capacité institutionnelle et les outils d’autoévaluation et de gestion des projets) est fondamentale.
Un bon système de sélection et de soutien des projets au niveau du GAL est essentiel au succès, dans la mesure où il permet de définir précisément et de soutenir efficacement des projets pertinents et économiquement viables.
Les GAL doivent non seulement orir leur aide au stade initial de la réalisation des projets, mais aussi maintenir des contacts avec les projets durant les stades ultérieurs et proposer une aide si nécessaire.
Ils doivent orir une assistance adaptée et ne pas se contenter d’un simple soutien financier» (Andrzej Halasiewicz, rapporteur).
La question la plus importante pour un GAL consiste à savoir comment garantir la rentabilité économique des projets sélectionnés, directement ou indirectement.
Il existe souvent des malentendus, au moins sur deux aspects.
D’abord, de nombreux partenaires et le personnel des GAL soulignent le caractère pluridimensionnel du développement local.
Cela doit être compris de manière globale et impliquer non seulement la dimension économique, mais aussi les aspects sociaux, culturels et écologiques.
Toutefois, en se fondant sur cette hypothèse, certains partenaires des GAL estiment que la viabilité économique n’est pas prioritaire et ne devrait pas être considérée comme un objectif majeur.
C’est peu logique, dans la mesure où Leader n’est pas voué à devenir un système de subvention permanent et où la viabilité à moyen ou à long terme des projets doit être validée et garantie.
De plus, tout processus de développement local, pour être durable, doit s’appuyer sur des activités économiquement rentables et se développer grâce à un effort endogène.
La promotion du développement endogène d’une région implique l’engagement de garantir la capacité de cofinancement et de prendre toutes les initiatives économiques, sociales, écologiques ou culturelles nécessaires. De plus,
«La sélection d’un projet économiquement viable fournira un choix optimal pour le territoire du GAL, pour le moins en termes de coûts et de béné ces.
La viabilité économique est néanmoins complexe à définir, dans la mesure où elle doit inclure l’efficacité économique et la durabilité financière.
Elle est étroitement liée à d’autres concepts, comme la durabilité du projet ou les impacts financiers, sociaux et environnementaux, qui dépendent fortement de l’innovation et de la valeur ajoutée» (Ivo Tartaglia, modérateur).
Il n’est pas facile pour les GAL de veiller à ce que les projets sélectionnés soient économiquement viables.
À cet égard, les réponses doivent être recherchées davantage au niveau du GAL qu’à celui des projets individuels, et l’évaluation de la viabilité dépend non seulement de critères financiers, mais aussi d’autres facteurs.
nécessaires auprès des partenaires locaux.
Un projet possédant une dimension territoriale, donc plus à même de soutenir le développement du territoire et d’en tirer parti, peut également être la cible du soutien du GAL.
Dans ce cas, le GAL aidera les promoteurs du projet à revoir leur projet et à étendre sa portée, montrant les liens et les synergies possibles avec les activités existantes, en cours ou futures prévues sur ce territoire.
Dans tous les cas, plus l’organisation du GAL est vaste en termes de partenariat, plus elle est efficace pour proposer des projets disposant d’un réseau de soutien efficace, incluant non seulement le soutien financier, mais aussi des conseils d’ordre général pour garantir la viabilité économique.
Une collaboration organisationnelle générale avec le partenariat GAL est essentielle pour identifier et soutenir tous les projets, et pas seulement ceux jugés économiquement viables.
Les responsables des projets ont également besoin d’un soutien pour passer de leur idée initiale à leur proposition finale.
Les conseils donnés concernant la viabilité d’un projet et les manières de l’améliorer sont tout aussi essentiels que le soutien financier fourni par Leader.
En d’autres termes, le GAL et Leader en général doivent agir et être perçus davantage comme des groupes de réflexion que comme des sources de financement.
«Le vaste réseau de contacts et compétences accessible au GAL doit aider les projets potentiellement viables sur le plan économique à développer leur plan d’exploitation» (Andrzej Halasiewicz,rapporteur).
À cet égard, le GAL intervient comme un conseiller polyvalent, capable de formuler différents avis et points de vue émanant de partenaires variés impliqués dans Leader.
Il existe de nombreux exemples où l’aide fournie par Leader dans la création d’un projet s’est révélée vitale pour son développement futur.
Ce type de soutien consiste généralement à apporter au projet l’élément de partenariat nécessaire a n qu’il réalise pleinement son potentiel.
Cela signifie, par exemple, que le GAL informe les partenaires intéressés du projet et lance les activités de mise en réseau
Une autre fonction du GAL, qui peut contribuer à assurer la viabilité économique des projets sélectionnés, consiste à agir comme un incubateur de nouvelles activités et à faciliter les premières étapes jusqu’à ce qu’une viabilité économique totale puisse être garantie.
Dans ce cas, le GAL peut soutenir des études pilotes dans la perspective de futures activités et entités lucratives.
Ce soutien peut revêtir de nombreuses formes.
Le GAL peut notamment encourager des études de faisabilité a n d’évaluer la viabilité économique des nouvelles activités, appuyer des études de faisabilité ou de marché a n de faciliter la diversification ou le développement des activités existantes, fournir une aide annuelle décroissante jusqu’à ce que la nouvelle activité créée devienne économiquement autonome, soutenir une étude pilote jusqu’à la conception du plan d’exploitation final pour la création de nouvelles entreprises, etc.
Le portail communautaire
Les Northern Isles, qui comprennent les Orcades et les îles Shetland, sont une zone périphérique très isolée abritant une population totale de seulement 45 000 habitants répartis sur plus de 30 petites îles, dans la partie la plus septentrionale de l’Écosse, plus près d’Oslo que d’Édimbourg.
Parmi les projets sélectionnés pour soutenir une stratégie locale destinée à rompre l’isolement et développer une économie viable en utilisant les nouvelles technologies et savoir-faire, un projet illustre bien la voie suivie par le groupe d’action locale pour assurer une viabilité financière à long terme.
Le partenariat Leader+ des Northern Isles exige que les projets examinent leur stratégie de désengagement au terme du financement Leader.
Si un projet est potentiellement viable sur le plan économique, le GAL utilisera son vaste réseau de contacts et de compétences pour l’aider à concevoir son plan d’exploitation.
Dans l’exemple sélectionné, des fonds supplémentaires ont été prévus pour une nouvelle période de trois ans sur une base annuelle dégressive, afin de garantir que le projet devient rentable.
En 2003, un portail internet géré par les communautés locales baptisé http://www.orkneycommunities.co.uk a reçu un f i nancement initial du GAL.
Ce financement a été alloué à la condition qu’un plan d’exploitation détaillé, illustrant la viabilité
En 2005, comme convenu, le projet a élaboré un plan d’exploitation afin de défi nir les futures sources de revenu et d’assurer un retrait progressif du financement public.
Le GAL a estimé que le plan d’exploitation était prometteur et a encouragé le groupe à poursuivre sur sa lancée.
Le projet est devenu rentable grâce aux cotisations versées par les groupes affiliés au titre de la couverture du coût de l’hébergement de leurs sites internet, à la vente d’espaces publicitaires sur le portail et à la facturation aux agences publiques des sondages et des enquêtes publiques légales hébergées sur le portail.
Le projet a des idées de développement et il est particulièrement intéressant que les groupes bénévoles impliqués aient dû adopter une vision commerciale de la formation de revenus afin de permettre sa survie: ils envisagent actuellement d’utiliser les compétences développées au sein de ce projet pour fournir un service analogue aux petites entreprises locales.
Parmi les aspects les plus importants à envisager pour un GAL assumant le rôle d’«incubateur» ou d’organisateur de nouvelles activités, figurent les compétences générées par les projets pilotes et les nouvelles activités qui peuvent être soutenues durant les phases initiales du projet.
Il est en e etprimordial de savoir si une activité créera de nouvelles compétences, de nouveaux emplois à valeur ajoutée et un nouveau modèle économique susceptible d’être reproduit sur le territoire.
«La compétitivité est déterminée par la productivité avec laquelle une région (et ses éléments constitutifs) utilise ses ressources humaines, financières, naturelles, environnementales et culturelles.
Les régions compétitives doivent adopter un “po-sitionnement stratégique”.
Une région peut se positionner de manière stratégique en choisissant des activités différentes de celles des régions rivales ou en exerçant des activités similaires de manière différente.
La région et les entreprises régionales doivent chercher à créer une valeur accrue (produits ou processus innovants) ou une valeur comparable à moindre coût a n d’atteindre la compétitivité.
Une valeur accrue permet de fixer des prix plus élevés.
Une e cacité accrue permet de réduire les coûts.
Pour une région, le défi réside dans la première possibilité» (Ian Dempsey, modérateur).
Ici aussi, le rôle financier de Leader, aussi important qu’il soit, doit être examiné avec soin par rapport à d’autres fonctions et aides fournies à la région.
L’amélioration des compétences locales doit être une question prioritaire a n d’assurer la viabilité économique des projets sélectionnés.
Les compétences permettent en e et aux individus de développer de nouvelles activités et de générer de nouveaux revenus régionaux.
Bien que le soutien financier soit toujours bénéfique, il ne crée pas nécessairement de nouvelles compétences.
Ainsi, la création et le maintien d’une valeur ajoutée sont des aspects clés du développement de la compétitivité d’une zone rurale.
Développement de la compétitivité
Créer et maintenir une valeur ajoutée maximale sur le territoire
Outre la rentabilité économique des activités financées par Leader, c’est la viabilité économique des zones rurales ellesmêmes qui est en jeu, et cette dernière dépend beaucoup de leur capacité à aronter la concurrence au sein d’une économie plus vaste.
A n d’assurer une valeur ajoutée maximale, il est essentiel d’atteindre et de maintenir une position stratégique sur le marché.
Il importe à cette n de développer des caractères distinctifs.
Le renforcement de la compétitivité représente donc un autre aspect essentiel de l’évaluation de l’héritage de Leader+.
Le programme Leader+ a-t-il aidé les territoires à accroître leur compétitivité, et de quelle manière?
En créant une valeur ajoutée? En développant une compétitivitésociale?
«La stratégie devrait permettre à la région d’acquérir une position unique et valorisante, impliquant un ensemble distinct d’activités.
Ces stratégies sont généralement applicables à toute la production existante d’une zone donnée.
En d’autres mots, «la stratégie compétitive consiste à marquer sa différence» (Ian Dempsey).
«Une région doit pour ce faire utiliser les ressources dont elle dispose, trouver et développer des synergies au sein de son économie locale.
La recherche est un élément clé pour tester les réactions du marché, évaluer les produits et les services et développer l’innovation.
Un défi majeur consiste en e et à être novateur et à prendre des risques en développant des produits locaux: une région qui n’innove pas est comme une entreprise qui n’investit pas!» (Martin Law, rapporteur).
Il existe de nombreuses manières de se distinguer pour une région, et l’expérience Leader+ a rendu cela possible.
Une première option, souvent sélectionnée par les GAL, consiste à promouvoir la visibilité commerciale de la région en élaborant des stratégies d’étiquetage et de communication claires fondées sur l’identité locale.
L’objectif est de se démarquer autant que possible, ce qui signifie rechercher des produits et des services spécifiques, originaux et uniques.
La fonction d’étiquetage est double.
Elle donne une image distinctive des produits et des services régionaux, mais assure également la promotion
S’ils souhaitent réussir, les producteurs ne peuvent se contenter de campagnes promotionnelles et de mesures d’étiquetage pour conférer identité ou visibilité à leurs produits.
La stratégie doit impliquer les producteurs locaux dans une nouvelle approche visant à sécuriser l’approvisionnement et à améliorer la qualité des produits et des services proposés sur le marché.
Les stratégies comportent des procédures de développement et de gestion d’un certain niveau.
En ce sens, elles sont essentielles pour consolider l’expérience Leader et structurer le territoire, notamment dans les domaines suivants: développer des compétences de base en matière de gestion de la qualité parmi les parties prenantes locales, améliorer la coopération locale, promouvoir les nouvelles filières économiques et développer des compétences inédites en matière de communication et de marketing.
C’est une contribution intrinsèque très importante pour accroître la compétitivité du territoire, au-delà du principal e et visible de ces stratégies d’étiquetage et de communication qui relèvent davantage d’une amélioration de l’image de marque du territoire.
Il existe de nombreux exemples d’élaboration et d’application de telles stratégies dans le cadre de Leader+, des plus simples aux plus sophistiqués, et tous sont adaptés à la grande diversité des conditions locales en Europe.
La principale initiative visant à obtenir un avantage compétitif pour les biens et les services locaux dans la zone du GAL de West Cork (Irlande) concerne la création et la promotion de la marque «Fuchsia».
Les objectifs majeurs de l’action et les résultats attendus de l’amélioration de la visibilité de la région sont les suivants: exploiter l’image distinctive de la région pour favoriser son avantage compétitif; promouvoir les ressources environnementales, culturelles et patrimoniales uniques de la région; développer une identité liée à la marque pour les biens et les services locaux en soulignant les origines régionales spécifiques et la qualité du produit; utiliser l’imagerie et l’identité régionales pour attirer la création de nouvelles entreprises dans la région.
Les autres objectifs et résultats connexes, conditions essentielles au développement réussi de la marque, sont les suivants: concevoir des biens et des services de grande qualité; utiliser les ressources naturelles locales; intégrer le développement et le marketing des secteurs économiques complémentaires; renforcer l’action collective des secteurs public et privé en faveur du développement local.
La stratégie de développement s’est concentrée sur l’utilisation des possibilités d’animation et de renforcement des capacités offertes par le programme Leader pour promouvoir la marque.
Le système de soutien créé apporte des avantages exceptionnels
L’histoire de la viande bovine des Alpes
En 2005, la valeur économique directe totale de la production liée à la marque «Fuchsia» atteignait 106,97 millions d’euros.
L’impact sur les secteurs économiques était réparti comme suit: 58 millions d’euros (54 %) étaient associés au secteur alimentaire (nourriture et boissons), 35 millions (33 %) au logement et à la restauration et le reste aux services touristiques.
En ce qui concerne l’analyse intrants-sortants, 69,14 millions d’euros sont restés dans la région, générant une contribution totale de 88,79 millions d’euros pour l’économie de West Cork et soutenant 1 131 emplois équivalents-plein temps.
L’initiative régionale Almenland dans les zones montagneuses orientales de Styrie (Autriche) a été lancée en 1995 dans le cadre de Leader II.
La coopération de base encouragée par Leader entre les agriculteurs, le secteur gastronomique et d’autres prestataires de services touristiques a été continuellement développée et intensifiée.
La stratégie du groupe d’action locale, au titre de Leader+, a commencé à se concentrer davantage sur la production de viande de qualité en tant que thème central de la région.
L’objectif est de faire de la région de l’Almenland l’une des principales «régions productrices de viande bovine» en Europe et d’utiliser ce développement sectoriel comme moteur de l’économie locale, dans le cadre d’une approche régionale globale.
Le produit phare est ALMO, acronyme désignant le bœuf élevé dans les pâturages alpins (combinaison de «Alm», qui signi- f i e «alpin», et de «Oxen», qui signifie «bœuf»).
La principale mesure économique a été introduite lorsque les éleveurs locaux ont conclu un accord de coopération avec une entreprise spécialisée dans les produits à base de viande, ce qui a permis de conquérir des marchés dans toute l’Europe.
ALMO est désormais une marque déposée et le produit est soumis à un contrôle permanent tout au long de la chaîne de production, selon une stricte application du principe de traçabilité.
Des ONG indépendantes reconnues, telles que Slow Food International, Greenpeace ou Vier Pfoten, apportent des aides diverses à cette initiative.
L’ensemble du processus de certification a suscité chez les consommateurs un degré de confiance élevé dans la qualité générale de la région.
Dans une perspective à plus long terme surtout, l’initiative a exercé un impact économique considérable sur la région.
Depuis 1995 ont été mis en œuvre au total 55 projets.
Cela représente un investissement qui s’élève
Une autre option, moins fréquemment adoptée par le GAL toutefois, consiste à définir des projets, des produits ou des services phares qui possèdent une forte identité et à les promouvoir dans les meilleurs délais.
De tels produits, souvent inspirés de produits et de services existants détenant une valeur emblématique, servent de «moteurs» à l’ensemble du territoire.
Leur promotion renforcera l’image et le caractère distinctif du territoire, ce qui profitera à tous les produits et les services locaux.
Il est également possible de réfléchir à la création de nouveaux produits qui possèdent une image et une identité commerciales pour tout le territoire.
L’identité n’équivaut cependant pas nécessairement à la tradition.
D’une part, de nombreux produits sont d’authentiques produits traditionnels, mais n’expriment pas nécessairement une identité locale spécifique, dans la mesure où ils sont présents dans de nombreuses zones rurales.
D’autre part, l’histoire ne se réfère pas seulement au passé, mais aussi au présent et à l’avenir, et un produit totalement nouveau peut être capable
En dernier lieu, une autre option, qui complète la précédente, s’offre au GAL pour promouvoir la compétitivité. Elle consiste à inclure la viabilité économique et la compétitivité dans les indicateurs de sélection et d’évaluation des projets.
Développement du «capital social» du territoire
Le capital humain représente une importante ressource primaire de tout processus de développement local.
Dans les zones rurales, les ressources humaines sont particulièrement précieuses pour de nombreuses raisons.
Tout d’abord, le déclin démographique et l’émigration induisent une raréfaction desdites ressources.
Ensuite, en raison de la faible densité et de la dispersion géographique ou encore du nombre réduit de producteurs pleinement impliqués dans la gestion de petites entreprises (où la main-d’œuvre est par définition un facteur limitatif), de telles ressources sont difficiles à mobiliser.
Enfin, les principales parties prenantes qui peuvent influencer l’opinion publique ou fournir une expertise précieuse sont habituellement déjà actives dans des associations et groupements professionnels, des collectivités locales ou dans leurs propres entreprises et familles.
Dans de nombreuses zones rurales, l’engagement et les investissements consentis par le secteur privé ne suffisent pas à développer le «capital social»: le soutien public est essentiel.
Une manière d’optimiser le soutien public consiste à créer des structures de coordination professionnelles.
Ce rôle doit être assumé par le GAL, ce qui est le cas.
Le GAL est fréquemment amené à trouver une assistance locale complémentaire et à utiliser Leader ou d’autres possibilités locales a n de construire de telles structures de coordination, dans la mesure où elles doivent concevoir des tâches très spécialisées.
En premier lieu, elles doivent organiser l’information et la formation de la population locale, qui ont essentiellement lieu à travers des réunions publiques et des ateliers thématiques.
Elles doivent également garantir que les connaissances locales ne sont pas perdues, puis les réunir et les diffuser à travers des activités de formation et d’information bien ciblées.
Une autre fonction clé, relativement complexe, consiste à permettre à ces structures de coordination de créer des réseaux entre les secteurs privé, public et associatif de manière professionnelle et durable.
En dernier lieu, ces structures peuvent faciliter le processus de développement local en fournissant au territoire le soutien spécialisé nécessaire.
À titre d’exemple, en agissant en tant qu’intermédiaires pour la communauté des chercheurs et des universitaires, les institutions techniques, etc., elles peuvent concentrer cette expertise sur la stratégie de développement local.
Le système italien de «district rural» fournit un bon exemple de telles structures de coordination professionnelles, créées pour promouvoir la compétitivité sociale dans les zones rurales.
Selon la loi italienne, un district rural représente un système productif local composé d’entreprises agricoles et non agricoles réunies pour mettre en œuvre une politique locale.
Cette dernière se fonde sur la diversification, l’intégration économique et sociale, la préservation des équilibres naturels, l’aptitude à promouvoir une qualité territoriale totale et l’apport d’un niveau de vie élevé aux habitants, qui rend le district attrayant pour les autres entreprises et personnes.
Les principaux objectifs et apports d’un district rural sont de développer une approche de gestion de la qualité pour l’ensemble de la zone rurale, qui peut renforcer son identité et sa capacité d’innovation endogène.
Peu de districts ruraux ont été créés jusqu’à présent en Italie.
En 2002, dans la région italienne des Marches, le GAL Colli Esini San Vicino a décidé d’utiliser toutes les ressources de Leader+ pour transformer son territoire en district rural, conformément à la stratégie d’amélioration de la qualité du territoire et au principal thème retenu, «Valoriser les produits locaux».
Pour atteindre ces objectifs et créer un «district rural» adapté à son contexte spécifique, le GAL Colli Esini s’est concentré sur le développement des instruments suivants: la création et la promotion d’un label territorial, une politique axée sur la qualité de l’environnement, une politique industrielle orientée vers l’innovation, l’internationalisation et une qualification généralisée des ressources humaines.
Toutes ces actions se sont accompagnées de campagnes destinées à sensibiliser les acteurs locaux et à favoriser leur mise en réseau.
En 2004, toutes les différentes parties prenantes locales, y compris les organisations professionnelles [hôtels, bed and breakfast (B & B), opérateurs touristiques, agriculteurs, artisans, commerçants, etc.], mais aussi la province, les communes et les chambres de commerce, ont nommé un représentant du conseil d’administration du futur district rural et de la «table de concertation». Cette dernière est un organe opérationnel chargé de mettre en place la réglementation concernant le label territorial et d’examiner l’application de la stratégie décidée par le conseil d’administration. L’objectif initial était d’avoir 80 entreprises membres du district rural, mais elles étaient 90 dès la fin de 2005, dont des associations et des organes publics et privés, les demandes d’adhésion augmentant continuellement par la suite.
Le «district rural» possède désormais une existence juridique et il est pleinement opérationnel, doté de tous les organes et instruments nécessaires (règlement intérieur, conseil d’administration, comité technique, label, normes de qualité et matériel publicitaire).
Développement de la compétitivité dans un contexte global
«La compétitivité est déterminée par la manière dont un territoire utilise ses forces et ressources locales» (Martin Law, rapporteur).
Il en résulte que les éléments qui contribuent à accroître la compétitivité sont les suivants: le développement du capital social, la valorisation des ressources humaines et des compétences locales pour améliorer la mise en réseau et l’organisation du système local, l’élaboration de stratégies d’étiquetage et de marketing et la conduite de projets.
De surcroît, il est également nécessaire de dépasser l’approche territoriale appliquée jusqu’à présent et de regarder au-delà du territoire.
Les territoires désireux d’accroître leur propre compétitivité doivent aussi savoir que les solutions (notamment celles axées sur le marché) ne sont pas nécessairement locales.
Pour s’imposer sur le marché global, les territoires doivent collaborer, ce qui implique de rechercher un soutien extérieur, y compris des sources de financement.
À cet égard, la mise en réseau et la coopération dans le cadre de Leader+ constituent une occasion privilégiée pour tous les GAL de regarder au-delà de leurs frontières et de tirer parti de l’expérience d’autrui.
Compte tenu de la nécessité pour bon nombre de zones rurales d’accroître leur compétitivité, de nombreux GAL doivent encore exploiter davantage ce type de possibilités.
Leader+ o re un grand nombre d’exemples pour lesquels la coopération s’est révélée spécialement efficace en favorisant l’innovation et en stimulant le développement local.
Il faut rappeler que la méthode Leader fournit un cadre très efficace de coopération entre les zones rurales, même concernant les zones impliquées pour la première fois dans une telle expérience.
La communication entre les partenaires constitue un obstacle majeur à la coopération.
Cela est dû non seulement à la barrière linguistique, mais aussi aux différences conceptuelles et culturelles qui existent entre personnes venues d’horizons très divers.
Il est donc possible de parler la même langue sans être compris pour autant, car le même mot peut adopter une signification différente et les concepts et les expériences varier considérablement.
Ces inconvénients ont dans une certaine mesure été surmontés avec Leader.
L’un des principaux avantages de Leader réside dans l’adoption à l’échelle européenne d’un ensemble de méthodes, d’approches et de principes communs, ce qui facilite grandement la communication entre les partenaires des projets de coopération.
En e et, même si les individus parlent des langues différentes, ils utilisent un même langage Leader.
Avec ce langage, il leur est possible de très bien se comprendre, beaucoup mieux que dans d’autres régions où le langage Leader est inconnu, car les partenaires respectifs partagent des expériences très similaires et un cadre conceptuel et méthodologique commun leur permettant de communiquer ces expériences.
Cela signifie que les territoires Leader peuvent apprendre plus facilement les uns des autres.
Un autre défi majeur de la méthode Leader consiste certainement à développer et à exploiter au mieux le potentiel de mise en réseau et de coopération, bien plus que cela n’a été le cas jusqu’à présent.
Le deuxième défi repose sur l’amélioration de l’attitude des GAL envers l’environnement extérieur à Leader. Le principal objectif vise en l’occurrence à aider le GAL à concilier au mieux l’approche ascendante et la gestion de sa planication stratégique de manière à garantir l’utilisation optimale des territoires Leader en tant que zones pilotes en matière de mise en œuvre des politiques régionales, et, dans le contexte régional, à diu-ser les meilleures pratiques dans d’autres zones rurales.
Pour conclure, construire le territoire n’est rien d’autre qu’écrire un nouveau chapitre de son histoire et préparer le prochain en développant et en appliquant une stratégie durable pour les générations futures.
Cet aperçu de l’héritage de Leader+ du point de vue de la construction du territoire a fourni des leçons importantes pour l’avenir à l’échelle européenne.
On peut en eet considérer que Leader doit relever trois grands dés pour contribuer plus ecacement au développement rural et servir d’outil pionnier dans toutes les zones rurales européennes.
Le troisième défi consiste à accroître le niveau de la mise en réseau et de la coopération dans le cadre de Leader.
Si l’on utilise l’image simple du système de mise en réseau Leader comme formant une collection de «tuyaux» qui permettent aux informations, aux idées, aux expériences et aux personnes de circuler, la solution est de disposer de «tuyaux plus larges».
Il existe un besoin évident de modier le présent équilibre entre les «expériences territoriales» et les autres «expériences interterritoriales et coopératives».
Cela est nécessaire pour améliorer de manière signicative la contribution potentielle de Leader+ et accroître ainsi la compétitivité des zones rurales européennes.
Il est également essentiel d’utiliser les capacités de mise en réseau et de coopération de Leader+ envers le reste du monde.
Leader est en eet un modèle de développement rural européen, mais bénécierait grandement d’une capacité à échanger cette expérience avec d’autres modèles de développement rural dans le reste du monde.
Toutes les personnes impliquées dans le développement rural à l’échelle du globe sont très désireuses d’en savoir plus sur le modèle Leader et de comprendre comment il fonctionne réellement à l’échelle locale.
Tous les territoires Leader en Europe bénécieraient du développement de l’échange d’expériences et du transfert de connaissances en provenance de ces pays tiers.
Un tel échange permettrait de mieux apprécier le territoire dans son contexte mondial.
Leader pourrait alors devenir le principal mode de coopération entre les zones rurales non seulement en Europe, mais aussi avec le reste du monde.
Le premier défi consiste à sensibiliser les GAL à la capacité d’autogestion de la population locale.
De nombreux exemples mettent en évidence l’existence d’un fossé permanent, voire croissant, entre les capacités des GAL à gérer le développement local et celles de la population locale à mener des projets.
Leader doit s’eorcer de diuser dans le monde rural européen une culture de gestion de la qualité, telle qu’elle existe dans le monde des entreprises.
Il est impératif que la population locale acquière les éléments de base de la gestion de la qualité, les concepts, les techniques et les méthodes, y compris l’utilisation d’indicateurs de suivi et d’évaluation.
Cela l’aidera à gérer plus facilement ses propres projets et permettra aux GAL de mieux appliquer leur stratégie et d’améliorer la cohérence et l’e-cacité des projets nancés au titre des priorités stratégiques.
C’est urgent et important non seulement pour les territoires Leader, mais aussi pour l’ensemble des zones européennes.
De nombreux exemples de bons projets Leader+ ont mis au point de telles techniques au niveau territorial et peuvent servir de référence pour Leader dans son ensemble.
Un autre aspect important de l’aptitude de Leader à améliorer les capacités d’autogestion de la population locale relève de l’élaboration de modèles de soutien ou de structures de coordination.
Ces derniers pourraient proposer aux parties prenantes locales des services de base pérennes dans les domaines suivants: information, formation, mise en réseau des producteurs, mise en réseau intersectorielle, mobilisation des ressources externes et coopération.
La priorité doit aller au développement de ces supports de base qui amélioreront la viabilité économique des actions et la compétitivité des territoires dans leur ensemble.
Nos remerciements vont à John Grieve, à Andreas Neuhauser, à Ivo Tartaglia, à Ian Dempsey, ainsi qu’à Jean-Pierre Vercruysse, à Andrzej Halasiewicz et à Martin Law, modérateurs ou rapporteurs des miniséances plénières lors du séminaire Leader+ «L’héritage de Leader+ au niveau local: construire l’avenir des zones rurales», organisé du 24 au 26 avril 2007, sur le territoire de Cap Corse, Nebbiu è Custera, en Corse.
La plupart des idées exprimées dans le présent document émanent de leur contribution décisive à l’introduction de questions clés et mettent en évidence les principaux enseignements tirés dans le cadre de ces miniséances plénières consacrées au thème de la construction du territoire.
Par Bernhard Schausberger (1),du secrétariat technique commun pour le programmede coopération transfrontalière Slovaquie-Autriche 2007-2013
Créer des partenariats ou s’associer activement avec d’autres répond à un instinct humain fondamental.
Nous pouvons toutefois observer que ce principe de partage est vu très différemment selon la partie du monde où vous vous trouvez:
Selon un proverbe chilien, «celui qui divise et partage se réserve toujours la meilleure part».
Nous pouvons peutêtre en déduire que le partage constitue la meilleure méthode d’apprentissage.«Une joie partagée est une double joie, un chagrin partagé est un demi-chagrin.»
Ce proverbe suédois re ète une vision simple des qualités de l’humanité.Un proverbe espagnol, «celui qui divise obtient la plus mauvaise part», adopte une vision plus cynique.
Les principaux aspects liés à l’établissement d’un partenariat dans le cadre de Leader+ sont évoqués et présentés ciaprès.
Pour tous les principes de base de la méthode Leader, l’idée du partenariat est fondamentale.
Le GAL peut être considéré comme un prototype de partenariat régional voué au développement rural.
Il est l’exemple d’un partenariat publicprivé qui n’est pas axé sur un plan d’exploitation, mais fondé sur la communauté et le développement d’un territoire donné.
Il s’agit parallèlement d’un partenariat pluriannuel doté d’une flexibilité en termes de définition et de mise en œuvre de la stratégie.
La principale attente quant aux prestations d’un GAL est de voir un portefeuille de projets sérieux et varié aboutir à des réalisations visibles et tangibles.
Une fois encore, la question du partenariat est cruciale: les projets de Leader+ reposent sur des partenariats.
Leur composition re ète le contenu et détermine les résultats du projet.
Il est clair que l’idée de «partenariat» dépend beaucoup de la perspective adoptée.
Outre les aspects éthiques qu’elle incarne, comme la confiance mutuelle ou la fiabilité, elle couvre aussi des aspects relatifs à la gestion.
En e et, le partenariat est associé au partage d’une tâche, d’un savoirfaire et de l’exploitation de capacités complémentaires.
En dernier lieu, il existe une perspective commerciale, c’est-à-dire trouver des partenaires pour une entreprise commune.
L’essentiel est de comprendre non seulement que la perspective change, mais que le partenariat lui-même est soumis à une transformation continuelle.
Domaines d’activité: participation à des projets internationaux comme des évaluations, des actions d’orientation et de formation dans le cadre des Fonds structurels, notamment en Slovaquie, en Hongrie, en Croatie et en Serbie.
Activité de conseil etde soutien pour la collecte des bonnes pratiques de Leader+ et élaboration d’un recueil d’outils de coopération transnationale dans le cadre de Leader+, d’Interreg III A et de la programmation d’Interact.
Le GAL en tant qu’outil du développement petits entrepreneurs peut décider de coopérer an d’accéder aux nouveaux marchés ou les dirigeants du GAL peuvent décider d’unir leurs forces avec une université en vue d’un projet particulier.
Ainsi, de nombreuses options diérentes sont possibles pour les divers projets nancés par Leader+.
Les considérations suivantes relatives au GAL en tant qu’outil de développement s’inspirent essentiellement de la récente publication de Robert Lukesch (1), dont elles orent une vue d’ensemble.
Elles débutent par un examen rapide de la notion de «partenariats locaux» dans les documents d’orientation législatifs.
Le règlement communautaire qui régit le processus d’intégration de l’approche Leader dans les autres politiques décrit comme suit les caractéristiques fondamentales des GAL:
®Les GAL, dans le cadre de l’approche ascendante, doivent proposer une stratégie de développement local intégré et plurisectoriel qui prévoit également des activités de mise en réseau avec d’autres GAL.®Le groupe doit représenter des partenaires des divers secteurs socio-économiques locaux sur le territoire concerné.®Les partenaires économiques et sociaux et les autres représentants de la société civile doivent constituer au moins 50 % du partenariat qui prend les décisions concernant les projets à nancer au titre de la stratégie.
Pour tous les partenariats à plus long terme, il est important de s’adapter à des environnements changeants.
S’agissant des zones rurales, les changements peuvent avoir lieu au niveau macroéconomique.
Le rôle déclinant du secteur agricole dans les emplois, l’expansion urbaine anarchique à proximité des agglomérations, le changement climatique durement ressenti dans les régions montagneuses ou méditerranéennes et un tourisme axé sur la santé et le bien-être sont quelques-unes de ces évolutions.
D’autres changements relèvent cependant du niveau microéconomique comme les modes spéciques d’émigration et d’immigration, les enseignements tirés d’une catastrophe naturelle et le potentiel spécique lié aux nouveaux résultats des recherches, etc. La perception de tendances et de changements similaires ainsi que les réponses en termes de projets peuvent diérer selon les zones, bien qu’un défi clé — l’importance de la conception d’outils et de techniques visant à assurer des capacités d’apprentissage durables — soit le même pour tous les acteurs du développement rural.
L’ouverture d’esprit face aux idées inédites, l’implication des nouveaux partenaires et le respect des actions précédentes sont tous des aspects essentiels à cet égard.
Tels sont les éléments centraux de l’approche Leader se rapportant à la constitution des GAL et au principe de partenariat.
Les exigences sont évidentes et précises.
Il est particulièrement frappant de constater que ce modèle s’applique à de nombreux cadres politiques et à une grande variété de territoires ruraux.
L’Union européenne compte désormais vingt-sept États membres qui abritent tous de nombreux types de territoires ruraux. Cette diversité est fascinante: zones côtières, vallées des régions montagneuses de l’arc alpin, zones d’habitation des vastes plaines continentales, régions faiblement peuplées du grand Nord, zones prospères à proximité des agglomérations, etc. Les GAL sont actifs dans une grande partie de ces territoires depuis le début des années 90, mais aussi dans d’autres pays qui sont récemment devenus membres de l’UE.
Dans certains pays, les décisions relatives aux actions des GAL sont prises au sein d’un lointain ministère de l’agriculture, tandis que, dans d’autres pays, les représentants régionaux collaborent étroitement avec les parties impliquées dans les GAL.
Les diérences au niveau de l’environnement des GAL montrent (en partant du principe que tous les organismes vivants s’adaptent à leur environnement) que les GAL dépendent de diérentes structures et assument divers rôles à travers l’Europe.
Enn, il est important de considérer que Leader+ s’inscrit dans le contexte de la gouvernance à tous les niveaux, un fait également reété dans tous les éléments de la méthode Leader.
Les cadres de la politique nationale ont des implications signicatives pour le développement des structures et, donc, pour la création des partenariats, que ce soit au niveau du GAL ou du projet.
Pour donner quelques exemples, le récent concept français de «pays» en tant que structure législative et territoriale guidant le développement rural se fonde en partie sur les leçons apprises de Leader I et II.
La Finlande a joué un rôle central en ce qui concerne l’intégration de l’approche Leader dans les politiques de développement rural.
Les GAL couvrent l’ensemble du territoire finlandais et sont financés, en partie, par Leader+ et, en partie, par des sources nationales.
En Autriche, Leader pourrait s’inspirer des expériences de développement régional endogène ainsi que des actions de soutien spéciques en faveur des zones montagneuses.
Ces deux types d’actions ont été lancés à la n des années 70 et ont conduit à l’émergence de directions régionales impliquées dans le développement rural.
Le GAL: une association de développement à l’écoutedes besoins de la population
Le GAL doit répondre aux besoins de la population locale et s’adapter à ses styles de travail et de prise de décisions.
La création du GAL nécessite un examen approfondi de l’environnement.
Cela signifie qu’une analyse complète dans le contexte du développement local et régional doit être effectuée a n de définir: nir:
Un exemple typique d’animation est fourni par le récent projet du GAL luxembourgeois LetzebuergerMusel, avec la création d’une identité régionale intitulée Miselerland.
Le GAL a débuté son activité en juin 2003.
Le projet lancé à la fin de 2006 est l’aboutissement d’un long processus de discussion interne.
Cette situation se caractérisait initialement par la présence de plusieurs acteurs dispersés dans les secteurs du tourisme et de la production alimentaire agricole régionale, ainsi que par la forte dominance du vin et de la viticulture.
Le principal résultat du projet a été de créer des structures organisationnelles pour les futurs projets et une série d’actions de marketing et de promotion.
Les «alliances commerciales» réunissent désormais des producteurs régionaux sous le nouveau logo, et une déclaration ou charte de coopération fournit un document pour toutes les parties intéressées qui ont décidé de travailler ensemble.
® le rôle du GAL du point de vue des autres acteurs locaux, tels que les associations d’agriculteurs existantes, les opérateurs touristiques, les jeunes, etc.;les réalisations antérieures du développement rural, la diversification et les écarts subsistants qui doivent être comblés puisqu’ils reflètent des besoins explicites des parties prenantes locales;le potentiel et les limites dépendant des conditions de gouvernance;le potentiel et les limites en termes de capacités propres, de compétences, de contraintes technologiques ou naturelles pour certains types d’actions et de besoins résultants de renforcement des capacités initiales.
Un travail d’inventaire loyal de ces facteurs permettra de dé- nir le type d’action dont l’urgence est la plus pressante pour atteindre des résultats et des impacts visibles et désirables.
Un exemple typique d’activité structurante est le projet connu sous le nom de Bergholz Marketing Ltd, dirigé par le GAL autrichien Vorarlberg.
Ce projet regroupe un menuisier, une scierie et une exploitation forestière, qui ont créé une entreprise à la suite d’une commande concernant la construction d’une maison en bois.
Les partenaires ont élaboré la stratégie de marketing commune et le certifi -cat de qualité nécessaires, et un certain nombre d’innovations ont ensuite été introduites au niveau du produit.
L’entreprise est organisée comme un «guichet unique» pour le consommateur potentiel.
Le GAL (en tant que modèle d’interaction dans les zones rurales) pourrait être considéré comme un organisme vivant qui traverse plusieurs stades de développement.
Le caractère et la portée de l’activité différeront grandement selon les divers stades, du lancement à la maturité:
Un excellent exemple d’activité de consolidation est fourni par la «route des maîtres» (Meisterstrasse Salzkammergut).
Ce réseau interprofessionnel transrégional réunit des artisans qui fabriquent des produits de grande qualité inspirés d’idées novatrices.
À partir d’un noyau de neuf artisans de la région de Salzkammergut, le projet a constamment étendu son champ d’activité.
Une centaine de partenaires sont actuellement impliqués dans l’extension du réseau dans cinq régions Leader+ en Autriche.
Ce réseau compte désormais des partenaires dans l’artisanat, le tourisme et les institutions culturelles.
Il concentre ses activités sur l’échange d’expériences, le marketing, ainsi que la conception et l’application de mesures de qualification ciblées.
Au départ, l’animation aidera les participants à se lancer, en les invitant à examiner de près le territoire lui-même et en aidant le GAL à assumer un rôle directeur.Les activités structurantes permettront ensuite de concevoir les idées initiales et d’élaborer des partenariats et des projets concrets tels que le développement de nouvelles organisations, la création de marques régionales et les investissements technologiques.Ces étapes seront suivies d’un processus de consolidation, a n d’exploiter les résultats des projets grâce à des réseaux intersectoriels ou interdisciplinaires et de favoriser la durabilité des structures autonomes, notamment sur le plan économique.
Malgré les variations possibles de la part de ces types d’activités durant le cycle de vie du GAL, il reste évident, à tous les stades de l’évolution du programme, qu’il existetrois types d’actions nécessaires afin d’assurer l’apport constant de nouvelles idées. ®
À intervalles réguliers et en particulier au début des travaux du GAL, un inventaire complet est nécessaire pour éviter certains pièges comme un excès d’ambition ou un manque d’acceptation.
L’expérience pratique du GAL Northern Kymenlaakso (Finlande) illustre trois points majeurs:
Depuis Leader II, la Finlande s’efforce d’intégrer Leader dans ses politiques.
Les GAL, nancés au titre de Leader+ et d’autres sources nationales, couvrent tout le territoire rural et participent activement à la conception des programmes de développement rural régionaux.
Ils jouent un rôle clé dans divers autres programmes régionaux.
Ainsi, ce type de GAL pourrait être considéré comme une agence de mise en œuvre de la politique de développement rural intégré.
Les nombreuses tâches requises pour l’harmonisation et l’exécution des politiques nécessitent également des compétences et des ressources considérables en matière de gestion.
Il est primordial de consacrer un temps suffisant à la clarification interne du rôle du GAL dans tous ses aspects pratiques, en raison d’un risque grave de luttes et de compromis incessants, sources d’inefficacité.Il est important de noter que le travail bénévole des membres du conseil du GAL a ses limites, dans lamesure où la plupart de ces personnes ont des emplois, des familles, des occupations diverses, etc. Outre une atmosphère interne de confiance et une saine division du travail au sein de la direction du GAL, il sera aussi nécessaire d’offrir une compensation financière afin d’assurer leur implication continue.Le rôle de la direction du GAL en tant que prestataire de services disposant d’un vaste portefeuille doit se voir dans son budget.
Dans de nombreux autres pays, la situation des GAL diffère sensiblement de l’exemple finlandais.
Les GAL interviennent en tant que prestataires de services dans leur domaine et cherchent à acheminer les ressources provenant de diverses sources de nancement a n de consolider et de développer leur champ d’action.
Motiver des groupes cibles variés dans divers secteurs et répondre à leurs différents besoins nécessite un effort constant en matière d’animation et d’activités participatives.
L’action du GAL requiert une autonomie et une flexibilité qui sont souvent entravées par les exigences formelles des autorités.
Dans le cas où le développement rural est une sous-fonction de la politique agricole, il correspond souvent à des compétences fragmentées et peut donc sourir d’une pénurie d’effectifs et d’une mauvaise définition des responsabilités.
En pareil cas, les GAL pourraient donc développer leur fonction en tant que platesformes intégrées et prestataires de services pour les zones rurales.
L’expertise en matière d’utilisation de sources de nancement diverses sera donc une compétence importante.
Dans de tels cas, les GAL s’efforceront d’établir leur position en tant qu’agences de développement locales.
La composition du GAL et ses structures décisionnelles ne refléteront pas seulement le niveau et le caractère de la gouvernance mais, dans une certaine mesure, le portefeuille et la portée de l’action.
Le conseil du GAL représente l’aspect participatif de Leader, qui, dans la plupart des pays, comprend les représentants des habitants et des entrepreneurs locaux, des associations et des municipalités.
Ses membres travaillent bénévolement.
L’organe opérationnel du GAL est la direction du GAL, qui, techniquement parlant, est le prestataire de services supervisé par le conseil du GAL.
Puisque les dirigeants du GAL sont les seuls à pouvoir consacrer tout leur temps et toutes leurs aptitudes professionnelles au GAL, leur influence réelle est dans la plupart des cas importante.
Un organe publicprivé des dimensions d’un GAL a besoin d’une petite unité de direction qui, à son tour, aura une forte action sur la conduite à adopter.
La gouvernance: un élément décisif
En Autriche par exemple, les principaux programmes agricoles dépendent essentiellement de l’échelon des Länder (régions) et coopèrent étroitement avec les instances nationales.
Des organisations sectorielles puissantes (chambres régionales de l’agriculture et du commerce et agences professionnelles et touristiques) existent de longue date dans ce secteur et ont un poids politique signi catif.
Aux côtés des GAL, les directions régionales sont également chargées des politiques de développement locales/régionales.
Leader est conçu comme un programme complémentaire centré sur les investissements assortis de conditions libérales, tels que l’acquisition de connaissances et de compétences, et la préparation de projets à grande échelle pour les principaux programmes.
Dans de tels cas, les GAL pourraient être considérés comme des partenariats locaux développant des produits de niche ou apportant des orientations complémentaires.
Les cadres politiques nationaux agissent sur la marge de manœuvre de l’action du GAL.
Dans la plupart des pays, la politique de développement rural, semblable à celle du développement régional, est une question intersectorielle qui, du point de vue administratif, est subordonnée à la politique agricole.
Seuls quelques pays ont fait du développement rural un domaine politique à part entière.
Il est évident que les conditions de gouvernance façonnent le rôle du groupe d’action locale.
Ces trois exemples soulignent les différentes positions des GAL et leur champ d’action.
de «recherche active» qui permet de dresser un tableau complet des besoins réels de la population et de fournir des réponses dépassant de loin la portée des mesures Leader.
À la base de l’initiative, un réseau d’agents de développement locaux et une forte place accordée à l’information, à l’animation, à la formation et au renforcement des capacités afin d’encourager l’intégration continue du territoire.
Le GAL finlandais de Pohjois-Kymen Kasvu:exemple d’agence de mise en œuvrepour une politique rurale intégrée
Le GAL autrichien de Sauwald:un exemple d’action pionnière complémentaire
Le GAL est cofinancé par des fonds de développement rural nationaux (ALMA).
Il s’implique activement dans l’élaboration du programme rural régional pour le sud-est de la Finlande, une répartition des tâches entre le GAL et les départements responsables du centre de développement de l’emploi et de l’économie étant actuellement négociée.
Le GAL joue également un rôle clé dans le programme «Agenda 21» dans la région de Kouvola et dans divers autres programmes régionaux, sous l’égide du conseil régional de Kymenlaakso et du comité national de politique rurale.
Le GAL portugais in Loco:exemple d’agence de développement locale
Le GAL in Loco (http://www.in-loco.pt) a été créé en 1988 afin de développer et d’étendre les travaux de développement communautaire amorcés en 1984 sous les auspices d’une université.
Le GAL a participé à tous les programmes Leader depuis le début des années 90, alors que Leader était le seul programme de développement rural et que le GAL était le seul organe responsable de la politique de développement rural locale.
Le GAL de Sauwald (Haute-Autriche, http://www.sauwald.at) a été créé en 1999.
Après plusieurs années de travail pour développer les structures de base et défi nir les principaux thèmes, le personnel du GAL s’est concentré sur la réalisation du projet.
Après cette période initiale, le processus relativement lent s’est accéléré et a pris une tournure assez inattendue.
Une idée de projet touristique peu conventionnel, suggérée par un facilitateur au cours du processus de définition de la stratégie du GAL, a été adoptée puis mise en œuvre trois ans plus tard par un groupe d’acteurs locaux.
Le projet TreeTopWalk (promenade dans les arbres) était né.
Ce projet phare a connu un succès instantané et durable, entraînant un changement dans la stratégie du GAL.
Le conseil du GAL a commencé à assumer les fonctions d’un office du tourisme régional, et la création d’un véritable office du tourisme a débuté.
Avant la réalisation du projet, le tourisme jouait un rôle mineur dans la stratégie du GAL.
Le succès retentissant de TreeTopWalk a illustré la valeur ajoutée régionale potentielle de ce secteur.
Création et gestion d’un GAL réussi
Développement du partenariat
Ces considérations faisant du GAL un instrument de développement universel ont illustré le fait que, sous la dénomination commune de «GAL», de nombreux partenariats publicprivé se sont constitués à l’échelle locale.
Les conditions de gouvernance jouent un rôle majeur dans la portée de l’action, voire dans la composition et la création des GAL. Ces derniers ont produit d’excellents résultats et ont ouvert des voies de développement prometteuses, même dans des conditions relativement difficiles.
Les sections suivantes examinent de plus près les mécanismes internes des partenariats locaux.
La première étape de la création d’un GAL réussi consiste à développer un partenariat plurisectoriel intégré et puissant à l’image du territoire, des habitants et des produits locaux.
Le principal objectif est la diversification des zones rurales.
En général, des organisations sectorielles fortes existent déjà et sont ancrées dans les cadres politiques régionaux ou même nationaux.
Ces organisations sont réunies par le GAL qui les guide vers le développement du territoire, en étudiant de près les synergies ou les conflits possibles.
An de nancer l’embauche d’une ou de deux personnes, les petits GAL (tel celui de la Carélie du Sud) exécutent simultanément plusieurs projets. Cela leur permet de disposer de plus de 15 % du budget total pour nancer les eectifs permanents (un directeur exécutif et un secrétaire du projet).
Le directeur exécutif est responsable du suivi, des transactions financières, des liens avec les groupements d’intérêt, du traitement des rapports relatifs au projet, des demandes de paiement et des déclarations y aérentes.
Le secrétaire du projet travaille sur le terrain, ses activités se concentrant sur l’animation du GAL, la formation et le développement des projets: «Travailler à deux est également nécessaire pour entretenir une discussion mutuelle continue et un bien-être mental» (1).
Cette double présence assure une gestion administrative saine et l’ouverture du bureau aux clients.
Tous les partenaires qui empruntent cette voie pour la première fois doivent garder à l’esprit que le processus de développement, c’est-à-dire la création du partenariat et la formulation de la stratégie, doivent répondre à des normes élevées en termes de transparence et assurer une large participation de divers groupes.
Dans tous les cas, les ressources humaines — les habitants du territoire du GAL — sont les principaux atouts du futur développement.
Trouver les moyens adéquats de participer au processus de planica-tion représente le premier défi en termes de gestion de la phase de lancement du GAL.
Un tel processus nécessite un certain encadrement professionnel an de préserver l’élan, d’éviter la frustration due au manque de préparation et, en particulier, de documenter les réalisations obtenues et les accords atteints.
Il est essentiel que la dénition des sujets et des priorités soit claire et transparente pour toutes les parties prenantes.
Il faut toutefois préciser qu’un soutien professionnel doit être utilisé pour concevoir et appliquer le processus et non pour rédiger la stratégie ellemême.
Le principal facteur de succès est la formation d’un groupe restreint intéressé par les travaux du projet dès le stade de la planication.
La stratégie de communication doit généralement reéter la diversité des clients et de l’environnement local.
Cette stratégie ne devrait pas se fonder uniquement sur les outils habituels tels que les sites internet et les brochures, mais aussi sur des séminaires thématiques ou des réunions d’information pour les partenaires du projet.
Des projections vidéo (voir ci-après) pourraient également être utilisées pour attirer de nouveaux clients, car ils peuvent transmettre des émotions et donner des aperçus intéressants sur les réalisations.
La stratégie devrait être une ligne directrice commune qui laisse une marge aux nouvelles idées et représente un accord entre les partenariats du GAL.
Pour des raisons évidentes, elle différera entre les nouveaux GAL, qui accorderont une importance accrue à l’animation et à la formation de nouveaux partenariats de projet, et les anciens GAL, qui chercheront à s’inspirer des résultats précédents ou à mieux dénir leur prol économique dans une perspective de compétitivité régionale.
Cet accord écrit initial sera très souvent dépassé par de nouvelles idées et de nouvelles orientations prometteuses, favorisant l’émergence d’une stratégie inédite.
Si le processus même de construction du partenariat a généré des sous-réseaux solides et/ou la création d’une structure organisationnelle, cela ne sera pas considéré comme un problème majeur par les parties impliquées dans le GAL, mais plutôt comme un ajustement constant.
Les relations avec la presse et les médias sont susceptibles de mobiliser des effectifs importants, notamment dans les cas où de vastes projets d’animation ou de marketing sont mis en œuvre par le GAL.
De tels projets d’animation pourraient être nécessaires lors de la formation de grands partenariats de développement.
En eet, le processus de dénition de l’identité régionale et d’élaboration des projets régionaux consacrés au marketing ou à la création de marques nécessite une présence médiatique continue aux niveaux local, régional et national.
Cela peut se traduire par un investissement important en moyens et en temps.
L’évaluation régulière des activités de communication et du
(1) Acting in Small LAG Présentation de Riitta Bagge lors d’une miniséance plénière, dans le cadre du séminaire organisé en Corse,
«L’héritage de Leader+ au niveau local: construire l’avenir des zones rurales».
La direction du GAL devrait être considérée comme une unité tangible qui fournit des services de grande qualité.
Elle représente un défi particulier pour les petits GAL, dans la mesure où la création et le maintien de niveaux de services satisfaisants nécessitent des eectifs susants.
Il faut de plus considérer qu’il s’agit d’une «activité de gestion itinérante», qui s’étend à toutes les parties du territoire du GAL.
Il est donc dicile pour une personne seule de couvrir toutes les fonctions: gestion administrative, organisation
portefeuille de projets est essentielle pour définir la participation des divers secteurs et municipalités.
Une telle ré- flexion régulière est un élément majeur de planification des activités d’animation et d’information personnalisées.
Simultanément, il est important pour la direction du GAL de conserver l’attrait du programme pour les clients.
Les tâches administratives des responsables du projet doivent être limitées au minimum, ce qui nécessite une gestion saine du bureau.
Selon l’expertise de plusieurs pays, un accent particulier doit être placé sur les outils d’information et les conseils destinés aux demandeurs.
L’application d’une «procédure en deux étapes» est apparue comme une aide précieuse pour les demandeurs, grâce à une série d’activités de soutien depuis le lancement jusqu’à la réalisation du projet.
Les outils utiles sont décrits ci-après:
®leur consacrer des projets spécifiques. Leader+ ore les exemples suivants: initiatives éducatives complètes destinées à renforcer leurs liens avec leur région d’origine, implication directe dans des activités de protection de la nature, approches participatives de la plani cation;®prendre en compte les intérêts des jeunes en assurant leur représentation dans le GAL, et notamment leur participation à la prise de décisions, ce qui est en fait le cas pour plusieurs GAL finlandais.
un cadre complet de planification du projet donnant des instructions détaillées pour définir le plan du projet;des réunions avec le candidat et des commentaires constants sur l’évolution du projet;le passage du plan à l’application du projet subordonné au feu vert du directeur du GAL;après réception de la décision officielle, le directeur du GAL parcourt l’ensemble du document et clarifie toute question non résolue, donne des instructions sur les aspects pratiques de la mise en œuvre et ore une aide pour formuler des plans de travail détaillés.
Les GAL anciens et efficaces présentent le risque d’entraver l’innovation sous l’effet des routines quotidiennes acquises.
L’institutionnalisation qui en découle peut provoquer une lassitude, notamment parmi les membres bénévoles du GAL.
C’est un aspect à ne pas sous-estimer lors de la défi ni-tion active des mesures de gestion destinées à conserver un GAL ouvert et réceptif aux nouvelles idées.
Dans la plupart des cas, ces services sont offerts aux candidats en fonction de leurs besoins.
Dans toutes les études de cas signalées, les investissements initiaux ont été payants, puisque les candidats qui ont reçu des informations su -santes présentent des projets mieux ciblés et plus efficaces, ce qui fait gagner beaucoup de temps au personnel du GAL lors de l’étape de la mise en œuvre.
Ouverture du système à de nouvelles idées et perspectives
Le conseil du GAL comme partie prenanteactive: le cas du GAL Oulujärvi (Finlande)
Comme dans tous les GAL finlandais, la composition du conseil du GAL Oulujärvi (http://www.oulujarvileader.com) répond à un principe tripartite: un tiers des membres sont des représentants de l’administration publique, un tiers des associations et un tiers des résidents privés.
Le conseil compte 12 personnes.
Pour que le GAL fonctionne comme un organisme vivant, il est important d’encourager de nouvelles idées et de préserver les capacités d’apprentissage.
Cela requiert un équilibre adapté entre la continuité et l’intégration de nouvelles idées et pensées.
D’une part, la continuité est nécessaire au niveau du personnel a n de bénéficier des expériences précédentes et de construire une mémoire institutionnelle nécessaire à tout ajustement stratégique en cours.
D’autre part, l’apport de nouvelles idées et perspectives est fondamental pour réagir aux changements sociaux et physiques dans les zones rurales.
et la durée du mandat est de deux années civiles.
Une personne peut exercer trois mandats successifs au maximum.
La moitié des membres change chaque année, ce qui signifie que de nombreuses personnes différentes ont l’occasion de participer à la prise de décisions.
Les jeunes membres du GAL sont également représentés au sein du conseil, et le «code de conduite» interne souligne que chaque membre dispose d’une même voix délibérative.
contacts initiaux ont été établis, et la coopération s’inten-si era dans un avenir proche, avec le désir explicite de ne pas la restreindre au tourisme.
Les GAL voisins, Ausserfern en Autriche et Auerbergland et Ostallgäu en Allemagne, vont encore plus loin. Les GAL nouvellement créés n’existaient que depuis quelques mois lorsque les directeurs se sont rencontrés pour un premier échange d’idées.
De nombreux objectifs communs et projets de coopération ont été défi -nis.
Le patrimoine culturel commun et le potentiel touristique qu’il recèle ont été un moteur de la coopération.
Les GAL ont adopté un projet de qualification dans le secteur touristique et un projet éducatif transnational pour l’orientation culturelle et la gestion des musées régionaux. Ces projets ont ensuite été développés et mis en œuvre.
Environnement institutionnel du GAL
L’implication continue des membres suppléants du conseil constitue un élément stratégique important.
Tous les membres du conseil reçoivent les mêmes informations et sont invités à participer à une formation, à des excursions et aux réunions du conseil et des groupes de travail.
La mise en réseau des partenariats locaux et la participation à des projets de coopération aux niveaux interrégional et transnational sont des conditions explicites énoncées dans les règlements officiels.
La plupart des unités de réseau national (URN) estiment que les anciens GAL sont plus à même de relever ces défis.
L’initiative de mise en réseau des responsables des GAL et les incitations à se réunir en vue d’une formation conjointe ou de séminaires spécifiques émanent principalement des URN.
Les étapes suivantes de cette procédure sont souvent des réunions incitatives organisées conjointement par les URN des pays voisins.
Elles représentent habituellement une aide importante si les GAL voisins parlent la même langue ou si une grande partie de la population maîtrise cette langue.
Sur le plan institutionnel, l’environnement du GAL est in- fluencé par le fait qu’il est censé fournir des services aux responsables des projets. Il est simultanément lié aux autorités régionales ou nationales qui partagent la responsabilité de la gestion nancière des fonds Leader.
Comme cela a déjà été indiqué, dans les meilleurs des cas, une coopération étroite avec les autorités est recherchée a n de préserver une communication directe.
Cela est bien sûr impossible dans le contexte des cadres politiques nationaux ou régionaux de nombreux pays.
En résumé, dans le contexte de la coopération transnationale, les incitations «descendantes» jouent un rôle substantiel.
Dans de nombreux cas, le directeur du GAL exerce une fonction d’impulsion et commence à étudier des domaines possibles d’intérêt commun.
Pour prendre deux exemples, le GAL luxembourgeois Letzebuerger Musel a récemment été en contact avec le GAL allemand voisin Mosel Franken.
En e et, les processus de développement régional, entre autres, sont de plus en plus liés, avec notamment le déménagement de nombreux résidents luxembourgeois en Allemagne où les coûts du logement sont inférieurs. Des
Si l’on étudie les relations avec les candidats, les directeurs de GAL expérimentés recommandent de ne rien faire au nom des candidats, mais de travailler avec eux, puisqu’il s’agit d’un processus de coopération dont les deux parties devraient tirer un enseignement.
Les directeurs des GAL sont souvent activement impliqués dans la conception des projets et leur mise en place en termes de création de contacts et de réseaux.
Il est utile de préparer soigneusement un projet dans la mesure où cela fera gagner un temps considérable ultérieurement.
L’intention de Leader est en fait de donner du pouvoir aux acteurs ruraux.
Élaboration et gestion de projets réussis
À éviter!
Diversité des partenariats et des projets
Il est parfois utile de dresser une liste des actions à éviter absolument lorsque vous dirigez un GAL.
Cette liste se fonde sur la vaste expérience de Liisa Häme, qui travaille pour l’URN finlandaise. finlandaise.
Les partenariats construits autour de projets représentent le deuxième aspect fondamental des partenariats relevant de Leader+.
Leur composition variera en fonction du type de projet. Les types de projets idéaux, généralement au nombre de trois, seront générés par le GAL, les entrepreneurs ou les communautés (ONG), ou les services publics locaux.
Les exemples suivants aideront peutêtre à illustrer la nature diverse des partenariats au sein des projets Leader+.
Ne confiez pas à un consultant professionnel le soin d’élaborer une stratégie: personne ne s’impliquera dans cette stratégie ni ne comprendra son contenu.N’économisez pas vos fonds dans l’attente de meilleurs projets: vous aurez besoin d’exemples démontrant qu’il est vraiment possible d’avoir un projet qui fonctionne.
Dans votre système interne d’équilibre des pouvoirs:
Des partenariats hétérogènes ont été créés a n de répondre aux défis de la diversification rurale qui est un objectif fondamental de Leader.
Trois exemples de partenariats sont présentés ciaprès.
Ils incluent: les partenaires ayant des intérêts complémentaires, un certain nombre de petits actionnaires susceptibles de pouvoir réunir leurs ressources ou des partenaires disparates qui peuvent partager un intérêt commun.
Tous ces types de partenariats sont envisageables dans le cadre des projets Leader.
Ne recrutez pas de grands patrons: l’action des GAL relève avant tout de la coopération, de l’enseignement et du conseil.Ne vous agrippez pas trop longtemps aux membres du conseil compétents les plus faciles à vivre: la rotation du personnel apportera de nouvelles idées et empêchera la concentration du pouvoir entre les mains d’une personne ou d’un groupe d’intérêt.
Protection des réserves d’eau souterrainedans le Jura — GAL Kelheim (Allemagne)http://lag-keh-nb.le-on.org
®N’agissez pas au nom des candidats, mais travaillez avec eux pour apprendre.®Évitez si possible les conflits avec les autorités: vos clients bénéficieront davantage de relations fonctionnelles, même si elles s’accompagnent de conditions plus strictes.
®Ne vous arrêtez pas: ne pensez jamais que vous utilisez un système prêt à l’emploi.
Cet exemple illustre la manière dont un projet peut réunir des partenaires avec des intérêts complémentaires afin de générer des bénéfices mutuels.
Le territoire du GAL inclut une zone karstique, particulièrement sensible du point de vue de la protection des nappes souterraines.
Ce projet a créé un partenariat réussi entre les agriculteurs et le distributeur d’eau régional, qui s’est révélé bénéfique pour les deux parties.
Les agriculteurs ont modifié leurs méthodes de culture sans que cela se traduise par des pertes en termes de récolte et ont reçu, en échange, des incitations financières de la part du distributeur d’eau régional.
Ce dernier bénéficie, quant à lui, d’une réduction importante des coûts de purification de l’eau.
Le rôle du GAL était de garantir la coopération interrégionale avec deux GAL voisins afin d’atteindre une masse critique pour les activités planifiées.
Le GAL a assuré la sensibilisation générale au projet à l’échelle régionale et a ensuite aidé à réunir les partenaires et à faciliter le processus de développement et les négociations.
Projet «Petits propriétaires forestiers» — GAL Altusried-Oberallgäu (Allemagne)http://lag-altusried-schs.le-on.org/Internet/lag/
Cet exemple montre comment un projet peut réunir une masse critique de partenaires partageant des intérêts similaires, se traduisant par une organisation plus efficace et un meilleur positionnement sur le marché.
Une coopérative de petites associations forestières a été fondée afin d’optimiser l’utilisation du bois provenant de petites forêts privées, conformément aux principes d’une sylviculture durable.
Cette coopérative est chargée de la logistique et du tri du bois et négocie les prix avec les industries de transformation du bois.
Cela a permis d’accéder à de nouveaux marchés et d’améliorer les prix du bois d’œuvre pour les propriétaires forestiers.
Le rôle du GAL s’est concentré sur le soutien à la présentation des demandes de financement. financement.
Projet «Coopération pour la prévention» — GAL Fehngebiet (Allemagne)http://fehngebiet.landkreis-leer.de/
«Il faut tout un village pour élever un enfant.» Ce proverbe africain s’adapte à la perfection à ce projet qui se rapporte à un important groupe cible.
Le projet vise à aider les jeunes du GAL à acquérir une plus grande confiance en eux-mêmes en s’appuyant sur la réalité locale, une plus grande foi dans l’avenir et une prise de conscience positive de leur identité locale.
Les divers établissements éducatifs de l’Osterhauderfehn souhaitaient comprendre les résultats des recherches scientifiques indiquant que «20 % des jeunes sont menacés».
Afin de procéder à une analyse commune de la situation et de prendre des mesures en conséquence, ils ont créé un réseau institutionnel visant à améliorer le soutien pédagogique et à permettre la formation de liens sociaux entre les jeunes et leur région d’origine.
Cette structure de soutien compte aujourd’hui 50 groupes de travail actifs dans divers domaines.
Le projet a contribué à la compréhension des problèmes des jeunes en difficulté.
En conséquence, le GAL a lancé un partenariat au sein duquel les parties impliquées qui ne participent habituellement pas (police et enseignants) se sont réunies au sein du groupe de pilotage.
Les principaux points de la phase de préparation sont les suivants:
®ouvrir la voie à l’initiative, c’est-à-dire contribuer à sensibiliser les acteurs clés;®établirlesbasesentermesdepartenariatetde contenu et mettre en place les réseaux (du cercle restreint des parties impliquées dans le projet au cercle plus vaste des partenaires soutenant d’autres parties intéressées);®fournir des outils et des routines de travail efficaces lors du passage de la phase de planification à celle de l’application en particulier.
La question du recours à des consultants externes fait souvent l’objet de discussions animées entre parties prenantes.
Le rôle des consultants donne lieu à deux argumentations.
En premier lieu, le consultant ne peut se substituer au candidat, celui-ci devant garder le contact avec le GAL lors de l’élaboration du projet.
En second lieu, il convient de recourir à l’expertise externe si les connaissances internes sont insu -santes dans le cadre d’un projet.
À titre d’exemple, les projets relevant de l’énergie renouvelable devraient bénéficier des recherches effectuées dans d’autres régions, les initiatives de marketing pourraient être améliorées en tenant compte des normes internationales, et la recherche de nouveaux marchés (dans le cadre d’une coentreprise) requiert des connaissances spécifiques à propos des règles régissant le marché, etc.
Soutien adapté durant tout le cycle de vie du projet
Une partie du rôle de la direction du GAL consiste à apporter un soutien adapté durant tout le cycle de vie du projet.
Pour des raisons évidentes, le type d’aide nécessaire évoluera au cours des différentes phases.
La transparence du processus devrait toutefois être une caractéristique normale.
Il est conseillé de créer un organigramme et de veiller à ce qu’une procédure précise de contrôle de la qualité soit en place pour traiter l’évolution des projets, et notamment informer activement les promoteurs du statut de leur projet.
La deuxième étape majeure, qui représente clairement un défi pour la gestion, consiste à s’assurer de l’opportunité, de la rapidité et de la transparence du processus décisionnel.
Un aspect de ce processus est la capacité interne du GAL à prendre ses décisions en temps voulu.
Le second élément concerne les procédures administratives nécessaires pour obtenir le soutien ou l’accord des autorités régionales ou nationales.
Dans le cas de ces deux étapes, une communication ouverte et transparente avec le candidat est un facteur important de convivialité.
Une relation étroite entre le GAL et les autorités est évidemment essentielle à cet égard.
décideurs a n d’atteindre une décision commune à propos de l’évaluation.
Dans tous les cas, la documentation entourant ce processus et ses résultats sont les pierres angulaires d’une gestion attentive et transparente des GAL.
De plus, une présentation plus technique du processus de sélection ne doit pas perdre de vue le principe directeur selon lequel tous les projets doivent répondre aux besoins du territoire.
Les instruments tels que les grilles d’évaluation, les règles de procédure et la forme des réunions de sélection devraient toujours être vérifiés et révisés si le processus de discussion de l’évaluation perd de son élan et dégénère pour devenir une procédure technique.
L’évaluation des propositions de projets par le GAL constitue la première étape.
Veiller à la conformité officielle (et vérifier l’éligibilité) des projets fait, dans la plupart des cas, l’objet de procédures de routine bien rodées.
Les aspects les plus difficiles concernent l’évaluation du caractère novateur, de la viabilité économique et de la durabilité du projet.
Un examen loyal des capacités internes du GAL est nécessaire a n de décider si tous les aspects peuvent être couverts par des experts «internes» ou si une expertise externe (y compris l’expertise d’autres GAL qui ont déjà mis en œuvre des projets similaires) est nécessaire à une évaluation approfondie des projets.
Dans de nombreux GAL, le conseil d’administration inclut également des groupes sectoriels.
Les présidents sont souvent membres du conseil, tandis que d’autres membres travaillent en tant qu’experts externes, examinant les propositions de projets et publiant des déclarations qui concernent le processus décisionnel.
Le caractère fréquemment plurisectoriel de nombreux projets nécessitera une discussion intense entre tous les membres
La province néerlandaise de Flevoland est un bon exemple de communication directe dans le processus décisionnel. Le chef de projet du GAL occupe le même bureau que l’autorité de gestion, ce qui permet des discussions fréquentes et directes.
L’avis que le GAL transmet à l’autorité de gestion est contraignant. Cette dernière examine les aspects financiers et juridiques et prépare la décision de financement.
Le décret concernant la décision d’approbation s’accompagne d’un accord. Cet accord fixe les dates importantes, les attentes et les prestations prévues dans le contexte du soutien financier.
L’accord est signé par les deux parties, c’est-à-dire l’autorité de gestion et le responsable du projet.
La méthode de partage des responsabilités accroît la coopération et réduit les problèmes.
La phase suivante, celle de la mise en œuvre, soulève des défis radicalement différents en termes de gestion.
Dans le cas des projets gérés par le GAL lui-même, le défi évident concerne l’utilisation efficace des capacités du GAL.
Cela permettra d’éviter les goulets d’étranglement et de maintenir la qualité dans les domaines d’activité tels que les tâches habituelles de communication, d’animation ou de formation.
Dans le cas des projets mis en œuvre par d’autres promoteurs, tous les types d’assistance du GAL peuvent être requis, selon la nature du projet.
Il est généralement nécessaire que la direction du GAL soutienne le projet par différentes initiatives médiatiques et différents moyens d’information.
Le suivi régulier des progrès doit simultanément être effectué sans imposer de tâches administratives disproportionnées au promoteur du projet, et assurer une communication ouverte a n d’être en mesure de fournir des informations fiables aux parties impliquées dans le GAL, ainsi qu’aux autorités si nécessaire.
Les changements par rapport au projet initial représentent un point essentiel, notamment en ce qui concerne les projets expérimentaux spécifiques susceptibles de nécessiter des changements.
La tâche des deux parties est grandement facilitée si la direction du GAL est chargée de négocier et de fixer de tels changements dans le cadre de limites prédéfinies.
Même si des changements mineurs requièrent un processus décisionnel à part entière, l’application du projet sera entravée et l’ensemble des parties impliquées éprouvera un sentiment de frustration.
Du point de vue du GAL, il est important d’encourager l’équilibre entre flexibilité et persistance.
Les objectifs stratégiques doivent être conservés, mais certaines étapes opérationnelles des méthodes de travail pourraient susciter des modifications a n de fournir les garanties nécessaires.
Il existe toutefois plusieurs outils permettant d’eectuer une évaluation préalable des risques tels qu’une étude de faisabilité complète: analyse coûts/bénéces, techniques standard comme le calcul du taux de rentabilité interne ou de la valeur actuelle nette et l’inclusion d’experts dans la préparation des plans d’exploitation ou des visites d’études auprès de GAL ayant mis en œuvre des projets comparables.
Bien qu’il n’y ait pas de garantie pour chaque cas, il ne faut pas oublier qu’il est de la nature même de ce type de programme de soutien d’encourager les projets inhabituels.
Une étape majeure vers la réduction des risques vient du soutien accordé dans la création du partenariat.
Le GAL doit dans ce cas aider à évaluer librement les forces et les faiblesses du groupe initial des partenaires du projet.
Si les connaissances se révèlent insusantes durant la phase d’élaboration du projet, le GAL doit envisager sérieusement la possibilité d’utiliser une expertise externe.
Dernier point: dénition d’un projet réussi
Le GAL est chargé d’un portefeuille de projets qui devrait reéter une approche cohérente pour répondre aux objectifs de la stratégie.
Cela est l’impression vue à vol d’oiseau, mais la situation sur le terrain est relativement diérente.
Il est fréquent que de nombreux projets liés ou des projets dépendant les uns des autres soient mis en œuvre et que le développement d’infrastructures relativement grandes coexiste avec des activités d’animation à échelle réduite.
Le personnel du GAL peut être très occupé par ses tâches administratives quotidiennes et/ou par l’application de la stratégie du GAL: dans les deux cas, son temps et ses ressources sont rares.
Toutefois, le seul échec réel au niveau de la gestion du portefeuille de projets est de ne pas tirer d’enseignement des activités sur le terrain.
Les microéléments de la stratégie, les projets, doivent être évalués dans la perspective de leur avenir au terme de leur financement.
Cet aspect ne doit toutefois pas être confondu avec les considérations relatives à la durabilité économique, qui est une exigence clé pour certains types de projets.
Il s’agit ici de la décision stratégique prise par le GAL d’emprunter une certaine voie de développement ou de l’abandonner consciemment.
De tels processus de réexion sont l’un des fondements de la gestion réussie du portefeuille de projets. Ils seront évoqués plus loin, dans la section consacrée à l’évaluation et au suivi.
Innovation, le mot magique
Le succès d’un projet se mesure à l’aide de critères diérents selon les acteurs clés de Leader+ concernés.
Pour l’autorité de gestion, le respect des règles nationales et européennes et l’utilisation des fonds pourraient se révéler des éléments déterminants du succès d’un projet.
Pour le GAL, la réussite de son projet stratégique peut résider dans le fait qu’il stimule de nouveaux secteurs émergents et suit un cycle de développement distinct, de la sensibilisation à la formation, au soutien économique et à l’établissement de structures durables.
Pour le promoteur du projet, le succès est souvent considéré comme la réalisation dans les délais des résultats attendus, conformément au plan initial des ressources.
D’un point de vue plus technique, le succès d’un projet peut être évalué en fonction de la réalisation des éléments clés et des résultats et produits escomptés.
Cela devient plus di-cile lorsqu’on étudie l’impact stratégique d’un projet dont l’évaluation complète dépendra de celle de l’impact stratégique du portefeuille de projets par rapport à la stratégie.
Toutefois, comme constaté précédemment, les projets clés pourraient ouvrir une marge de manœuvre supplémentaire et conduire à un ajustement de la stratégie initiale.
Partager une opinion interne sur les répercussions des projets nécessite une juste combinaison d’informations qualitatives et quantitatives.
Les projets relevant de Leader+ doivent être innovants.
Le plus petit dénominateur commun requis est que de tels projets doivent être uniques dans un environnement comparable. La nature de l’innovation est multiple.
Elle peut porter sur un produit, mais aussi sur un processus.
Dans le contexte de Leader, le principal élément novateur est souvent la nature plurisectorielle de l’initiative qui réunit des éléments standard d’une manière inédite.
En pratique, l’évaluation du caractère innovant d’un projet n’est pas toujours aisée.
Il est évident que le GAL et sa direction ne sont pas seulement un bureau de financement, ce qui pourrait restreindre leur rôle dans l’évaluation du contenu novateur du projet, puisque le GAL est pleinement impliqué dans la dénition de la stratégie.
Cette stratégie devrait contenir en germe les premiers éléments de l’innovation.
Toutefois, le processus d’élaboration de la stratégie peut révéler qu’un «projet d’animation standard» est nécessaire pour préparer le terrain en vue de futures retombées inédites.
Cela signie qu’il est nécessaire de comprendre les groupes de projets an de saisir les aspects innovants.
Une discussion concernant la stratégie au sein du GAL requerra de nombreuses informations qualitatives et quantitatives supplémentaires a n de pouvoir tirer des conclusions à propos de la réussite des projets.
Il est important de noter que les critères de succès différeront selon les types de projets:
® le suivi consiste essentiellement à vérifier les résultats par rapport aux attentes et constitue donc une importante condition préalable à l’évaluation;l’évaluation implique, quant à elle, l’analyse des informations (provenant du suivi ou d’autres sources), a n de rechercher et d’expliquer les effets des interventions.
® pour les projets conçus par le GAL, l’un des critères clés pourrait être le lancement de nouvelles initiatives aboutissant à d’autres projets;pour les projets élaborés par les entreprises, le soutien décisif lors de la phase de lancement pourrait permettre de créer une activité novatrice économiquement viable dans un créneau précis, générant des emplois et une valeur ajoutée régionale;pour les projets communautaires, le critère de succès pourrait être l’amélioration importante et visible de la qualité de vie d’une certaine catégorie de personnes (ce qui se traduit difficilement par des indicateurs quantitatifs, mais peut être exprimé par le renforcement des capacités institutionnelles et leur impact sur l’induction d’autres processus créatifs au sein de la communauté).
La nature diverse d’un projet et les différences résultant au niveau des types d’impact stratégique doivent se refléter dans les dispositions relatives au suivi et à l’évaluation.
Le fondement de la gestion réussie du portefeuille d’un projet consiste à prévoir le temps et les ressources nécessaires à une réflexion commune.
Le seul échec est de ne pas tirer d’enseignement de ce qui a été accompli.
Suivi et évaluation au niveau du GAL
«Il vaut mieux partager l’enfer avec un sage que le paradis avec un idiot» (proverbe yiddish).
Les sections précédentes ont souligné les capacités d’apprentissage des GAL.
Le processus d’apprentissage du GAL implique le partage de perceptions et de perspectives.
Outre la volonté, le temps et les ressources, un ensemble d’outils peut également soutenir le processus d’apprentissage.
Les capacités d’apprentissage du GAL et les partenariats associés doivent faire l’objet d’un suivi et d’une évaluation. Ils comprennent un ensemble d’outils et de techniques qui
Il est important de noter que la Commission européenne a conçu et mis au point un cadre complet pour le suivi et l’évaluation des programmes qui précise les normes applicables à l’évaluation ex ante et aux rapports d’évaluation à mi-parcours et ex post. Ces évaluations sont effectuées par programme et tiendront naturellement compte de l’ensemble des résultats du GAL.
Il est néanmoins également important de veiller à ce que ces évaluations au niveau du programme, si elles ne sont pas réduites à de simples exercices de conformité, fournissent de nombreuses informations liées aux politiques, qui seront utiles à la réflexion sur les travaux à l’échelle du GAL.
L’évaluation ex ante doit inclure un cadre pour mesurer l’impact du programme, analyser ou même développer l’ensemble des indicateurs et évaluer les procédures de mise en œuvre prévues.
L’évaluation à mi-parcours donne un aperçu intersectoriel des performances des GAL et inclut souvent des études de cas ou encourage les réunions des parties impliquées dans les GAL dans l’ensemble du pays.
Les discussions menées et les contacts noués dans un tel processus d’évaluation peuvent faciliter les décisions relatives à la stratégie prises au niveau du GAL.
En dernier lieu, les évaluations ex post fourniront une mine d’informations provenant de la pleine utilisation des études de cas et de la synthèse établie à partir de plusieurs volets politiques.
Les expériences internationales et la prise en compte des études de cas ou des avantages des différents cadres politiques apportent certainement une valeur ajoutée et aident à élargir les perspectives des parties prenantes nationales de Leader.
En résumé, le processus et les résultats de ces évaluations obligatoires au niveau du programme ne doivent pas être négligés par les GAL.
Disposer d’une vision globale des initiatives locales ou régionales en termes d’évaluation de la stratégie, d’analyse des performances et de partage des connaissances concernant les initiatives individuelles apporte une valeur ajoutée évidente.
Un GAL mieux implanté pourra appliquer l’autoévaluation à la gestion et au contrôle de la qualité a n de mettre en évidence les performances, les procédures et les modes de travail.
Les méthodes pertinentes incluront vraisemblablement les cercles de qualité, la collecte standardisée des données et le «tableau de bord prospectif».En fin, un processus constant et régulier d’autoévaluation, fondé sur un échantillon de méthodes variées, peut contribuer à l’apprentissage institutionnel et à la codification des connaissances. Cela aidera les organisations qui se développent ou connaissent une rotation de leur personnel.
Il existe un vaste ensemble de méthodes ou de techniques d’autoévaluation.
La description suivante des méthodes a
Contrairement à l’évaluation au niveau du programme, les attentes et les directives associées à l’autoévaluation à l’échelle du GAL sont davantage fondées sur les ambitions et la motivation des GAL.
De manière générale, l’autoévaluation doit être comprise comme un instrument de gestion de la qualité.
Les parties impliquées dans le GAL se penchent sur leurs actions et leurs expériences passées dans la perspective d’améliorations futures.
Le GAL en tant qu’organisme vivant connaîtra plusieurs phases, et l’autoévaluation sera une étape cruciale de chacune de ces phases: été conçue par Bernd Schuh (1)
® départ pour élaborer des solutions personnalisées en matière d’autoévaluation.
(1) Bernd Schuh, «Suivi et évaluation à l’échelle du GAL», discours d’encouragement pour la miniséance plénière du séminaire corse «L’héritage de
Lors de la phase initiale, il sera utile de définir le rayon d’action et l’identité du GAL.
Les méthodes utiles incluront: l’analyse SWOT (forces, faiblesses, opportunités et menaces), la définition de groupes cibles, le mindmapping (organisation des idées), la méthode de l’analyse critique des incidents, les foires aux projets, etc.
Leader+ au niveau local: construire l’avenir des zones rurales».
Objectif d’autoévaluation
Méthodes sélectionnées
Analyse SWOT Groupes de discussion (aide externe recommandée)Méthode d’évaluation des incidents critiques(aide externe recommandée)Mind mapping
Confrontation d’idées
Recherche d’identité
Films Marchés/foires axés sur la notion d’«identité»(aide externe)
Contrôle et gestion de la qualité
Cercles de qualité Standardisation de la collecte des données Tableau de bord prospectif local
Apprentissage institutionnaliséet codification des connaissances
Base de données (conçue à l’extérieur, gérée en interne)Cercles de qualité
L’autoévaluation requiert des lignes directrices, des échanges et des outils activités ponctuelles, non suivies d’action corrective.
L’étude a recommandé une combinaison d’évaluation extérieure et d’autoévaluation assistée à l’échelle du GAL, accompagnée d’un soutien important des réseaux régionaux et nationaux.
La «synthèse des évaluations à mi-parcours» a permis de mieux comprendre l’autoévaluation dans le cadre de Leader+, en montrant notamment l’existence de graves lacunes en ce qui concerne la couverture et la qualité des activités.
Ces dernières avaient tendance à sourir d’un manque de coordination et de coopération entre les GAL, les réseaux nationaux n’apportant, à quelques exceptions près, qu’un soutien actif limité.
L’autoévaluation était souvent restreinte à des
Il existe un besoin pressant d’outils: des recueils ou des informations exemplaires sur l’autoévaluation ont été préparés par les unités de réseau national, notamment en Finlande et en Autriche.
L’URN finlandaise a publié deux documents complets sur l’autoévaluation, disponibles en anglais.
L’URN autrichienne a lancé une initiative pour
inscrire l’autoévaluation du GAL dans une structure générale de gestion de la qualité au niveau de Leader.
L’expertise extérieure pourrait apporter une aide décisive en matière d’autoévaluation.
L’application effective et efficace des techniques d’évaluation doit être démontrée et étudiée lors d’une formation.
Une personne extérieure pourrait apporter un soutien majeur dans ce processus.
Certaines URN ont créé un groupe d’experts expérimentés en matière de techniques d’évaluation. L’URN reçoit des commentaires sur la qualité du travail effectué par l’évaluateur pour les GAL et peut donc fonder ses recommandations sur les expériences précédentes.
Cela permettrait de surmonter les réticences initiales à inclure un étranger dans les activités du GAL.
L’apport d’un ensemble d’outils simples, qui encouragera un processus constant et régulier d’autoévaluation, représente néanmoins toujours un problème non résolu dans la plupart des pays.
Comme nous l’avons déjà montré, il est nécessaire de disposer d’un système d’outils relativement cohérent, qui réponde aux différents besoins d’information tout au long du cycle de vie d’un GAL.
Les avantages des mesures prises au niveau régional ou national sont évidents.
La comparabilité des techniques d’évaluation et les résultats qui s’ensuivent représentent des éléments importants d’étalonnage des performances.
Ceux-ci ne devraient cependant pas être considérés comme une simple comparaison des performances, mais plutôt comme un encouragement à l’apprentissage mutuel entre les GAL.
Les dispositions relatives à l’autoévaluation doivent être dé- finies et convenues à un stade très précoce. Il est essentiel
Les films, des outils d’autoévaluation simples mais efficaces utilisés par le GAL de Grande-Terre (Guadeloupe, France)
Le GAL a décidé d’utiliser des films vidéo en tant qu’outils simples, pour fi lmer par exemple les projets et les entretiens avec les parties prenantes. Cette expérience est réellement enrichissante pour les membres du GAL, car les vidéos aident à transmettre des émotions et donc à susciter un intérêt accru.
De la même manière, les vidéos ont été employées pour analyser les réunions du GAL.
Cela s’est révélé utile lorsqu’il est apparu que certaines modifications du cadre de la réunion pouvaient être aisément introduites et que cela était bénéfique pour l’atmosphère et la conduite des réunions.
L’utilisation des vidéos a entraîné une participation et une implication accrues du public et des acteurs privés et a notamment permis de remplacer les longues présentations par des discussions.
L’analyse SWOT et le «tableau de bord prospectif» en tant qu’outils: l’exemple du GAL d’Auerbergland (Allemagne)
Le GAL d’Auerbergland a introduit l’analyse SWOT et le tableau de bord prospectif en tant qu’outils d’autoévaluation.
Dans les deux cas, il est important d’impliquer un vaste groupe de parties prenantes afin de recueillir des opinions très diverses.
L’analyse SWOT réunit un grand échantillon d’aspects qualitatifs qui peuvent également être utilisés pour diffuser des indicateurs de performance adéquats.
Elle représente une aide majeure pour défi nir et adapter la stratégie du GAL durant les diverses phases du cycle de vie des GAL et pour formuler des plans d’action à court terme.
Dans le cas allemand, elle inclut également des éléments d’évaluation des performances avec d’autres régions.
Le tableau de bord prospectif traduit la vision et la stratégie dans un ensemble personnalisé d’indicateurs de performance à l’échelle du projet.
Le GAL l’utilise pour l’évaluation, mais aussi pour le suivi des projets tout au long de leur cycle de vie.
Les systèmes standardisés permettent une globalisation qui représente un apport important pour adapter la stratégie.
) (voir ci-après) est une extension du tableau de bord prospectif qui comprend quatre perspectives intégrées: la perspective externe des résultats et impacts territoriaux, le processus de développement et d’apprentissage à long terme, les processus internes de mise en œuvre et, enfin, la perspective à court terme des ressources.
Plusieurs indicateurs peuvent être définis pour chacune de ces quatre perspectives.
Puisque la grille de base pour le SWOT et le tableau de bord prospectif reste inchangée, les deux instruments permettent de comparer et de documenter de manière transparente l’évaluation des projets et l’appréciation régulière de la stratégie.
) Mis au point par Leo Baumfeld avec un groupe de travail du réseau autrichien de Leader+.
L’analyse SWOT pourrait également être un élément standard de la conception des projets.
Ce type d’analyse constitue le fondement de diverses mesures.
En tant qu’étape suivante, les exigences et les objectifs de la collecte des données sont mieux compris et acceptés par toutes les parties impliquées.
de choisir soigneusement les techniques utilisées ainsi que les modalités de réunions.
Il devrait être possible de démontrer que l’autoévaluation est une expérience enrichissante et non une nuisance.
De manière générale, l’autoévaluation doit être un processus de communication participatif réfléchi et ouvert.
Ainsi, durant toutes les étapes de l’évaluation, il est important de veiller aux questionnaires adressés aux groupes de discussion, au langage utilisé et au format des réunions pour retenir l’attention des participants.
Comme déjà indiqué, il existe un large spectre de méthodes et techniques permettant de collecter et de systématiser les données.
Une simple application des méthodes quantitatives ne tarderait pas à réduire le niveau d’intérêt des parties prenantes.
Une combinaison de méthodes qualitatives et quantitatives est nécessaire au sein d’un groupe plus vaste de parties impliquées dans les GAL. Des techniques structu-
Une réflexion interne structurée à propos du cycle de gestion des divers types de projets, associée à la formation de groupes de discussion (incluant la direction du GAL et les responsables du projet), pourrait aider à détecter les lacunes concernant les capacités du GAL.
De telles lacunes pourraient être atténuées avec des cercles de qualité faisant appel à un soutien externe.
Tableau de bord prospectif local: un exemple
● Relations avec les parties prenantes et participation de ces dernières
● Services aux promoteurs du projet (réactions)● Réactions des partenaires extérieurs
Réunions der o r ce m en e c tive e
C r é a x g an is at o r tion de n ou v t t des cap a ci t e r n et pr t pour le bé né e tion é of es sion ne l s ex i on , au t
Perspective à long terme el op pe m en v e aux par é s de se ita xp lo ’e
● va l u a c t i v e c tifs bé né e i tions t s n t e m po r est e es destinées au d é c r n vo les e
● Composition du partenariat (changements en particulier)
● Relations internes et réunions● Processus décisionnels
Liens entre tous les stades de l’évaluation politiques rurales.
Dans dix États membres, les GAL sont entrés dans leur phase initiale d’outils de développement.
Dans deux États membres confrontés à un ordre du jour chargé en matière de développement rural, les GAL représentent une innovation relativement récente.
De très nombreuses informations sur les processus et les techniques de construction et de consolidation des partenariats sont transférables au sein de l’UE, ces échanges engendrant certainement des bénéfices mutuels.
Comparé aux autres programmes, Leader+ détient un potentiel unique dans la mesure où l’autoévaluation est encouragée et partiellement appliquée au niveau du GAL.
Les plus petites unités chargées de diffuser le programme sont incitées à appliquer des mesures d’apprentissage.
Ainsi, en comparaison avec d’autres programmes, un grand nombre de techniques permettant de collecter et d’utiliser les informations qualitatives et quantitatives ont été élaborées dans le cadre de Leader.
Toute la question de l’évaluation au niveau du GAL doit cependant être développée.
Il reste encore de grands progrès àaccomplir, et les URN pourraient jouer un rôle important en dynamisant le processus.
Il serait souhaitable d’augmenter les possibilités d’évaluation au niveau du programme et du GAL.
Les observations qualitatives liées aux politiques à l’échelle du GAL amélioreraient la qualité de l’évaluation à l’échelle du programme: un minimum d’informations comparables sur les performances aiderait à établir un tableau plus détaillé des réalisations du programme.
Les GAL pourraient bénéficier à leur tour d’une réflexion adéquate sur la politique nationale, dans la mesure où elle apporterait de nouveaux éléments à leurs discussions internes et à leurs méthodes de mesure des performances.
Les partenariats créés dans le cadre de Leader se distinguent par des racines communes et une «marque de fabrique» à l’échelle européenne.
Cette marque est toutefois conçue comme un principe général de partenariat et non comme un produit final.
Les partenariats au niveau du GAL et du projet font l’objet d’une transformation constante.
Le cycle de vie des GAL connaît plusieurs phases: la phase de formation des réseaux et d’animation intense, la phase de développement de structures durables dans le cadre des projets et, enfin, la phase de consolidation des résultats obtenus et de la rentabilité économique. Toutes ces phases contribuent à renforcer le profil du GAL et à approfondir les compétences.
Un point majeur à respecter, qui devrait être inclus dans la mise en œuvre des politiques à l’échelle européenne (pour les 27 URN et l’ensemble des GAL), est la capacité à tirer des enseignements des succès ou des échecs.
La capacité à détecter des lacunes, à y réfléchir et à adapter la stratégie sous-jacente du partenariat en conséquence est essentielle pour préserver l’élan nécessaire durant la nouvelle période de financement.
La période écoulée entre Leader I et Leader+ a permis de collecter une mine de connaissances relatives à l’établissement de partenariats dans les zones rurales.
Il existe peu d’initiatives similaires à l’échelle européenne où l’interaction entre les concepteurs de la stratégie et les responsables du projet soit aussi étroite que dans le cas de Leader.
Rares sont les programmes qui laissent une telle flexibilité aux parties prenantes s’agissant de la composition de partenariats stratégiques.
Une seule règle fondamentale est applicable: les partenaires économiques et sociaux, ainsi que la société civile, doivent représenter au moins 50 % des voix dans les partenariatspublic-privé locaux, c’est-à-dire les GAL.
En dernier lieu, il est utile d’examiner les partenariats des projets en tant que versions dérivées des partenariats locaux.
Les partenariats des projets vont d’actions relativement étendues à des interventions spéciales plus limitées qui se concentrent sur la viabilité et les entreprises.
Les partenariats, institutions tem-poraires, peuvent décider de devenir des institutions établies ou de se reconstituer au sein d’une nouvelle formation: toutes les options sont possibles.
Ces partenariats divers et dynamiques créent une multitude de résultats intéressants.Tirer parti de ces résultats à l’échelle européenne, en constituant des échanges féconds sur certains sujets pour former un nouveau partenariat transnational, est le résultat souhaitable de l’actuel processus d’échange et d’apprentissage mutuel à l’échelle européenne.
La diversité socioculturelle des zones rurales dans les vingt-sept États membres actuels doit être considérée comme l’une des grandes richesses de l’UE.
Cela nécessite des stratégies de développement prudentes et personnalisées a n de préserver un processus constant de diversification, en tenant compte des besoins des habitants des zones rurales.
Leader cherche à encourager les interactions directes, à renforcer les capacités en valorisant les ressources endogènes et à encourager l’intégration du secteur agricole dans des projets plurisectoriels.
D’un point de vue administratif, on constate que, dans quinze États membres, des partenariats locaux ont été créés dans une perspective à long terme et ont déjà apporté des contributions significatives aux
Je souhaite remercier tous les collègues qui ont fourni d’excellents exposés synthétiques et études de cas dans le cadre du séminaire «L’héritage de Leader+ au niveau local: construire l’avenir des zones rurales», organisé en avril 2007 en Corse.
Ces contributions précieuses sont une source de référence pour Leader et ont formé la base de la présente analyse sur l’établissement des partenariats.
Le présent article re ète et analyse les conclusions de deux des sujets qui ont été traités par les participants au cours du séminaire sur «l’héritage de Leader+» au Cap Corse.
Les thèmes abordés dans le présent article sont les suivants:
®la valeur ajoutée et les avantages de la mise en réseau;®la valeur ajoutée et les avantages de la coopération.
L’existence d’un lien clair et direct entre la mise en réseau et la coopération est évidente, ce lien ayant été fréquemment mentionné lors de l’examen de chaque sujet.
Ce processus est double, une activité alimentant l’autre: la coopération est une forme de mise en réseau, et la mise en réseau fournit une base pour développer la coopération.
Cette interaction entre les deux activités pourrait clairement constituer la base d’un article en soi, mais tel n’est pas l’objectif ici.
Dans le cas présent, chaque sujet sera longuement étudié sur la base de ses propres mérites, comme durant les discussions.
La structure de cet article re ète celle des deux groupes réunis en miniséances plénières, durant lesquelles les participants devaient tenter de répondre aux questions suivantes: Quels sont les résultats obtenus par Leader+ dans ces deux domaines?
Quelles forces et faiblesses sont apparues lors de la mise en œuvre de l’activité?
Quels enseignements ont pu être tirés des expériences présentées en vue d’améliorations futures?
Le présent article tente de répondre à la question suivante: «Comment l’application de la méthode Leader a-t-elle contribué à la mise en place des réseaux et à la coopération dans le contexte du développement rural au niveau territorial?»
Certaines présentations se sont attardées davantage sur les questions opérationnelles et les expériences au sein de Leader que sur la perspective rurale plus vaste recherchée.
Cet aspect était légèrement plus visible dans le contexte de la mise en réseau où des éléments de politisation sont plus évidents dans certains États membres que dans d’autres.Tout en reconnaissant ces facteurs, le présent article se concentrera sur la description des priorités plutôt que sur l’exploration de ces tensions.
Ces miniséances plénières utilisaient des éléments de mise en réseau et de coopération, tirant des leçons de l’expérience des autres en conduisant des analyses et des discussions actives.
(1) Évaluateur du programme Leader II pour l’Angleterre et le pays de Galles (ex post), du programme Leader+ en Écosse (ex ante et mise à jour à mi-parcours) et du programme Leader+ en Angleterre (mise à jour à mi parcours et Mainstreaming Evidence Base), et expert thématique pour le point de contact
Mise en réseau
Logiquement, de toutes les miniséances plénières, celles consacrées à la mise en réseau ont impliqué le nombre le plus élevé d’études de cas et la représentation la plus vaste de territoires ruraux.
Outre les modérateurs irlandais et suédois, les deux miniséances plénières sur «La valeur ajoutée et les avantages de la mise en réseau» faisaient intervenir des études de cas provenant de sept États membres: Belgique, Danemark, Irlande, Lettonie, Pologne, Portugal et Finlande.
évidents de l’activité de mise en réseau de Leader.
Deux fonctions principales sont définies dans le cadre de cette activité de mise en réseau: l’une fournit un soutien aux GAL participants et l’autre à l’activité de création de contacts.
De la même manière, il existe deux principaux types de réseaux (formel et informel), les unités de réseau national o cielles opérant dans le cadre de ces variables.
L’équilibre entre ces facteurs dans les différents États membres ou programmes Leader varie considérablement, et les présentations des études de cas et les discussions associées ont illustré cet aspect et s’en sont inspirées.
La variation était ici très évidente, et la recherche d’une compréhension commune de cette activité nécessitait de prendre en compte les éléments constitutifs d’un réseau: les objectifs, rôles et types, les résultats obtenus, les forces et faiblesses et les enseignements tirés de l’expérience de mise en réseau de Leader.
La première conclusion ou leçon qu’il convient de tirer porte sur la nécessité de parvenir à un accord commun sur la signification des termes «réseau» et «mise en réseau».
Dans son exposé introductif, chaque modérateur a donné un aperçu général de la mise en réseau qui re était l’ampleur du sujet et les variations considérables des approches et des expériences.
Les personnes qui présentaient les études de cas se sont ensuite penchées sur des aspects spéci -ques de leur propre expérience locale.
Les sections suivantes tentent d’évoquer les points décisifs de cette ample et riche expérience et d’en tirer des leçons pour l’avenir.
Définition du contexte
A n de définir ce qu’est un réseau, il est tout d’abord nécessaire de s’entendre sur le sens des termes mêmes de «réseau» et de «mise en réseau».
Il est dans un premier temps important d’établir une différence entre l’activité même de mise en réseau (le rassemblement volontaire des membres et notamment des GAL) et les dispositifs qui la soutiennent, les unités d’appui à la mise en réseau, qui fournissent une assistance technique.
Nous examinerons rapidement ce rôle dans la suite du présent article.
Les deux exposés synthétiques ont étudié les implications du sujet et fourni la base contextuelle d’une vaste étude sur la nature des réseaux ruraux et de l’activité de mise en réseau appliquée dans le cadre de Leader.
Ces exposés se concentraient sur la variété et la complexité de la mise en réseau associée à Leader et sur la gamme diverse desexpériences.
En soulignant cet aspect, les modérateurs ont démontré très efficacement une partie de la grande complexité associée à cette activité, y compris:
® la diversité entre les différentes formes de réseaux;les influences des différents États membres;les origines et les objectifs divers;les éléments correspondant à une expérience commune.
Sous sa forme la plus simple, il est suggéré que la mise en réseau est l’activité qui rassemble les individus (et leurs organisations) autour d’un intérêt commun a n d’entreprendre des activités qui leur sont mutuellement bénéfiques.
L’analogie avec un «vol d’oies» est parfois utilisée pour souligner la valeur ajoutée de la mise en réseau, car ces oiseaux peuvent voyager plus loin et plus rapidement en groupe qu’individuellement.
Le contexte complexe de la mise en réseau rurale, di é-rencié par de nombreux facteurs, a donc été démontré.
La multiplicité des réseaux et des formes de réseaux re ète la grande diversité des circonstances et celle, comparable, des différentes solutions.
En décrivant cette situation, les deux modérateurs se sont donné beaucoup de mal pour fournir un cadre structuré permettant d’examiner les études de cas et de tirer des leçons.
Alors que les présentations des modérateurs traitaient toutes deux ces questions de diversité et de complexité parallèlement à un ensemble de points communs, elles démontraient également clairement les points divergents les plus
Ils ont généralement tendance à ne pas être bureaucratiques et dépendent de la confiance mutuelle et de la compréhension commune des membres.
En dernier lieu, tous les réseaux reposent sur la participation et la motivation de leurs membres, et c’est cette implication qui légitime l’organisation et son activité et qui lui confère son pouvoir.
Le réseau puise ses forces dans la somme de ses parties, le tout pouvant être plus fort que la somme des parties. Nous connaissons donc une situation dans laquelle les réseaux exigent une
participation malgré leur caractère relativement informel.
Vous ne pouvez pas réellement être membre d’un réseau si vous ne vous impliquez pas activement, et vous cessez véritablement d’être membre si vous vous excluez et ne participez plus.
Qu’est-ce que cela nous apprend sur les membres du réseau et quelles caractéristiques les dénissent?
Selon l’expérience des GAL impliqués dans ces sessions, les véritables réseaux sont constitués et construits par des individus activement impliqués.
Ces membres: révèle une tendance à examiner la façon dont la mise en réseau contribue à la réussite de Leader et non l’inverse.
Une telle attitude est quelque peu en contradiction avec les intentions de ces miniséances plénières et du présent article, qui se concentrent clairement sur la manière dont la méthode Leader+ a contribué à la constitution de réseaux, apportant valeur ajoutée et avantages.
Cela signie qu’une considération plus vaste de l’activité de mise en réseau est directement liée à Leader+.
En étudiant les objectifs de la mise en réseau, nous devons donc inclure deux aspects: les objectifs explicites du réseau Leader et les objectifs susceptibles d’être atteints grâce à la mise en réseau.
Quels sont les objectifs du réseau?
Les objectifs du réseau Leader ont tendance à être ceux qui sont les plus étroitement associés aux unités de réseau et sont généralement relativement restreints. Ils apportent un soutien ou facilitent les processus de mise en réseau.
®ont des points communs;®sont des volontaires;®reconnaissent les avantages d’un partage de l’expérience et d’un apprentissage mutuel;®collaborent sur une base non hiérarchique et non directive;®peuvent établir des mécanismes et des structures an de rechercher des objectifs communs;®acceptent les responsabilités autant que les avantages de l’appartenance au réseau;®participent activement.
La mise en réseau peut en réalité être considérée comme un élément central de la méthode Leader et du programme.
Elle fournit une base de partenariat et des liens au sein du territoire du GAL, reliant les niveaux local, régional et national et inscrivant finalement le programme dans une perspective européenne.
L’établissement de liens à travers la mise en réseau reète clairement le concept central de Leader et contribue de plus aux processus d’innovation, de partage et de transfert de l’expérience.
L’un des participants a souligné l’importance d’avoir l’esprit tourné vers la «mise en réseau».
Cet état d’esprit fait référence à ceux qui contribuent à l’activité de mise en réseau et en bénécient en pensant d’une manière qui cherche à consolider le réseau.
Quel est cet état d’esprit? Comment le dénir?
Toute personne peut-elle l’adopter? En réalité, cela signie seulement reconnaître que nous sommes tous impliqués dans une communauté de développement rural plus grande, que nous abordons notre activité dans une perspective ouverte reétant cette dimension et que nous nous inscrivons tous dans une initiative plus vaste.
Cela suggère finalement que nous nous posons la série de questions essentielles suivantes:
En examinant ces objectifs, il est important de reconnaître que nous ne pouvons pas penser à un réseau de manière isolée: les réseaux n’existent pas isolément.
Si nous créons des réseaux ecaces, nous sommes tous acteurs dans de multiples réseaux, et ces interconnexions et interactions représentent l’essence même de la mise en réseau et la source d’une grande partie de la valeur ajoutée produite par la participation.
À travers cette interaction, la méthode Leader peut devenir plus largement comprise et mise en œuvre, ce qui contribuera de manière déterminante au processus de mainstreaming.
De toute évidence, la question qui découle de cette série de questions est la suivante: pourquoi devrions-nous mettre en place un réseau et quels en sont les objectifs?
Les objectifs à atteindre par la mise en réseau sont donc ambitieux et reètent les caractéristiques qui dénissent un réseau.
Ils consistent principalement à réunir les personnes (et leurs organisations) autour d’un intérêt commun et à entreprendre des activités qui leur sont mutuellement bénéques.
Les exemples suivants ont été mentionnés lors des études de cas:
®former des groupes coopératifs ou collaboratifs;®construire et exploiter les relations interpersonnelles;®développer les capacités individuelles et collectives;®développer la confiance individuelle et collective;®partager les ressources, y compris les compétences des spécialistes;®faciliter le flux d’informations;®obtenir des résultats que les personnes ou les GAL individuels ne peuvent pas atteindre.
Ces objectifs peuvent être regroupés dans trois domaines principaux:
®fournir des conseils, une formation et une assistance technique fondés sur cette expérience;®stimuler les idées, promouvoir les nouveaux modes de pensée, l’innovation et la qualité;®insu fier une force accrue aux divers éléments grâce à leur appartenance à un ensemble plus général;®servir d’intermédiaire entre les individus et les organisations dont les approches sont di érentes;®encourager et faciliter les transferts entre les réseaux;®selon certains pays, contribuer de manière décisive à la construction d’un «capital social», comme le soulignent les preuves relatives à l’évaluation;®informer et promouvoir les politiques et les actions en matière de développement rural;®soutenir la mise en œuvre et l’évaluation des programmes (essentiellement grâce aux URN).
®le rassemblement des individus;®la mise en place de mécanismes pour l’échange d’infor-mations;®un moyen d’apprendre les uns des autres.
Les deux études de cas suivantes, tirées des présentations en miniplénières, fournissent des exemples distincts de la manière dont les différentes formes de l’activité de mise en réseau peuvent renforcer l’implication.
La mise en réseau devient donc un instrument efficace de l’extension de l’influence de Leader à travers l’Europe rurale et contribue à l’efficacité et à l’impact de Leader dans tous les pays de l’UE et à l’échelle de l’UE.
Quelles sont les fonctions de la mise en réseau?
Étude de cas: la Lettonie construit des GAL grâce à la coopération Forum rural letton
Le forum rural letton est un nouveau réseau de GAL informel, créé en décembre 2004.
Il comprend 14 des 28 GAL lettons en tant que membres à part entière, les 14 GAL restants intervenant en tant qu’observateurs.
Les objectifs du forum sont les suivants:
Les diverses études de cas et discussions associées ont fait apparaître des variations en ce qui concerne la poursuite de ces objectifs selon les réseaux examinés.
Il était également clair que les divers objectifs et rôles ne pouvaient pas être considérés de manière isolée, mais oraient des interactions et des complémentarités considérables.
À partir des exemples examinés, il est possible de souligner des points communs importants entre les principaux rôles assumés par les réseaux, bien qu’ils puissent s’acquitter différemment de leurs tâches.
Les diverses URN soutiennent et aident à coordonner ces rôles dans une mesure plus ou moins importante.
À partir de l’expérience des personnes impliquées, il est apparu que les réseaux ont les fonctions communes suivantes:
®promouvoir le développement durable des zones rurales lettones;®renforcer le développement de la société civile dans les zones rurales en favorisant le développement et la coopération avec les groupes d’initiative locaux;®défendre les intérêts de la population rurale dans les institutions nationales et internationales;®construire des partenariats avec les organisations gouvernementales, les ONG, les entreprises et les autres organisations.
® procurer une aide à la recherche de partenaires et établir des domaines d’action communs, des interventions conjointes et une coopération;impliquer activement une gamme plus vaste de parties prenantes rurales;collecter, compiler et diffuser les informations;promouvoir l’échange des meilleures pratiques et des résultats;s’investir dans les GAL à travers diverses méthodes pour faciliter l’échange d’informations, d’expériences et de connaissances;
Cela a produit des résultats en termes d’implication et de participation accrues: nouvelles activités sociales et économiques, compétences inédites, engagement de nouveaux
Ces résultats se sont fondés sur une expérience très limitée impliquant un petit nombre de GAL.
La nécessité de disposer d’un temps et d’un soutien suffisants pour développer une telle activité est reconnue et recherchée par le forum rural letton.
L’expérience montre que les GAL qui ont utilisé le forum rural letton en tant qu’instrument ont un éventail plus vaste de partenaires de coopération et sont davantage impliqués auprès des ministères gouvernementaux et des autres organisations publiques, privées et sociales.
L’intention est de continuer à développer cela en Lettonie et d’étendre la coopération en Europe grâce au réseau.
L’étude de cas irlandaise examine la manière dont le réseau Leader a permis de faciliter, d’encourager et d’intensifier l’engagement d’une gamme plus vaste de parties impliquées dans le développement rural en collaborant en tant que réseau.
Étude de cas: l’Irlande rassemble une gammeplus vaste de parties prenantes
Le réseau irlandais Leader se concentre sur le rassemblement des individus et la construction des partenariats, réunissant les personnes dont les vies sont affectées par la politique rurale.
Le réseau implique à la fois les GAL Leader et les autres groupes locaux organisés selon la méthode Leader.
Les groupes incluent habituellement des agriculteurs, des organisations environnementales, des femmes, des jeunes, des entreprises privées, des agences publiques et des membres élus des autorités locales.
À travers la structure des GAL, des milliers d’habitants des zones rurales jouent un rôle actif dans le développement local.
Le réseau irlandais Leader estime que la méthode Leader peut approfondir l’engagement de toutes les parties prenantes locales dans l’ensemble de l’Irlande, et l’adhésion aux GAL démontre que cela peut être fait.
Cela implique de trouver de nouvelles manières de mobiliser les divers potentiels humains, sociaux, économiques, culturels et environnementaux de chaque territoire et d’adopter une perspective plus large concernant la concurrence et l’innovation.
des programmes et des projets de diverses manières. Les interventions réussies incluent par exemple:®le travail avec le ministère des affaires communautaires, des affaires rurales et du Gaeltacht (Department of Community Rural and Gaeltacht Affairs), qui a entraîné un dialogue ouvert avec le réseau et la représentation des intérêts Leader dans plusieurs groupes de travail gouvernementaux de premier plan;®l’appui gouvernemental au réseau, garanti en finançant un coordinateur à temps plein, un coordinateur des «petits programmes alimentaires» et une base administrative;®l’aide aux GAL, destinée à développer le petit secteur artisanal alimentaire (notamment avec les activités du coordinateur et les publications locales);®l’apport d’une aide à la participation de Leader à d’importants événements ruraux tels que les «championnats du monde de labour» (World Ploughing Championships);®le soutien au réseau afin qu’il diffuse des programmes de formation à travers ses membres (formation spécialisée destinée aux entreprises alimentaires par exemple);®l’adjudication et la diffusion du «programme social rural» pour les GAL membres, ce qui encourage les petits agriculteurs et pêcheurs à s’impliquer plus activement dans les améliorations et les activités communautaires.
Le travail en réseau et non au sein de GAL individuels a permis d’atteindre des succès considérables en impliquant la population rurale auprès du gouvernement, des agences,
À travers ces approches et d’autres, le réseau a réussi à mettre en place de nouveaux modes d’implication active pour la population rurale.
Types de réseaux
La diversité des réseaux et de leurs activités a été soulignée dans l’ensemble de cet article et dans les discussions et les présentations dont il s’inspire.
Quels sont les principaux types de réseaux présents?
L’étude du point de contact Leader+ sur la mise en réseau a identifié trois types de réseaux Leader:
® les unités de mise en réseau o cielles;les structures informelles de mise en réseau;le réseau des administrations.
Dans certains pays, un seul type de réseau peut exister, dans un autre, les trois peuvent coexister et, dans un autre encore, les différents types peuvent être combinés.
égards, cela re ète le rôle crucial de l’unité en matière de médiation et de lancement de la mise en réseau des GAL.
C’est un rôle vital pour aider les GAL à s’impliquer dans l’activité de mise en réseau dès un stade précoce, a n de récolter les fruits d’une telle activité.
La mise en réseau est rarement la première chose qui vienne à l’esprit lorsqu’on élabore la stratégie et rend le GAL opérationnel.
Il a en e et été suggéré que l’unité de réseau, l’élément descendant de la mise en réseau, orait des services dont le groupe cible ignorait la nécessité.
En intervenant de cette manière, elle doit être consciente du danger inhérent d’être perçue comme paternaliste ou didactique et traiter ce problème.
L’expérience polonaise a apporté la preuve d’une bonne compréhension du rôle dévolu à une unité de soutien de réseau.
Une telle organisation devrait:
Il est tout d’abord important d’examiner la différence principale entre un organe de médiation, l’unité de réseau national et le réseau des GAL Leader, qu’est l’adhésion elle-même.
Les réseaux ascendants (réseaux informels propres des GAL) et descendants (unités de soutien nationales) sont tous deux nécessaires et jouent respectivement un rôle important.
Les réseaux ascendants se concentrent sur les activités de création de contacts et de réseaux, tandis que les réseaux descendants jouent un rôle plus technique.
Ces entités sont plus ou moins distinctes selon les États membres, mais leurs fonctions et leurs responsabilités sont clairement différenciées. érenciées.
® animer la composition du réseau en facilitant et en encourageant l’implication, la communication et l’échange;organiser des conférences, une formation et des manifestations (tout en reconnaissant que ces activités ne constituent pas nécessairement en soi une mise en réseau);encourager l’appropriation de l’activité de mise en réseau en reconnaissant que la principale valeur ajoutée est liée aux activités entreprises par les membres;être guidée par les besoins des membres, par exemple à travers un groupe de direction (qui doit aussi permettre aux membres de transmettre des évaluations et des commentaires à l’unité).
L’unité de réseau est trop souvent désignée par le terme de «réseau», alors que ce que les gens désignent sous le nom de «réseau» correspond en fait souvent à l’unité de mise en réseau.
La mauvaise utilisation des termes a souvent créé une confusion à propos du concept en général.
Les unités de mise en réseau aux échelons national, européen et international sont les outils et les structures qui contribuent à l’objectif général de mise en réseau.
Ce sont en fait des catalyseurs qui réunissent les individus, fournissant un cadre pour un «système destiné à développer et à maintenir le contact avec les personnes intervenant dans le même domaine» (définition du terme «réseau» par l’Oxford English Dictionary).
Les différents niveaux des unités de mise en réseau ellesmêmes participent tous à un réseau européen unique.
Ils sont normalement responsables devant l’autorité de gestion et n’ont pas de représentant ni de fonction de création de contacts.
Lors des débuts d’un réseau Leader, l’unité de réseau est souvent chargée de la mise en réseau.
Ce partage des responsabilités et cette complémentarité évidente des deux parties ont été clairement démontrés dans l’étude de cas irlandaise.
Le réseau irlandais Leader et l’unité de soutien irlandaise Leader collaborent étroitement depuis quatre ans.
Les deux organisations ont reconnu leurs rôles respectifs.
Le réseau soutient l’implication de ses membres dans l’élaboration de la politique de développement rural et la participation à la mise en réseau aux échelons
Étude de cas nlandaise:interaction entre les réseaux
L’expérience finlandaise confirme que nous sommes tous membres de plusieurs réseaux formels et informels, consciemment ou inconsciemment.
La principale distinction opérée porte sur les réseaux horizontaux et verticaux.
Les réseaux horizontaux ne sont pas hiérarchiques et incluent des membres d’un niveau comparable au sein d’une population donnée ou d’un domaine d’intérêt précis.
Ces membres peuvent être des individus, des organisations, des entreprises, des agences, etc. Les réseaux verticaux réunissent des membres correspondant à de nombreux niveaux d’implication différents dans une société ou une hiérarchie organisationnelle, un secteur ou un domaine d’intérêt.
À titre d’exemple, ils lient les groupes des communautés rurales aux opérateurs, aux chercheurs et aux décideurs politiques impliqués dans le développement rural.
Les réseaux horizontaux incluent par exemple: réseaux formels a été soulignée.
Les réseaux formels sont composés par d’autres acteurs sur le terrain, généralement selon un modèle descendant, par les autorités ou d’autres partenaires essentiels.
En coopérant au sein de ces réseaux, il est essentiel de se souvenir que le réseau agit en tant qu’interface et sert de multiples clients, tels les candidats ou les candidats potentiels au projet et les fonctionnaires à tous les niveaux de l’administration.
Le travail au sein des réseaux formels est à certains égards plus aisé, dans la mesure où les réseaux sont déjà établis.
Ils sont à d’autres égards plus complexes et bureaucratiques en raison des formalités, des règles et des exigences administratives.
Les réseaux formels diffèrent dans tous les pays, mais leur nature est souvent très similaire.
®le World Wide Web, le plus vaste réseau mondial (nœuds indépendants mais liés);®les réseaux d’alimentation électrique;®les aéroports et les routes aériennes;®vos amis, vos parents et vos collègues (ces réseaux peuvent aussi être verticaux);
Voici les réseaux officiels finlandais et leurs principales fonctions et caractéristiques:
®le partenariat local du GAL dans le cadre de Leader;®les ONG, les fonctionnaires municipaux, le secteur privé, les individus;®les administrations nationales, régionales et communautaires (réunies par exemple dans un réseau environnemental);®les groupes et les réseaux de groupes tels que:
®les pôles technologiques liés à un groupe d’entreprises autour d’une université,®les groupes d’entreprises liés au sein d’un réseau.
L’initiative Leader+ compte à la fois des réseaux verticaux et horizontaux:
L’unité de réseau nationale Leader fournit formation, informations, contacts et assistance.
Facile à atteindre mais trop petite, elle permet une bonne coopération avec le ministère de l’agriculture et de la sylviculture.Le ministère fournit formation, informations et conseils sur les réglementations.
Il propose une bonne coopération avec des connexions aisées et directes, bien que dépendantes des contacts individuels.
Les autorités régionales sont très indépendantes et ont des attitudes différentes selon les domaines.
Lorsque tout va bien et que les informations circulent dans les deux directions, elles forment un bon partenaire pour développer l’administration et la prise de décision dans le GAL.
® le partenariat local du GAL est un réseau à la fois vertical et horizontal;les réseaux locaux créés par des projets peuvent être verticaux ou horizontaux, selon le domaine concerné;
Forces, faiblesses, résultats et leçons pour l’avenir
Le succès de l’approche de la mise en réseau dans le cadre de Leader prouve les avantages de l’animation, mais re ète aussi Leader lui-même dans son paradoxe ascendant: le fonctionnement est optimal lorsqu’il est facilité.
Leader constitue donc une intervention et, par définition, ne représente pas une approche totalement ascendante.
Cela s’applique quel que soit le type de réseau (association bénévole de structures ou unité d’assistance technique rémunérée); l’animation revêt une importance majeure, et cette activité contribue fortement aux apports légués par l’unité de réseau.
L’indépendance des réseaux est remise en question par ce besoin d’animation, en particulier dans un premier temps lorsqu’il faut convaincre les individus de devenir membres.
L’approche adoptée par les unités de réseau semble généralement avoir été efficace et cohérente avec la philosophie de Leader, en facilitant et en soutenant le développement des réseaux, tout en maintenant une distance par rapport à l’activité ellemême.
Les réseaux ascendants (réseaux informels propres des GAL) et descendants (unités de soutien nationales) sont tous deux nécessaires et jouent un rôle important.
Dans une situation où les GAL opèrent déjà et ont formé leurs réseaux informels, il est extrêmement difficile d’atteindre une légitimité pour un réseau descendant ou une nouvelle unité de réseau.
Il est nécessaire de comprendre clairement les différents rôles et la manière dont ils peuvent se compléter.
Le rôle majeur de Leader dans la mise en place de réseaux ruraux semble presque aller de soi à la lumière de ce séminaire, aucun des présentateurs ou participants aux miniséances plénières ne l’ayant sérieusement remis en cause.
Leader soutient différentes formes de mise en réseau à différents niveaux et, partant, renforce la culture de la mise en réseau grâce à un ciblage actif.
Les exemples présentés soulignent les multiples formes revêtues par cette activité et la manière dont elle est inhérente à tant d’actions de Leader.
L’une des principales difficultés dans l’évaluation de Leader concerne la définition et l’analyse des incidences de la méthode et de ses éléments constitutifs.
La même chose vaut pour la mise en réseau, étant donné la nature similaire de l’activité et sa place au sein de Leader.
L’approche incite-t-elle les individus à rechercher des avantages à travers la mise en réseau ou à les créer?
Sur la base des preuves actuelles, elle semble certainement les encourager à considérer et à utiliser activement la mise en réseau comme un outil.
Un élément est-il plus fort ou plus faible qu’un autre?
En se fondant sur ce séminaire, il semble impossible de se prononcer sur les variations en termes absolus entre les réseaux.
Il existe toutefois quelques indicateurs précis du succès obtenu qui émergent de l’expérience collective examinée, révélant les aspects de la mise en réseau les plus signi catifs et les domaines où une certaine prudence s’impose.
L’action des groupes de pression (lobbying) peut être un problème majeur qui sème la discorde dans certains réseaux, en particulier dans la relation avec les unités de réseau financées par des fonds publics.
Dans d’autres États membres, cela ne constitue pas un problème.
À l’avenir, ces deux types de réseaux devraient peutêtre relever de deux organisations différentes, comme c’est déjà le cas en Irlande et au Portugal, par exemple.
Les réseaux concernent tout d’abord les individus et leur participation: le meilleur instrument de la mise en réseau est l’être humain sans lequel il n’y a pas de réseau.
Le soutien à la création de réseaux ruraux permet à la population rurale de constituer des réseaux actifs et de tirer de réels bénéfices des réunions qui remplacent la mise en réseau virtuelle.
La mise en réseau n’utilise pas seulement la force collective générée par la collaboration des GAL, mais contribue
Nous observons un fort impact de la mise en réseau émergeant à l’échelle locale, liant les projets et les activités. Un tel capital se fonde également sur les groupes d’action locaux, impliquant les divers partenaires et incluant les effectifs. ectifs.
Les réseaux ont évolué avec Leader et, de manière plus générale, un réseau est toujours en phase de croissance, qu’il s’agisse du nombre de ses membres, des types de partenaires impliqués ou de sa maturité.
Ce sont les contacts entre les réseaux (au niveau des membres et des animateurs) qui rendent cette évolution possible.
Pour reprendre les paroles de Liisa Hame (Finlande), «les réseaux sont comme des enfants, ils ont besoin de beaucoup d’attention et de soins lorsqu’ils sont petits, sont parfois une source de problèmes, mais sont aussi une bonne source de créativité et d’information provenant du monde extérieur lorsqu’ils sont grands».
L’exemple suivant (Pologne) concernant l’établissement d’un nouveau réseau dans un nouvel État membre re ète une grande partie de ces leçons.
1) unités de mise en réseau nationales o cielles — soutien technique;2) structures «informelles» de mise en réseau — aspects politiques et fonction de propagande; 3) réseau d’administrations — gestion et soutien direct sur des sujets limités.
Étude de cas polonaise: Prepare (partenariats de préadhésion pour l’Europe rurale) Solutions pratiques pour créer un nouveau réseau
Les facteurs suivants doivent être pris en compte dans le cadre de la mise en place des réseaux Leader dans les nouveaux États membres:
® petit nombre de GAL, très récents, ayant peu d’expérience à partager;tendance à s’appuyer sur des solutions descendantes existant des deux côtés (le sommet et la base) déclinant lentement;tout le monde est extrêmement occupé et manque de temps (ou pense en manquer) pour participer aux réseaux;les individus sont très désireux de coopérer et de tirer parti de l’expérience des autres.
Quelles solutions pratiques se sont révélées efficaces en Pologne?
Cela dépend beaucoup des contacts personnels: les réseaux virtuels (fondés sur l’internet) peuvent être efficaces, mais de préférence après des rencontres en face à face (développer la confiance, identifier des intérêts communs, construire une motivation).S’il y a un forum de discussion, un modérateur doit relancer le débat, introduire de nouveaux sujets, etc.; ce type d’intervention nécessite peu de travail ou de temps, mais exige implication et régularité.Les formalités sont moins importantes que le fond: un réseau informel fonctionne parfois mieux qu’un réseau formel, avec des rôles et des procédures bien définis, ce qui signifie aussi que nous devons nous concentrer d’abord sur le fond (une cause commune par exemple).Des solutions organisationnelles flexibles sont souhaitables (par exemple, présidence tournante, fonction de bureau/de secrétariat): cela prévient les attitudes passives.Des réunions fréquentes sont souhaitables, malgré le manque de temps: nous avons besoin de solutions novatrices pour maintenir l’implication (lier les réunions des réseaux à d’autres manifestations, telles que conférences, téléréunions ou réunions via Skype).Les personnes deviennent généralement plus ouvertes et créatives durant les visites d’étude, outils de mise en réseau très utiles, même à l’échelle nationale.
L’unité de réseau nationale polonaise a joué un rôle critique à cet égard, en menant les types d’activité exemplaires soulignés dans la section consacrée aux rôles des unités de réseau.
Les présentations et les discussions relatives aux études de cas couvraient différents aspects de la coopération, dont les principaux éléments peuvent être résumés en sept points:
Deux miniséances plénières ont été conduites parallèlement a n de traiter le thème de «la valeur ajoutée et des avantages de la coopération».
L’analyse générale de ce sujet a donc bénéficié de la présentation et de l’examen d’une gamme plus vaste d’expériences et de connaissances.
Il y avait deux présentations distinctes de modérateurs, un total de six études de cas exposées et débattues, et deux rapports rédigés par les rapporteurs respectifs.
Les présentations des études de cas couvraient les aspects suivants de la coopération Leader: projet, GAL, territoire et URN.
Le reste de l’article décrit ces points à partir des trois principaux éléments de discussion communs qui ont servi de base aux sessions elles-mêmes:
Malgré leur base commune, les deux miniséances plénières ont abordé le sujet de manière relativement différente, en adoptant des perspectives distinctes.
La présentation des principaux points et leçons dans une structure commune constituait un défi, mais apportait également une valeur ajoutée en permettant d’examiner un ensemble d’aspects variés.
®les principaux résultats liés à l’examen des expériences présentées;®les principaux messages et leçons qui en résultent;®les questions non résolues qui posent problème etnécessitent des éclaircissements.
Ces introductions incluaient leur avis sur l’évolution de la coopération parallèlement à l’approche Leader en fournissant un cadre contextuel.
Ces présentations ont été brièvement réunies par un modérateur dans le texte suivant.
Cela est illustré et corroboré par les études de cas issues des présentations.
Les réalisations de Leader, les forces et les faiblesses révélées par la manière dont l’activité a été mise en œuvre et les leçons destinées à des améliorations futures sont donc répertoriées et débattues.
Principaux résultats et objectifs
Nous passerons en revue les principaux points issus des présentations et de l’expérience plus vaste des participants, qui ont été inclus dans la discussion résultante, dans le cadre des sept principaux sujets précédemment mentionnés.
Quelle soit informelle comme dans le cadre de Leader I, pleinement soutenue à l’échelle transnationale dans le cadre de Leader II, étendue au partenariat avec des régions nationales ou extérieures à l’UE dans le cadre de Leader+, maintenue dans la période de programmation 2007-2013, la coopération est clairement une caractéristique centrale de la «méthode Leader».
Elle est considérée comme un «plus» et n’est pas obligatoire (car les projets de coopération peuvent être complexes et difficiles à mettre en œuvre), mais les groupes sont invités à coopérer dans la mesure où cela pourrait renforcer leur action locale.
Les objectifs de l’activité coopérative sont complexes et ont trait à la fois au processus et au produit de la coopération.
Ils peuvent être internes (relever du GAL) ou externes (relever d’un territoire, d’une activité ou d’un processus de développement rural plus vastes).
Les objectifs peuvent être multiples, c’est-à-dire combiner ces types.
La coopération est indiscutablement bien plus qu’un simple échange
®politiques (promouvoir la participation de l’UE);®stratégiques (rechercher les avantages grâce à un esprit plus ouvert);®opérationnels (accéder à des compétences supplémentaires).
L’affectation de ressources financières supplémentaires dans un domaine peut constituer un autre objectif stratégique pour lequel les fonds ne sont alloués qu’à l’activité de coopération, ce qui signifie que l’implication dans un projet coopératif garantit un nancement supplémentaire pour le territoire et la stratégie du GAL.
Le principal objectif politique défini, jugé crucial dans le cas présent, a été de contribuer au projet européen encourageant l’implication civique et la participation.
Il est reconnu que les GAL et les communautés rurales sont plus forts ensemble et que la coopération peut permettre de participer activement à une Europe rurale.
L’autre principal objectif politique identifié consistait à étendre plus largement l’approche Leader, à atteindre de nouveaux territoires, de nouveaux secteurs, des domaines de complémentarité, c’est-à-dire à contribuer au processus en cours du mainstreaming.
Les objectifs opérationnels concernent directement la conception et la diffusion des projets, ainsi que les avantages issus d’une complémentarité mutuelle.
À titre d’exemple, en unissant leurs forces et leurs ressources, les territoires Leader partenaires peuvent surmonter les contraintes et atteindre ainsi des résultats qui seraient sinon inaccessibles.
Les projets peuvent chercher à échanger expérience et savoirfaire au bénéfice de tous les partenaires.
La coopération peut permettre de drainer des ressources supplémentaires dans le territoire ou le domaine d’activité, permettant de développer la masse critique nécessaire.
Les obstacles qui auraient pu entraver le lancement des projets, l’attribution des ressources et le développement sont ainsi éliminés.
Les objectifs stratégiques ont eu tendance à se concentrer sur le renforcement du GAL et de sa stratégie, sur le développement de la sensibilisation aux problèmes et sur les perspectives et les outils permettant de traiter ces problèmes.
La contribution au développement du réseau était un aspect essentiel à cet égard.
Élargir et approfondir le champ de la coopération en poursuivant et en intensifiant les relations existantes pourrait contribuer à renforcer le GAL et le développement de la stratégie.
D’autres objectifs stratégiques sont directement liés au projet spécifique ou à la stratégie
Dans de nombreux cas, il est en réalité difficile de séparer ces types d’objectifs dans la mesure où ils sont inextricablement liés, se complétant et se renforçant.
Il importe toutefois d’être conscient que divers types d’objectifs existent, que la coopération est une activité pluridimensionnelle et que les effets peuvent être diffusés dans chacun de ces domaines.
Étude de cas: objectifs multiplespour le Haut-Jura
®Dans le cas du mont Sangbé, l’objectif était de lancer une approche axée sur l’exportation d’un concept de développement durable en faveur des pays tiers.
Ce projet n’a malheureusement pas pu se développer comme prévu.®Pour le Haut-Bellunese, Rovaniemi ou le Värmland, dans le cadre de Leader ou du programme Recite, l’objectif est de participer à l’idée de la construction de l’Europe et de faire en sorte que cette construction fasse appel aux territoires et à leurs habitants, et pas seulement aux gouvernements.
Le deuxième objectif est d’ordre stratégique.
Il consiste à penser que l’avenir d’une région telle que le Haut-Jura, montagneuse et donc difficile, est possible en créant des
®le mont Sangbé en Côte d’Ivoire (1994-2001);®le Haut-Bellunese en Italie (2000-2001) dans le cadre de Leader II;®le Värmland en Suède (2000-2001) dans le cadre du programme européen Recite II;®le Haut-Bellunese en Italie (2005-2007) dans le cadre de Leader+;®Rovaniemi en Finlande (2005-2007) dans le cadre de Leader+.
C’est à la fois une question de modernité et de survie.
Le troisième objectif est opérationnel.
La région ne dispose pas de toutes les compétences ou expériences requises.
Elle doit être en mesure de recourir à des compétences extérieures.
Tel était le cas dans le Värmland avec l’écotourisme, à Rovaniemi avec l’utilisation des nouvelles technologies ou dans le Haut-Bellunese avec les connaissances concernant l’histoire et l’amélioration de l’héritage lié aux événements/productions.
Il est presque certain que le Haut-Jura n’aurait pas pu trouver ces différents niveaux d’expertise par la seule coopération interterritoriale avec une autre région française.
Expériences, conditions préalables et fondements de la coopération
L’expérience acquise à travers les diverses générations de programmes Leader suggère que la coopération aux niveaux national et en particulier transnational constitue la probléma-tique la plus complexe du programme Leader.
De nombreuses évaluations des GAL et des programmes nationaux en témoignent.
En examinant l’expérience de l’activité de coopération, certaines conditions préalables ou fondamentales très importantes qui soutiennent l’adoption de la question de la coopération par les GAL émergent.
Si ces conditions préalables sont réunies, les GAL de Leader ont besoin d’une assistance moindre pour se développer, lancer et appliquer les projets de coopération.
Il est néanmoins important de reconnaître que, même lorsque ces conditions préalables ou fondamentales sont présentes, la mise en œuvre de l’activité de coopération nécessite un travail et une préparation substantiels.
En l’absence de telles conditions, des travaux supplémentaires sont incontestablement indispensables pour développer l’activité et créer ces conditions.
Les conditions les plus importantes sont répertoriées ciaprès.
L’utilisation des fonds destinés à la coopération survient tardivement dans le programme et subit, en conséquence, la pression de la règle N + 2.
Il est essentiel de pouvoir compter sur une attitude positive vis-à-vis de la coopération et sur les compétences requises.
Une culture de la coopération impliquant les communautés, les GAL, les régions et les autorités de gestion est également vitale.
Dans un scénario optimal, les autorités de gestion et les autres organes administratifs impliqués dans la gestion ou la diffusion de Leader ont intérêt à coopérer et jouent un rôle actif dans la sensibilisation aux perspectives et aux avantages de la coopération.
Dans l’idéal, la coopération se fonde donc sur la prédisposition, l’expérience, la stratégie du GAL, la recherche de partenaires fondée sur un terrain commun, et une idée de projet développée avec attention plutôt qu’un échange d’informations «général».
L’exemple suivant, le GAL Verein Pillerseetal-Leogang, illustre l’importance de certains de ces facteurs.
Étude de cas: le GAL Verein Pillerseetal-Leogang
Motiver les personnes à coopérer peut se révéler une tâche ardue.
Le fait de participer activement et consciemment à la coopération entraîne une meilleure compréhension tant de l’approche Leader que de la zone rurale concernée.
Cela renforce l’importance d’un engagement de principe envers la coopération en tant qu’objectif stratégique et politique, ce qui re ète une volonté de changement et d’apprentissage tout au long de la vie.
Le GAL Verein Pillerseetal-Leogang (http://www.regio-tech.at) a mené un projet de coopération impliquant deux autres GAL autrichiens et un GAL finlandais.
Ce projet consistait en un échange pratique et intensif d’expériences entre les petites entreprises touristiques coopérant sur le thème du plein air et de l’aventure: actuellement sept entreprises offrant un éventail d’activités telles que le rafting, le rafting en eau vive, l’escalade, l’escalade de glaciers, le trekking, la randonnée pédestre et cycliste, la pêche, la chasse et le funambulisme.
Les entreprises et les GAL sont impliqués dans trois activités majeures:
®la formation, l’accent étant placé essentiellement sur les questions techniques;®la compensation des fluctuations saisonnières de l’activité touristique;®le marketing coopératif.
Certains partenaires du programme et organes responsables se mé ent toutefois d’une telle activité, regardée comme un élément superflu.
La coopération constitue une faible priorité: elle est considérée davantage comme une possibilité et une chance que comme une actionessentielle ou obligatoire.
L’activité locale tend à être prioritaire, puisqu’elle est plus évidente, tangible et directe et que ses résultats sont plus immédiatement apparents.
Il s’ensuit que, pour favoriser la coopération, nous devons convaincre un organe responsable, un partenaire de financement, le GAL ou le président d’un comité décisionnel et fournir la preuve que la coopération est payante et se concentrer sur les avantages qu’elle procure plutôt que sur l’activité ellemême.
Il est nécessaire de prouver que la coopération apporte une valeur ajoutée au projet concerné, mais aussi, dans le cadre du programme, à l’ensemble des projets.
La nécessité de se concentrer sur les avantages et les résultats constitue ici le message le plus clair.
Le GAL Verein Pillerseetal-Leogang s’inspirait de l’expérience positive de Leader II liée à la coopération avec un GAL écossais du secteur des télécommunications.
Le contact initial concernant ce projet a eu lieu lors d’un séminaire européen en 1999.
Le premier thème commun a été le tourisme familial et, une fois Leader+ lancé, les deux GAL ont immédiatement développé leurs contacts et commencé à exploiter ce thème.
Le GAL lapon a travaillé avec de petites entreprises (employant moins de cinq salariés), afin de «penser européen».
Le GAL autrichien a invité les GAL basés au Tyrol à coopérer en travaillant avec de petites entreprises afin de prendre pied sur le marché des sports de plein air, car leurs régions comptaient des entreprises dans ce domaine.
L’objectif commun était de créer un partenariat entre ces petites entreprises afin qu’elles collaborent à un marketing international de plus vaste ampleur.
Elles ont pu bénéficier de ces avantages tout en préservant leur indépendance.
Cela correspondait parfaitement au caractère sectoriel des stratégies individuelles des GAL et à de nombreux autres projets et activités de ces stratégies.
Les compétences spécifiques des divers partenaires ont été exploitées au mieux dans le cadre de ces trois activités.
Les instructeurs finlandais étaient responsables du volet «formation» et des guides finlandais ont travaillé en Autriche durant la basse saison.
Les entreprises ont toutes collaboré à l’initiative de marketing, développé le projet en utilisant des groupes établis localement et étendu l’échange transnational d’expériences en jouant le rôle d’enquêteurs anonymes sondant les offres de leurs partenaires.
Quelle est l’origine de l’idée et de l’objectif de ce projet et où trouver des partenaires adaptés?
Dans certains cas, le point de départ était une réflexion sur la stratégie locale.
La coopération est alors considérée comme une solution, une manière de résoudre certains problèmes locaux ou de permettre d’accomplir une tâche qu’un GAL ne pourrait accomplir seul.
Une recherche plus minutieuse et systématique d’idées et de partenaires est alors entreprise par le GAL.
Dans d’autres cas, les directeurs des GAL ou d’autres acteurs locaux ont une expérience antérieure de la coopération et des réseaux associés qui sont souvent la source de nouveaux projets.
Il peut s’agir de Leader II (première expérience de coopération, utilisation des installations fournies par les réseaux nationaux ou européens), de la foire à la coopération de Leader+ ou d’autres événements et réseaux.
Des contacts informels par l’intermédiaire du processus de mise en réseau peuvent conduire à la définition de besoins ou de perspectives communs débouchant sur le développement d’une activité coopérative.
Une fois encore, l’URN peut jouer un rôle clé en motivant et en soutenant cette activité.
Étude de cas: une expérience de coopération transnationale irlandaise
Ce projet de coopération transnationale entre deux GAL espagnols et le GAL de Duhallow (Irlande), initialement élaboré dans le cadre de Leader II, renforce le rôle des petites écoles rurales dans la construction d’une identité locale et l’incitation au développement communautaire dès le jeune âge.
Ce projet, né de contacts informels, cherche à étendre la portée de l’engagement de Leader à de nouveaux groupes cibles, secteurs et territoires.
Les écoles rurales souffrent d’un déclin démographique et d’un manque d’investissements depuis de nombreuses années, alors qu’elles constituent la première expérience de socialisation des jeunes ruraux.
Le GAL Preperineo dans la région des Pyrénées et le GAL Integral dans la province de Murcie étaient parvenus à la même conclusion.
Les trois GAL ont participé aux séminaires Leader et, durant une conversation informelle (pendant un déjeuner ou une pause), l’aspiration des GAL espagnols à développer grâce à Leader un réseau européen des écoles rurales a été examinée.
Le projet se fondait initialement sur l’échange d’informations et la collaboration avec un petit nombre d’écoles dans chacun des trois territoires des GAL.
Une délégation espagnole composée de maires locaux, de directeurs des écoles, d’enseignants et de conseils d’administration, ainsi que d’élèves et de membres des GAL, s’est rendue en visite d’étude d’une semaine à Duhallow en 2001.
Une délégation irlandaise de composition similaire s’est rendue à son tour en Espagne. Cette délégation incluait de plus un membre de l’institut de formation des enseignants irlandais, qui examinait simultanément le rôle et l’avenir des petites écoles rurales.
Ce projet s’est désormais étendu à trois GAL en Irlande et implique six écoles.
À travers lui, en s’inspirant de l’expérience espagnole, les GAL irlandais ont élaboré un projet pilote rassemblant de petites écoles locales afin de surmonter le problème des économies d’échelle.
Cela signifie que des matières telles que les sciences, les technologies de l’information et de la communication, la musique et les études environnementales peuvent désormais être introduites dans ces écoles.
Aucune de ces écoles ne comptait auparavant un nombre suffisamment élevé d’élèves pour justifier l’emploi d’enseignants spécialisés.
Toutefois, en se réunissant, les écoles ont pu recruter des spécialistes pour enseigner ces matières.
Les GAL ont vaincu l’apathie locale en incitant les parents à jouer un rôle plus actif à l’école, en formant des conseils de parents locaux et en collectant des fonds pour l’école.
Les enseignants sont incités à créer des réseaux et à collaborer afin de concevoir et d’appliquer les diverses politiques qui représentent souvent un véritable défi pour les petites écoles en sous-effectif.
Cela a conduit Leader et l’Union européenne elle-même au cœur des vies de ces jeunes enfants et de leurs parents, leur donnant une existence tangible et réelle.
L’accès aux ressources ou leur meilleure utilisation peuvent être un facteur de motivation clé, comme l’a montré cette expérience.
Dans de nombreux États membres, les fonds de l’axe III (mise en réseau) n’ont pas été préaectés aux GAL et ont dû faire l’objet d’une ore distincte.
Les GAL individuels peuvent donc utiliser la coopération pour attirer davantage de fonds sur leur territoire.
Un GAL appliquant une coopération proactive peut s’engager auprès de GAL moins intéressés ou proactifs, éventuellement par l’intermédiaire d’un ou de deux individus plus actifs, ce qui peut susciter des tensions et des dicultés entre les GAL et en leur sein.
Les diérences entre les programmes Leader peuvent présenter des dés, des priorités diverses étant accordées à la coopération et entraînant des impacts importants sur la motivation et les allocations budgétaires.
En dernier lieu, une certaine tension peut exister entre les intérêts locaux et les intérêts plus vastes ou transnationaux.
Comme Jean-Pierre Dichter l’a déclaré lors de la séance plénière résumant ce sujet, «il est évident que les questions locales nous touchent de plus près».
Il est donc essentiel d’aborder ces dés en s’intéressant aux facteurs motivants, en fixant des objectifs clairs et en abordant la question des conditions préalables précédemment évoquées.
Dans un second temps, il conviendra d’étudier quels processus, instruments et appuis nous aideront à garantir le succès de la coopération.
Les fonds destinés à la coopération peuvent être employés pour entreprendre des activités qui ne seraient peutêtre pas financées ou pour obtenir des résultats qui ne seraient pas nécessairement acquis en leur absence.
Ils peuvent par exemple être affectés aux ressources humaines, qui représentent souvent le type de nancement le plus dicile à obtenir pour un projet local.
Ces fonds sont également souvent utilisés pour soutenir des projets imprévus lors de la conception de la stratégie locale.
La nécessité d’atteindre une masse critique susante pour obtenir les résultats souhaités peut aboutir à un tout supérieur à la somme des parties.
Les zones rurales ont des ressources personnelles limitées, qui ne leur permettent pas de résoudre des problèmes spéciques ni d’optimiser leur potentiel.
En réunissant des ressources complémentaires, elles peuvent surmonter ces entraves an d’atteindre des résultats qui seraient sinon hors de leur portée.
Une bonne expérience est vitale et permet de renforcer l’implication.
Ceux qui se sont engagés dans une coopération réussie la trouvent très motivante, démontrant que ce succès peut aider à convaincre les sceptiques.
Pour de nombreuses personnes impliquées, l’exposition à de nouvelles expériences suscite une implication plus vaste et plus générale.
L’augmentation des connaissances et l’élargissement des expériences réunies ont été les principaux facteurs incitant les GAL à participer aux projets de coopération.
La coopération aide les communautés rurales et l’Europe élargie à mieux se comprendre.
Elle étend également la portée de Leader et l’expérience du laboratoire Leader entre les communautés rurales et en leur sein.
Des facteurs dissuasifs ou des dicultés coexistent avec des facteurs motivants. Les problèmes nuisant au succès de la coopération sont substantiels.
Il ne faut pas oublier non plus que la coopération réelle a lieu entre les divers acteurs et que la coopération entre les GAL est seulement de la médiation (ce qui correspond à leur fonction).
Ce mécanisme est finalement destiné à renforcer la participation de la communauté rurale au projet européen.
La sélection des bons partenaires et l’engagement à coopérer sont essentiels et nécessitent une recherche active en vue de dégager une base commune de travail. Les méthodes
possibles sont évoquées ci-dessus.
Il est à cet égard indispensable de veiller à l’adéquation entre les autorités impliquées.
Cela peut sembler une tâche ingrate, mais celle-ci revêt une importance décisive, notamment en ce qui concerne leurs systèmes financiers respectifs.
Dans ce contexte, l’aptitude à maintenir l’autodétermination est cruciale pour simplifier le processus bureaucratique et éviter les retards.
Il est préférable que chaque partenaire conserve le contrôle budgétaire de l’activité dans son pays.
Un mécanisme doit permettre d’équilibrer les coûts entre les partenaires et de refléter les variations du coût de la vie entre les États membres.
Il s’ensuit que la budgétisation du projet doit être transparente.
Chacun doit savoir, accepter et comprendre à l’avance ce qu’il doit payer.
Chaque partenaire doit être chargé d’une action spécifique au minimum.
En l’absence d’une telle action, il n’y a pas de coopération réelle.
Les miniséances plénières ont clairement insisté sur la nécessité pour la coopération de se concentrer sur des projets concrets plutôt que sur un simple transfert ou échange de connaissances.
Cela pose néanmoins la question de la valeur de tels projets d’échange: peuvent-ils servir de préalables à une coopération renforcée?
La question tourne ici autour de la nature des résultats recherchés: impacts modérés (tels que l’introduction d’autres territoires et cultures, le sentiment d’appartenance à la même communauté à travers le pays ou l’Europe, ou la confrontation des idées avec d’autres perspectives) ou impacts profonds (tels que la création d’emplois ou de valeur, activité inédite dans ce domaine).
L’expérience suggère que, si des impacts profonds sont recherchés, il est nécessaire d’entreprendre une action commune qui renforcera la coopération en consolidant la culture de coopération et en enrichissant les impacts modérés suscités par de tels échanges.
La phase de préparation est fondamentale pour établir les contacts et les modes de communication et pour prendre la décision de collaborer.
Les fonds disponibles au titre de Leader II a n de faciliter cette première visite de contact ont été très appréciés des personnes impliquées dans la coopération au titre de ce programme.
Une grande importance est accordée à un contact initial direct pour établir des relations de travail, contact qui ne peut être remplacé par un appel téléphonique, un courriel, un courrier ou tout autre mode de communication à distance.
Lorsque les individus se connaissent déjà et sont suffisamment d’accord sur la décision de coopérer, un autre mode de communication peut suffire. re.
Les objectifs de Leader prévoient que des GAL expérimentés et moins expérimentés participent aux projets de coopération.
Il s’ensuit que des services d’appui spécifiques sont nécessaires pour permettre la participation des GAL peu expérimentés.
En e et, comme l’a observé un délégué, «il faut les aider à découvrir ce qu’ils ignorent». Quels éléments clés se retrouvent dans l’expérience des participants?
D’abord, la création d’une atmosphère favorable à la coopération au sein de la communauté Leader à l’échelle nationale semble très importante.
Cet encouragement est jugé essentiel, à tel point que certaines personnes ont approuvé l’idée de donner des instructions à suivre en la matière.
Une telle mesure doit toutefois bénéficier de ressources suffisantes. santes.
Il est essentiel de définir clairement qui fait quoi, où et quand.
Une planification efficace est donc indispensable. Il est évident que des actions communes nécessitent un partenaire chef de le solide, mais ce dernier ne suffit pas.
La répartition des tâches au sein du partenariat responsable du projet de coopération est importante.
Le partenaire principal ne peut ni ne doit assumer toutes les responsabilités, tandis que les autres suivent.
Une répartition claire des tâches est requise. Les individus doivent avoir une idée précise de ce qu’on attend d’eux, et cette idée doit être communiquée clairement et efficacement.
Tous les partenaires doivent donc contribuer à créer un flux d’information naturel.
Les ressources humaines disponibles représentent un aspect essentiel dans cette répartition des tâches.
Il faut, d’une part, favoriser le plein engagement des partenaires et, d’autre part, garantir que les compétences adéquates pour organiser et communiquer efficacement sont correctement utilisées et financées.
L’assistance technique visant à encourager les GAL et à contribuer à la création des conditions et des capacités adéquates est apparue indispensable.
Les GAL inexpérimentés ont besoin d’une forme d’assistance technique gratuite, en particulier durant la phase de coopération initiale.
Cette assistance pourrait inclure une formation à la coopération, des manifestations ou des ateliers favorables au développement, l’aide d’experts, un fonds de lancement dédié au développement du partenariat, etc. Le précédent soutien financier aux réunions d’orientation visant à lancer
Étude de cas: l’URN française la coopération a suscité un enthousiasme considérable.
Ce type de coopération comprend peu de risques financiers et représente une première étape vers des projets de coopération concrets.
Il ne faudrait pas croire que l’aide au démarrage est su -sante en soi.
Durant la mise en œuvre des projets de coopération, il pourrait être utile d’orir aux GAL l’aide d’un expert a n de réfléchir de temps à autre au processus de mise en œuvre et de débattre des conflits à venir.
Les GAL français peuvent bénéficier d’une subvention de6 000 euros pour financer la première réunion avec des partenaires transnationaux.
Cette somme permet de fi -nancer la première étape fondée sur les échanges.
Cette étape est nécessaire, mais ne suffit pas à mettre en œuvre un projet de coopération.
La conception d’un véritable projet de coopération assorti d’une action commune est un élément unificateur et illustre davantage la valeur ajoutée de la coopération.
Si le projet de coopération se fondeexclusivement sur les échanges, il est vraiment plus diffi -cile de convaincre les acteurs locaux (et notamment les élus) des avantages de la coopération, dans la mesure où il n’y a pas de résultats concrets.
La coopération n’est pas unobjectif en soi, mais une manière d’étendre et de renforcer la stratégie de développement local. De plus, la dé-
Les URN et le point de contact de l’Observatoire Leader+ jouent ici un rôle clé, par exemple en facilitant la recherche de partenaires, en présidant les ateliers de lancement ou en élaborant la proposition de projet.
Les véritables réseaux des partenaires des GAL sont également essentiels, dans la mesure où ils peuvent leur permettre de partager le soutien à l’encadrement. Ce rôle n’est pas celui de l’URN.
f i finition de l’action commune en France n’était pas trop
L’objectif clé de l’appui à la coopération est de réduire les seuils de participation, de faciliter le partage de solutions simples, de définir l’acquis des précédentes expériences Leader et de le partager avec ceux qui suivent.
Toutes les actions communes n’étaient pas extrêmement ambitieuses, mais elles constituaient une étape supplémentaire par rapport à un échange.
Quels avantages les partenaires de la coopération ont-ils retirés de leurs projets?
En France, l’URN a formulé six bonnes raisons de coopérer:
L’étude de cas suivante illustre comment l’URN française a favorisé et développé une coopération réelle orant une valeur ajoutée et réussi à convaincre les acteurs locaux de l’intérêt de la coopération.
Plus concrètement, les principaux effets de la coopération pour les GAL français sont les suivants:
® avantages économiques (réduction des coûts) et bénéfice accru d’un nouveau marché des produits;nouvelles solutions à des problèmes locaux;renforcement de l’identité des zones rurales.
Les avantages de la coopération aux échelons national et européen dépassent largement la portée envisagée dans ces sessions.
De manière générale, les avantages de la coopération identifiés au niveau du GAL peuvent être divisés en trois grandes catégories (tangibles, intangibles et résultats indirects) et peuvent entraîner des avantages sociaux, techniques ou stratégiques.
Le caractère tangible de ces trois types de résultats varie considérablement, mais la démonstration effective des résultats et la publicité associée sont essentielles pour motiver l’implication et la coopération réelle.
L’acquis d’une telle coopération réside dans les résultats tangibles et démontrables qui peuvent être transférés aux futurs programmes et à l’extérieur des limites de Leader.
La coopération a été soulignée comme un moyen vital de partager les résultats du laboratoire Leader.
La principale question non résolue ici concerne la manière de tirer pleinement parti des avantages et de l’expérience de la coopération et des projets entrepris.
Résultats tangibles: ils sont relativement faciles à évaluer et sont liés aux réalisations de l’action commune (festivals, nouveaux produits ou initiatives de marketing conjointes).
Ces résultats se mesurent en termes de création ou de maintien d’emplois, d’infrastructure en place, de création de valeur locale pour les petites entreprises, d’amélioration de l’image du territoire local, etc. Les projets «réels» sont nécessaires pour produire une véritable valeur ajoutée.
Cela peut être très simple, par exemple dans les opérations telles que le partage, l’achat ou la division des travaux par les GAL a n de partager ou de réduire les coûts unitaires.
Ces résultats peuvent renforcer une coopération effective et se traduire par des effets considérables sur la mise en réseau.
Il a été suggéré que la Commission pourrait et devrait faire davantage pour aider les GAL à obtenir et à exploiter les avantages qu’on est en droit d’attendre et qu’on obtient par le biais de la coopération de manière à valoriser les apports de cette activité.
Il a été observé que «nous n’avons pas besoin d’inventer continuellement de nouveaux projets, car les projets et les idées valables ne manquent pas; nousdevons simplement entrer en contact les uns avec les autres», c’est-à-dire créer les liens sur lesquels repose le succès de Leader.
Résultats intangibles: ils sont plus difficiles à évaluer et sont souvent plus modérés et axés sur les processus.
En voici quelques exemples: l’effet «mobilisateur» de la coopération, la capacité à atteindre une masse critique, le partage des ressources pour accroître la valeur ajoutée, l’élargissement de la source de connaissances, la création de réseaux au sein de la communauté Leader, la réflexion sur l’image de sa propre région dans l’expérience d’une autre région, la découverte de la perception et de la résolution des problèmes dans différents pays et cultures, contribuant ainsi au processus d’intégration européen.
Résultats indirects: ils sont plus difficiles à évaluer formellement, bien qu’ils puissent être très évidents pour les personnes concernées.
Les exemples donnés ici incluent la mobilisation renforcée des partenaires locaux dans la diffusion de la stratégie locale (grâce à l’acquisition d’une perspective nouvelle sur leur activité quotidienne), la motivation accrue et un renforcement de l’estime de soi chez les acteurs ruraux.
Ces derniers peuvent comparer leurs problèmes avec ceux des autres régions, devenir plus ouverts d’esprit et s’inspirer des idées mises en œuvre ailleurs.
Les zones rurales peuvent ainsi accéder à de nouvelles perspectives de développement.
Les résultats sont considérables en termes de développement du potentiel humain (développement professionnel, par exemple).
Par omas Norrby, membre du comité de direction de l’unité de réseausuédoise de Leader+ et expert thématique du point de contact Leader+
Peter Senge affirmait la nécessité d’un apprentissage continu pour que les individus et les organisations gèrent et induisent le changement.
Le présent article se fonde sur le contenu et les résultats de la miniséance plénière «Compétences humaines et mise en réseau».
Il entend souligner l’importance du développement des compétences humaines et présenter quelques exemples et méthodes utilisés dans le cadre de Leader+ en vue du développement constant des compétences humaines à différents niveaux.
Cet article n’est en aucun cas exhaustif,puisque chaque personne impliquée dans Leader a très certainement appris quelque chose de sa participation au programme.
Il tente cependant de présenter certains des principaux enseignements tirés de la méthode Leader et fournira une structure de réflexion personnelle concernant votre propre processus d’apprentissage futur et celui de votre groupe Leader.
Le terme de «compétences humaines» utilisé dans le présent article ne se réfère pas seulement aux individus dans un contexte local, mais aussi aux personnes à tous les niveaux, y compris aux hommes politiques et fonctionnaires, ce qui correspond à l’esprit même de Leader.
Parallèlement, le développement des capacités ne relève pas seulement des individus, mais aussi des structures qui permettent l’action individuelle et collective.
Cela constitue l’une des innovations importantes apportées par Leader à l’Europe rurale.
Le responsable d’une entreprise régionale de service conseil, membre élu d’un GAL, a commenté son travail avec Leader:
«J’assiste à de nombreuses réunions consacrées au développement dans ma région, avec des individus variés, mais c’est lors de mes réunions avec le groupe du GAL que j’ai le sentiment de traiter les questions réellement importantes et de faire avancer le processus.»
La question consiste naturellement à savoir comment ces types d’équipes et de situations sont créés.
Nous étudierons dans la suite de cet article certaines méthodes employées dans le cadre de Leader+ et nous conclurons par des remarques sur les points communs apparents entre ces méthodes.
«Si vous demandez à des personnes ce qu’elles ressentent à faire partie d’une grande équipe, le caractère significatif de l’expérience est l’aspect le plus frappant.
Elles évoquent le sentiment d’appartenir à une entité plus vaste qu’elles, d’être reliées, d’être productives.
Il est assez clair que, pour beaucoup, les expériences nées de l’appartenance à de grandes équipes s’inscrivent parmi les périodes les plus enrichissantes de leur existence.»
Bref excursus sur la théorie
En nous inspirant des théories sur l’apprentissage organisationnel (Senge, 1990, La cinquième discipline), nous constatons que nous avons besoin des éléments suivants pour un apprentissage efficace dans le temps:
® professionnalisme, à concentrer notre énergie, à développer notre patience, à voir plus objectivement la réalité et à être conscients de notre incompétence.
Les modèles mentaux: ce sont des idées et des histoires qui façonnent notre compréhension du monde.
L’apprentissage en équipe: du grec «dialogos», une libre circu-lation d’idées à travers un groupe, permettant à ses membres de découvrir des points de vue qu’ils n’auraient pu découvrir individuellement.
Cela nécessite un dialogue objectif entre les membres et une véritable «réflexion commune».
®La pensée systémique: les humains tendent à se concentrer sur les réactions et les réponses à court terme, ce qui peut entraîner l’adoption de mesures inadéquates.
Si nous tirons des leçons de notre expérience, nous n’expérimentons jamais véritablement les conséquences de la plupart de nos décisions ou actions importantes.
Nous avons donc besoin d’élargir la réflexion dans l’espace et dans le temps. ®La maîtrise personnelle: le processus qui consiste à clarifier et à approfondir notre vision personnelle et notre
Développement des capacités: une notion oueou une question centrale?
«Nous traitons de termes renvoyant à des notions floues telles que la compétence, le capital social et la capacité.
Ces termes sont difficiles à définir et à mesurer, mais n’en sont pas moins cruciaux pour le développement.»
Durant un séminaire sur le programme de suivi et d’évaluation proposé pour Leader, il a également été affirmé que certains effets du programme concernent des
«aspects et impacts immatériels difficiles à évaluer (changements comportementaux, par exemple)» son d’approches analytiques, participatives et expérimentales: et qu’un «facteur décisif de la réussite du GAL consiste à structurer l’apprentissage d’une certaine manière».
«La principale valeur ajoutée de Leader+ au travers du GAL a été celle de répondre aux préoccupations majeures liées au territoire et de fournir son savoirfaire en matière de communication et d’approche participative pour convaincre la population locale et les communes, à travers un échantillon de municipalités, de développer une approche expérimentale pouvant intéresser l’ensemble du territoire et exercer une forte incidence sur celui-ci.»
L’un des fondements initiaux de Leader est l’adoption d’une approche participative au tout début du processus.
Ce principe s’appuie sur le fait que le développement doit reposer sur les personnes et ne peut être mis en œuvre que par des personnes.
Tout programme qui cherche à contribuer aux changements doit utiliser les compétences et la bonnevolonté des personnes concernées.
Ce sont les visions, les capacités et la bonne volonté de la population locale, individuellement et collectivement, qui peuvent donner naissance au développement et au changement.
Leader combine la passion et l’engagement de la population civile, l’esprit d’entreprise et la capacité d’action du secteur privé, ainsi que la responsabilité et la capacité organisationnelle du secteur public.
Un GAL italien a conclu que les enseignements tirés soulignaient tous les bons résultats produits par la combinai-
La valeur ajoutée de Leader consiste à fournir une structure permettant de réunir les personnes issues de différents secteurs, d’établir un plan pour ce territoire et de créer des forums de rencontre, des structures et des méthodes visant à soutenir leurs efforts.
Leader peut orir des modèles de travail pour des actions conjointes, reconnaissant notamment l’importance de la confiance mutuelle et d’un leadership réceptif et exercé à de multiples niveaux, stimulant l’esprit d’entreprise et l’innovation en gardant constamment l’accent sur la réflexion et l’apprentissage fondé sur la collaboration.
En résumé, cela pourrait être illustré comme suit:
Modèle explicatif d’un développement local et régional
Confiance et esprit d’entreprise
Conditions préalablespour la région ou le village
Aptitude des individusà coopérer et à se renouveler
Croissance et développement durables
L’élaboration de concepts et de plans partagés
Selon une étude autrichienne consacrée à l’intégration de la méthode Leader (1), le rôle de premier plan dévolu aux personnes et aux équipes opérant dans le cadre du programme ne peut être concrétisé par la simple introduction d’une nouvelle mesure, de nouvelles sources de nancement ou de nouvelles directives administratives: «Il s’agit plutôt de déléguer des pouvoirs (aux administrateurs et aux structures de soutien) et de responsabiliser (les acteurs locaux et les intermédiaires), ce qui suppose la combinaison d’un objectif stratégique explicite et d’interventions plus indirectes.»
«La compétence humaine se réfère au pourquoi et au comment de l’action entreprise. En e et, il ne suffit pas de savoir comment faire et que faire.
Vous devez également savoir ce qui vous pousse à agir d’une certaine manière.
Une vision sans plan d’action est un rêve éveillé, et un plan d’action sans vision est un cauchemar» (Peter Backa).
L’une des méthodes employées par Leader est le plan de développement requis pour chaque GAL. L’élaboration d’un plan fonctionnel nécessite la participation des personnes concernées.
Le processus de planification est parfois aussi important que le plan lui-même.
C’est pourquoi les plans rédigés par des consultants externes ou des équipes plus réduites, même s’ils semblent valables à première vue, échouent souvent lorsqu’ils sont mis en œuvre.
Les commentaires précédents concernent une approche spécifique du développement économique, qui a nale-ment remporté un grand succès.
En Finlande, et vraisemblablement dans de nombreux autres pays européens, le mouvement villageois a représenté un pilier important du développement local.
La méthode utilisée pour produire un «plan de développement villageois» réunit des habitants locaux pour examiner et élaborer les futures évolutions possibles et réfléchir aux forces locales dans le contexte de ces scénarios.
Selon le programme Leader pour la région d’Ostrobothnie, les projets Leader ne pouvaient être nancés que s’ils se conformaient aux souhaits des villageois.
Cela ne signifiait pas que chaque habitant du village devait se prononcer sur chaque projet, mais que chaque village désireux d’obtenir le nancement d’un projet devait présenter un plan à l’échelle du village exposant la stratégie choisie.
L’étude autrichienne affirmait également que «le réel avantage d’une approche de type Leader réside dans sa plus grande capacité à saisir la complexité du système territorial, à savoir les infrastructures rurales, les biens collectifs, le patrimoine local, les capacités organisationnelles, le transfert de connaissances, la valorisation des biens culturels, etc. L’approche territoriale peut être combinée à une approche sectorielle a n de concevoir des stratégies destinées à améliorer la compétitivité d’une chaîne de valeur ajoutée, par exemple dans le domaine de l’alimentation ou du bois».
Le plan illustre la volonté des individus (savoir pourquoi), incite à l’élaboration de nouveaux projets et donne un contexte (savoir comment) aux projets individuels.
Selon Peter Backa, ce processus confère «les pouvoirs les plus élevés aux échelons les plus bas».
Ainsi, le cadre de la politique de l’UE peut susciter un apprentissage positif et le sentiment de «faire partie d’une entité plus grande».
Comme l’écrit Ann McGee-Cooper, qui a créé le concept de «leadership de service», dans le livre Insights on Leadership:
(1) Méthodes et succès de l’intégration de l’approche Leader et de ses innovations dans les programmes de développement rural.
Toutefois, dans les équipes où les individus rivalisent pour avoir raison et obtenir le dernier mot, l’intelligence collective devient inférieure à celle du membre le moins brillant de l’équipe, parce que les membres les plus brillants commencent à s’éliminer les uns les autres par des jeux de pouvoir et l’intimidation.»
En conséquence, une approche participative n’implique pas que vous renonciez à votre opinion personnelle, mais que vous soyez explicite dans vos propos, mesuré et doté d’une capacité d’écoute afin d’entendre ce que d’autres veulent dire en employant les mêmes mots ou expressions.
De nombreux témoignages de l’action des GAL au cours des années évoquent le passage du «je» au «nous» et l’évolution vers une véritable collaboration.
Cela requiert du temps et une approche commune et consciente du chemin à suivre et des motivations communes.
Ce n’est pas un processus facile, mais chaque GAL devra le suivre.
Une façon d’approfondir ce processus est recommandée par la région de Dalarna, qui a présenté ses expériences lors du séminaire de l’Observatoire Leader+ en novembre 2006 à Tihany, en Hongrie (voir ci-après l’encadré).
La région de Dalarna: soyez explicite!
Les autorités régionales de la province de Dalarna (Suède) travaillent depuis des années avec différents outils de planifi -cation participative impliquant les quinze communautés concernées, ainsi que les représentants de la société civile et du secteur privé.
Un projet visait à concevoir des plans locaux qui atteindraient l’objectif national de créer des services publics et privés acceptables dans toutes les parties des zones rurales (magasins, accès aux autorités, etc.).
Ce processus était, dès le début, destiné à se concentrer sur l’apprentissage mutuel et continu.
Des réunions régulières étaient consacrées à l’adaptation du plan à la lumière des faits nouveaux et de l’évolution des conceptions.
Toutefois, malgré ces nombreuses réunions et discussions, les résultats étaient limités.
En un mot comme en cent, le processus a montré que les mêmes mots recouvraient différentes significations pour chaque personne.
Il était en fait plus facile de se mettre d’accord sur de vagues termes à la mode que de cerner les problèmes réels.
Cette expérience a montré que la seule chance de mettre en place des plans fonctionnels était de s’efforcer consciemment de passer de l’implicite à l’explicite, afin que chacun essaie réellement d’être très clair à propos de ce qui est dit ou communiqué au groupe.
Le fondement de ce travail réside dans une analyse explicite des origines/causes: pourquoi sommes-nous dans la situation présente?
Seule cette analyse permettra de lancer un processus de planification du programme reposant sur une discussion ouverte:
Pourrons-nous reconnaître que notre programme a les effets souhaités?Comment identifier les changements à introduire pour obtenir les effets souhaités? (Méthodes employées pour atteindre les résultats.)Sont-ils fondés sur les bonnes hypothèses?
Bien que ces questions semblent simples, y répondre est théoriquement une condition préalable à la planification de tous les projets et programmes.
Afin d’approfondir ces aspects, il pourrait être utile de se poser les questions suivantes:
Quel est le principal changement requis pour nous permettre d’atteindre notre objectif?Pourquoi ne survient-il pas aujourd’hui? Quel est le problème/obstacle qui le sous-tend?
Pour plus d’informations, envoyer un courriel à: eva.lundin@w.lst.se
permet à un partenariat de tester des approches nouvelles et novatrices.
Cela, combiné à un temps et à un espace réservés à la réflexion, fournit une bonne base d’apprentissage, tant au niveau individuel qu’au niveau collectif.
De nombreuses autres évaluations des programmes incluent toutefois le développement rural, aux échelons européen, national et régional.
Selon Peter Backa, «l’un des piliers de la méthode Leader est de traverser les frontières.
Se concentrer uniquement sur Leader est contraire à l’esprit de Leader!
Franchir les frontières sectorielles, régionales et autres est une marque de fabrique de Leader.
Cela signifie que nous ne devons pas oublier d’utiliser les expériences, compétences et réseaux d’autres programmes (européens, nationaux et même régionaux, tels Interreg, EQUAL, URBAN, etc.)».
Une étude suédoise de Cecilia Waldenström, consacrée aux acteurs du développement rural (dont Leader), estimait qu’il y avait deux conditions préalables à un véritable processus d’apprentissage axé sur le développement local: l’existence d’un «champ d’action» et d’un «champ de réflexion».
Cela n’est possible que dans un contexte adapté.
Elena Saraceno, qui défend depuis longtemps le modèle Leader et a acquis une solide expérience dans la mise en œuvre de la politique de l’UE, a clairement affirmé que:
Meilleures pratiques
«des groupes d’action locale, qui disposent d’une enveloppe budgétaire globale et d’une relative liberté pour décider du contenu de leurs plans d’entreprise, constituent l’innovation véritablement radicale de Leader».
Les évaluations atteignent rarement les acteurs qui sont sur le point d’appliquer de nouveaux programmes et projets.
Les personnes directement impliquées dans le développement de leur communauté ou région disposent très rarement d’évaluations antérieures sur lesquelles fonder leur travail de planification et de développement.
Celles-ci cherchent souvent des manières d’entrer en contact avec des personnes qui ont accompli des efforts personnels pour susciter le développement d’un territoire, des personnes qui ont essayé, échoué, puis réessayé.
Les témoignages personnels sont jugés plus dignes d’intérêt que les rapports imprimés.
Il est possible d’affirmer que l’apprentissage n’est pas un processus de «cause à effet», mais fonctionne plutôt commeun prisme.
L’ensemble des influences qui affectent les résultats d’un processus d’apprentissage est impossible à contrôler, et parfois difficile à préciser.
Il n’est pas toujours possible (voire très rarement possible) de clarifier tous les faits et de tirer des conclusions correctes.
Tout entrepreneur ou chef d’entreprise pourrait en témoigner et vous expliquer que de nombreuses décisions sont prises de manière instinctive.
Cela exige du GAL de créer un climat de confiance non seulement parmi ses membres, mais aussi parmi les bénéficiaires. ciaires.
En réalité, le fait d’avoir tenté d’accomplir une chose est plus respecté que de savoir comment la faire.
Nous avons tendance à valoriser davantage l’apprentissage pratique que les études théoriques, bien qu’il n’y ait pas nécessairement de contradiction entre les deux.
Cela dit, il ne faudrait pas non plus en conclure qu’il serait peu utile, voire inutile, d’être structuré et de réunir et stocker autant d’informations que possible a n d’améliorer et de créer des conditions optimales pour l’éclosion d’idées novatrices.
Cela s’applique à la fois aux niveaux individuel et organisationnel.
Selon Peter Backa, «les meilleures pratiques sont une bonne source d’inspiration et d’animation.
Mais elles ne sont pas toujours faciles à utiliser dans un contexte différent. Les variations locales, les différences culturelles, etc., peuvent créer des problèmes si les meilleures pratiques sont copiées dans un domaine différent puis mises en œuvre dans un nouveau contexte».
«Vous êtes invités à nous rendre visite et à observer ce que nous avons fait et les méthodes que nous avons employées, mais n’essayez pas de nous imiter!
Rendez-nous visite et rendez visite à d’autres, mais tirez vos propres conclusions et agissez de manière autonome!» sion suivante: «Le défi en matière de compétence est posé par la complexité accrue et engendré par l’intégration des caractéristiques de Leader dans les grands programmes de développement rural.
L’assistance technique et l’animation à deux niveaux (entre l’autorité de programmation et les groupes locaux, et entre les groupes locaux et les bénéciaires) jouent un rôle crucial, ainsi que le fait de disposer d’un temps susant pour apprendre et pour optimiser les processus organisationnels.
Le renforcement des capacités ne doit pas se limiter au groupe local.»
C’est ainsi que nous traitons l’information dans notre pratique quotidienne.
Les nouvelles expériences sont «ltrées» par nos expériences antérieures an de voir comment elles s’adaptent.
Nous pouvons rechercher un soutien dans nos conclusions précédentes plutôt que dans les informations qui inrment de vieilles vérités.
Nombre d’entre nous ne traitent pas activement les nouvelles informations, mais choisissent plutôt de réunir les expériences et de les stocker, an de pouvoir les utiliser ultérieurement lorsque des situations similaires surviennent.
Mise en réseau
L’enseignement et la formation ne sont pas seulement formels, mais incluent également des méthodes innovantes telles que le «cercle d’étude» nordique, qui implique l’apprentissage auprès de pairs.
Il n’y a pas d’opposition entre l’enseignant détenteur du savoir et les élèves ignorants.
Dans un cercle d’étude, tout le monde est égal et possède des expériences uniques et valables.
Chacun participe et écoute.
L’expérience combinée du groupe dépasse celle de tout enseignant individuel.
Dans un monde parfait, écouter les expériences des autres crée des synergies sous la forme de facultés et d’idées nouvelles.
Un cercle d’étude peut se fonder sur un matériau d’étude donné ou sur l’utilisation d’une méthode structurée pour générer de nouvelles idées, de nouveaux thèmes, etc.
La mise en réseau est la forme la plus individuelle du travail collectif.
L’entretien d’un bon réseau est l’une des activités les plus utiles dans la vie.
Il est donc important de réserver du temps à la mise en réseau des membres du GAL et des fonctionnaires.
La participation aux ateliers, nationaux ou internationaux, est souvent décrite comme l’une des manières les plus importantes de trouver de nouveaux contacts.
Apprendre en agissant: les méthodes à adopter
«Le fait que Leader+ favorise la coopération transnationale an de stimuler l’apprentissage mutuel et la création d’une masse critique a été une incitation clé pour les promoteurs de projet» (responsable d’un GAL autrichien).
«L’approche similaire des GAL dans la zone concernée a rendu la coopération possible» (responsable d’un GAL britannique).
Les méthodes sont souvent inspirées de plusieurs bonnes pratiques et s’eorcent de trouver et de décrire les similitudes en écartant les caractéristiques individuelles.
Une méthode, pour être explicite et transférable, doit être inscrite dans un manuel.
Lorsque les organisations telles que les GAL créent des réseaux, il est important qu’ils reposent sur un bon travail d’équipe.
Il faut éviter de dépendre d’un «secrétaire international» spécialisé dans toutes les questions concernant la coopération.
Cette structure est fragile, puisque le départ d’une personne met en péril le réseau.
Dans de nombreux pays européens, les GAL sont restés identiques pendant un certain temps.
Cela est positif à certains égards, dans la mesure où la continuité du GAL garantit un certain rapprochement des compétences humaines entre les périodes de programmation.
L’enseignement doit être cité comme une méthode importante.
Pour les fonctionnaires et les membres du GAL, de nombreux cours sont dispensés dans plusieurs pays an de faciliter le transfert des connaissances entre les diverses phases du programme, et cela est également important pour renforcer les compétences et les capacités, sans oublier la mise en réseau.
L’étude autrichienne aboutissait à la conclu-
«La méthode Leader a déjà été intégrée aux politiques finlandaises, ce qui signie que l’ensemble des zones rurales est couvert par Leader ou des groupes apparentés à Leader. Par
Elle est largement utilisée en tant que processus conscient pour contrôler et évaluerl’action du GAL et prendre des mesures a n d’améliorer le programme.
Dans l’encadré figurant ci-après, vous trouverezune manière structurée d’utiliser cette méthode à différents stades du développement du GAL.
Une étape supplémentaire Gestion régionale des connaissances
Cela est vrai aussi longtemps que le GAL parvient à rester fort et se tient prêt à réviser et à renouveler ses plans et ses processus.
Ces régions courent néanmoins le risque de ne pas devenir suffisamment novatrices et de ne pas permettre l’éclosion de nouvelles idées.
Enfin, en termes de méthodes d’apprentissage, l’évaluation consacrée par un GAL britannique à l’un de ses projets souligne «l’importance de la dimension ludique pour les adultes comme pour les enfants et sa capacité effective à enseigner incidemment».
Une région est une entité relativement abstraite fondée sur une zone géographique.
La méthode Leader suggère que le développement d’une région est amélioré si la région est définie à partir d’une identité commune.
L’atout important d’un sens de la communauté est bien sûr une caractéristique qui doit être constamment affirmée et renouvelée.
Que se passe-t-il toutefois si le sens commun de la communauté est faible ou chargé de sentiments négatifs?
La région volcanique de Styrie: l’histoire d’une réussite
Une étude sur l’intégration de la méthode Leader aux autres politiques générales a souligné que, lors de la conception d’une stratégie de développement, il est important de se concentrer sur la manière dont les choses sont faites, et pas seulement sur ce qu’il faut faire.
Cette étude afidé ni cinq facteurs de succès décisifs qui méritent d’être répétés dans la mesure où ils représentent une approche pratique des méthodes et du travail des GAL en général:
Le pays des volcans dans le sud-est de la Styrie (Autriche) est une association Leader+ de 76 communautés.
Il s’agit d’un territoire principalement agricole, qui compte quelque 100 000 habitants.
Les caractéristiques typiques de cette partie de l’Autriche sont les suivantes: un paysage volcanique légèrement vallonné, la présence de petits agriculteurs, une forte densité d’artisans, le paysage naturel et la variété des produits régionaux (huile de cucurbitacées, grands vins, jus de fruits, jambon, bière, etc.).
A n de bénéficier de l’élargissement de l’Europe et de renforcer l’économie régionale, un programme de développement régional a été introduit.
Dans le cadre de celui-ci, des parties prenantes importantes (hommes politiques, institutions, écoles et universités, entreprises, communautés, citoyens) œuvrent de concert pour la prospérité de la région.
® plasticité: temps, ressources et flexibilité suffisants pour construire la capacité administrative de coordination interne et externe et pour définir les interfaces avec les structures d’appui et les groupes locaux;orientation de service: structures d’appui opérationnelles intermédiaires destinées à l’assistance technique et à l’animation, à la mise en réseau et au renforcement des capacités;réactivité: mécanismes de feed-back fondés sur le dialogue, créant des liens entre tous les niveaux et les types d’acteurs clés et intégrant des mesures de renforcement des capacités;caractère local: groupes locaux mixtes (tripartites) responsables de la formulation des stratégies et de la sélection des projets (champ d’action nécessaire à l’apprentissage);orientation stratégique des programmes opérationnels régionaux et des plans d’exploitation locaux, en combinaison avec une vaste gamme d’activités éligibles au financement.
A n de soutenir et d’améliorer constamment les activités de développement durable régional, un «système de gestion régionale des connaissances», combiné à une évaluation permanente du processus de développement régional, a été lancé.
Il vise à soutenir la région en développant ses points forts grâce à la documentation, à la préparation et à l’accessibilité des connaissances régionales pour le public.
L’exploitation de cette base de connaissances régionale générera un savoirfaire qui soutiendra le processus de développement régional intégré et endogène et, partant, renforcera le potentiel d’innovation de la région.
Les tâches du système régional de gestion des connaissances sont les suivantes: des connaissances et de ses avantages pour les acteurs régionaux:
® documenter les activités de développement;construire une base de connaissances régionale;générer les connaissances nécessaires;impliquer les citoyens dans le développement régional;distribuer les informations et les connaissances pertinentes;développer un réseau régional de compétences humaines;prévenir les erreurs.
® ateliers de familiarisation;systèmes d’incitation;histoires illustrant les avantages du partage des connais-sances;di usion des connaissances régionales grâce au «jeu de la région»;manuels d’utilisation;relations publiques;manifestations régionales de «gestion des connaissances»;groupes d’experts.
Innovation et durabilité
L’élément technologique (portail internet) se fonde sur une base de données pluridimensionnelle qui comprend différents modules a n de répondre aux exigences du système.
Le second élément vise à sensibiliser les citoyens et à les impliquer dans des activités de développement régional a n de créer une culture de partage des connaissances.
Un système de gestion des connaissances sera couronné de succès si chaque personne impliquée est capable d’identifier les avantages du système dans son travail quotidien.
Les activités suivantes contribueront à créer une compréhension saine de la gestion régionale
Deux des principes directeurs de Leader sont l’«innovation» et la «durabilité».
L’innovation peut sembler, à première vue, légèrement contradictoire par rapport à la durabilité, puisque cette dernière n’implique pas quelque chose de statique.
Au contraire, comme cela a été affirmé, «la seule constante est le changement».
Une condition préalable à la durabilité dans un contexte sociétal est l’aptitude à traiter le changement.
En e et, pour les communautés comme pour les entreprises, c’est la capacité à susciter l’innovation et le changement qui est le fondement de la durabilité.
Cela a également été clairement expliqué par le groupe de la région volcanique de la Styrie.
Région volcanique de Styrie: un renouvellement continu
Selon les acteurs impliqués dans la région volcanique de Styrie, il est important d’identifier les forces de la région et de continuer à leur accorder la priorité.
Délaisser cette priorité peut entraîner une définition incertaine des stratégies, qui seront inefficaces lorsqu’elles seront appliquées.
La deuxième étape consiste à déterminer les acteurs clés.
Ce sont souvent des individus possédant des connaissances approfondies dans certains domaines, qui travaillent parallèlement à de vastes réseaux externes.
Il est essentiel de les identifier et de leur offrir des motivations constantes et des incitations claires pour les intégrer dans le processus. Cela nécessite de les récompenser pour leur travail quotidien.
Une communication régulière avec les acteurs clés est essentielle au succès.
Une fois les forces de la région et les acteurs clés définis, il est possible de défi nir les informations importantes qui doivent être intégrées à la base de connaissances régionale.
Cela ne doit pas être trop technique, le risque étant alors de se perdre dans les solutions techniques en négligeant les personnes et leur contribution.
Les deux dernières recommandations de la région sont les suivantes: ne jamais cesser de se développer et améliorer constamment le système (sans se limiter à son aspect technique).
La durabilité repose sur un développement continu.
Cela implique également que le leadership doit toujours consacrer du temps au dialogue sur les nouveaux projets.
Pour plus d’informations, veuillez consulter http://www.vulkanland.at ou écrire à gerstl@vulkanland.at
«Un GAL n’opère pas sur un territoire vierge.
Néanmoins, ces connaissances restent ancrées dans l’expérience et les transferts bilatéraux plutôt que systématisées et codifiées a n d’être intégrées dans les administrations et en tant que savoirfaire rural.
Cette nouvelle étape doit être mise en œuvre.»
®ce qui a déjà été fait et les résultats obtenus;®quel rôle le GAL doit assumer vis-à-vis des autres acteurs dans ce domaine;®quel type d’action est le plus nécessaire a n de produire un e et de levier maximal.
En suivant le modèle d’évolution classique (mutation, sélection et recombinaison), nous observons en principe trois types d’interventions innovantes:
Afin de prendre une initiative en la matière, le point de contact de l’Observatoire Leader+ a conçu un outil en ligne pour rendre visibles les compétences humaines développées au cours du programme Leader+ et garantir la présence de ces personnes et leur disponibilité durant la période 2007-2013.
Vous trouverez davantage d’informations sur cet outil dans l’encadré suivant, qui inclut désormais plus de 150 collègues avertis, bénéficiant de l’expérience Leader.
Pourquoi la réserve de compétences Leader (LCP) a-t-elle été constituée?
lancer des actions qui initient un processus, mobilisent les individus et explorent le territoire à la recherche de trésors cachés, d’idées intéressantes, de concepts égarés et de pionniers courageux;structurer les actions: con rmer une idée économique, trouver un partenariat ou une coopération, créer une entreprise, mettre en place une organisation nouvelle, développer une marque et investir dans de nouvelles technologies;consolider les actions: créer des chaînes de valeur ajoutée en liant des processus jusqu’ici distincts (recherche, production, marketing et distribution), soutenir les structures autonomes a n qu’elles soient viables, les aider à générer des revenus et préserver les valeurs à long terme.»
L’outil LCP a été conçu afin de permettre aux personnes qui participent au programme Leader de décrire avec leurs propres mots leurs expériences et leurs nouvelles compétences.
Cet outil réunit une partie du savoir et des enseignements acquis durant le programme Leader.
L’objectif est de compléter d’autres formes plus traditionnelles de transmission, rendant ainsi les acteurs du développement à la fois visibles et ouverts à de nouveaux domaines de coopération et/ou divers types de contribution.
Qui a conçu cet outil?
Nous avons précédemment décrit la nécessité d’une «maîtrise personnelle» en termes de réflexion continue.
Nous avons évoqué le besoin pour le GAL de réserver du temps à la réflexion collective.
Nous avons décrit une approche possible de la «gestion régionale des connaissances» et le besoin d’innovation (et d’apprentissage fondé sur les actions) a n de garantir la durabilité.
Nous nous intéressons désormais au niveau international: comment les nombreuses compétences de Leader peuvent-elles être rendues visibles et accessibles aux acteurs locaux, régionaux et nationaux?
L’outil LCP a été conçu par le point de contact Leader+, à la suite d’une demande émanant de la direction générale de l’agriculture et du développement rural, motivée par les résultats de l’évaluation à mi-parcours de Leader+.
Cette évaluation démontrait que les enseignements acquis entre Leader II et Leader+ étaient perdus dans de nombreux cas.
Elena Saraceno, dans son discours prononcé lors du séminaire Leader+ en Corse, a évoqué le risque de perdre des
L’outil LCP espère apporter à toutes les personnes actives dans le développement rural en Europe un outil qui leur permettra de trouver des pairs ou une expertise dans certains domaines et qui pourra les aider quelle que soit la situation.
L’inscription est ouverte à toutes les personnes ayant participé au programme Leader au niveau local, national ou européen. Elle inclut des professionnels jouant un rôle dans: la gestion des GAL; les réseaux régionaux, interrégionaux ou nationaux; des organismes institutionnels tels que les autorités de gestion.
De nombreux chercheurs et consultants ont participé aux programmes Leader, leurs expériences étant incontestablement utiles pour de futurs travaux liés au développement rural.
Qu’avez-vous appris au travail aujourd’hui?
faire, vous devez compter sur vous-mêmes.
Ce qui a été réalisé ailleurs peut vous inspirer et vous aider à voir les choses plus clairement, mais agissez de manière autonome!
Où ce voyage vous a-t-il emmené?
Répétez-vous cette question et n’oubliez pas de noter vos observations au fur et à mesure. Révisez régulièrement vos notes de manière structurée, à la fois seul et au sein du GAL.
Tel est le message clé de cet article.
Commencez maintenant.
Puis réservez-vous du temps pour réfléchir à vos observations et discuter avec les autres.
Leader a pour caractéristique clé de s’efforcer de créer un authentique environnement propice à la réflexion collective, fondé sur la confiance, l’ouverture d’esprit et un dialogue utile et constructif.
Un deuxième message doit être souligné, que vous soyez à un stade précoce ou que vous ayez besoin de renouveau. C’est celui d’Arne B. Thomsen, de l’URN danoise: «Rendeznous visite et rendez visite à d’autres, mais tirez vos propres conclusions et agissez de manière autonome!»
Vous êtes les seuls à pouvoir le
L’initiative Leader+ n’a pas encore pris fin, et l’impact de ses réalisations ne s’est pas encore concrétisé.
De nombreuses personnes ont beaucoup appris, en tant qu’individus ou en tant que groupes, durant cette initiative.
Nous pouvons toutefois prendre plusieurs petites mesures pour améliorer ce processus d’apprentissage dans le nouveau programme, a n de nous donner les moyens requis et de nous responsabiliser.
Certaines de ces mesures ont été précisées dans le présent article.
À votre tour, vous vous demandez peutêtre ce que vous avez appris au travail aujourd’hui?
Commission européenne
La contribution de Leader+ à la croissance et au développement durable
FR10 • 2008
Le présent magazine de la Commission européenne vise à promouvoir l’accès du public aux informations relatives à l’initiative communautaire Leader+.
Notre objectif est de di user des informations exactes et actualisées.
Si des erreurs nous sont signalées, nous nous e orcerons de les corriger.
Toutefois, la Commission décline toute responsabilité quant aux informations que contient le présent magazine, notamment en ce qui concerne les données nancières liées aux projets décrits, et plus particulièrement l’éligibilité des dépenses.
Ces informations seront par conséquent utilisées avec précaution et aux risques et périls des lecteurs.
Création d’emplois et développement durable dans le cadre de Leader+
Dans les années à venir, les zones rurales devront relever des défis particulièrement difficiles en matière de croissance, d’emploi et de durabilité.
Ces régions orent cependant de nombreux atouts: développement de nouveaux secteurs, ore d’infrastructures rurales et de centres d’intérêts touristiques, lieux de vie et de travail attrayants, réservoirs de ressources naturelles et de paysages de grande valeur.
À la suite de l’adoption des orientations stratégiques de la Communauté pour le développement rural en 2006, la période de programmation 2007-2013 sera davantage centrée sur la croissance et l’emploi (stratégie de Lisbonne) et sur les objectifs de durabilité (stratégie de Göteborg).
La capacité à stimuler la croissance, à créer des emplois et à maintenir la compétitivité à long terme, tout en préservant l’environnement, représente un défi crucial pour les acteurs du monde rural.
Par M. Antonis Constantinou, directeur, programmes de développement rural, direction générale de l’agriculture et du développement rural, Commission européenne
Concernant le développement local, le Conseil européen de mars 2005 a conclu à la nécessité d’une appropriation accrue, sur le terrain, des objectifs de Lisbonne, avec la participation des acteurs régionaux et locaux ainsi que des partenaires sociaux, tout particulièrement dans les domaines où une plus grande proximité est essentielle, comme l’innovation, l’économie de la connaissance, l’emploi, le capital humain, l’entreprenariat, le soutien aux petites et moyennes entreprises (PME) ou l’accès au nancement du capital-investissement.
Il apparaît également que, dans une économie ouverte et globalisée, l’action menée en faveur de la croissance et de l’emploi doit s’inscrire dans des stratégies de développement régional, voire local.
En e et, c’est à ce niveau que se constituent la plupart des réseaux commerciaux, que se tissent les liens avec des centres d’apprentissage et de technologie et que les connaissances et l’expertise locales sont susceptibles d’être le mieux mobilisées.
Les deux stratégies, de Lisbonne et de Göteborg, ainsi que leur rôle respectif dans la stratégie de développement rural et tout spécialement le lien avec Leader+, sont très clairement exposés dans l’article «Dossier spécial» de M. Laurent Van Depoele qui illustre la manière dont Leader+ peut remplir l’objectif de création d’emplois et de compétitivité économique (stratégie de Lisbonne) dans le respect de l’environnement et du développement durable (stratégie de Göteborg).
Le moment est peut-être venu d’approfondir quelque peu le rôle de Leader+ et d’examiner aussi comment la méthode Leader continuera de jouer un rôle dans la réalisation de ces deux priorités à l’avenir.
Il est vrai que certains défis économiques et environnementaux européens requièrent des apports financiers considérables comme ceux disponibles dans le cadre des Fonds structurels, mais il est également certain qu’il existe de nombreuses mesures à petite échelle telles que les programmes nancés par l’initiative Leader+ susceptibles de générer un e et multiplicateur local important.
Cet e et multiplicateur, visible dans le cadre de différents projets traités dans le numéro de ce magazine, montre l’étendue de Leader+ et sa capacité à impliquer de nombreux secteurs d’activité économique différents et à soutenir des populations souvent isolées du milieu rural européen.
C’est notamment le cas de certains projets «à faibles coûts» qui font partie de stratégies de développement local de plus grande envergure.
Les exemples de l’Allemagne, de l’Irlande et du Royaume-Uni sont d’excellents modèles, bien que sous un angle distinct, de la manière dont des apports financiers relativement faibles mais bien utilisés permettent de créer et d’assurer de nouveaux emplois et d’accomplir d’importants progrès sur la voie de la réalisation des priorités de Lisbonne et de Göteborg.
Cela ne devrait pas nous surprendre étant donné que l’un des objectifs de Leader+ était déjà «le développement durable conçu pour encourager de nouveaux modes de valorisation de l’environnement naturel a n de contribuer à la création d’emplois» (1).
Plus récemment, la réforme de la politique agricole commune de 2003 et le poids accru qu’elle accorde à l’orientation de la production en fonction des besoins du marché par rapport au soutien du marché, ainsi que l’élargissement de l’Union européenne (UE) à 27, ont permis d’intégrer de nouvelles considérations économiques et environnementales, ce qui est tout spécialement le cas si l’on considère, entre autres, le besoin de restructuration des secteurs agricole et alimentaire, la biodiversité remarquable et le potentiel du tourisme vert qui existent dans nos deux nouveaux États membres, la Bulgarie et la Roumanie, auxquels ce magazine réserve une place de choix.
Dans le cadre de l’axe Leader du Fonds européen agricole pour le développement rural (Feader), la méthode Leader permettra d’assurer la continuité de la croissance et des emplois dans le respect des priorités de Lisbonne et de Göteborg.
Les acquis de Leader I et de Leader II se reflètent souvent dans la base des projets Leader+, et je suis fermement convaincu que cet héritage fournira une assise solide à la construction de la prospérité future de nos zones rurales.
C’est pourquoi l’Observatoire a décidé de traiter ce sujet particulier lors du séminaire organisé en Corse en avril 2007 qui soulignait le succès de Leader+ et sa contribution au développement durable et à la création d’emplois.
(1) Communication de la Commission aux États membres du 14 avril 2000 fixant les orientations pour l’initiative communautaire concernant le développement rural (Leader+) (2000/C 139/05).
État membre: Espagne Région, district: îles Baléares Nom du GAL: Associació Leader illa de Menorca Population: 86 697Super cie: 702 km
Protéger les pratiques naturelles
Personne à contacter: Gonçal Segul (GAL), (34) 971 35 56 60Miguel Camps (GOB), (34) 971 35 07 62Adresse: Pza. de la Biosfera, 5, urbanización de Malburger, E-07702 Menorca Tél. (34) 971 35 56 60Fax (34) 971 36 82 16E-mail: leader.menorca@cime.es Internet: www.leadermenorca.org
Le souci de rendre les activités humaines compatibles avec la protection de l’environnement est un aspect fondamental de la préservation du milieu naturel de Minorque et de la pérennité de son statut de «réserve de la biosphère» octroyé par l’Organisation des Nations unies pour l’éducation, la science et la culture (Unesco) en 1993.
Pour répondre à la demande en produits agricoles et en denrées alimentaires de qualité cultivés dans le respect de l’environnement, ce projet Leader+ a publié un guide.
Préalablement à sa rédaction, un atelier a été organisé entre les acteurs impliqués dans les activités agricoles et environnementales de l’île.
En outre, les mesures agroenvironnementales applicables à Minorque ont été examinées et ont donné lieu à la définition de 28 mesures subdivisées en cinq volets principaux: type de culture, gestion des récoltes, gestion du bétail, gestion des ressources naturelles et autres activités complémentaires.
Le GOB, «groupe ornithologique Baléares et défense de la nature» (Grupo Ornitológico Balear yDefensa de la Naturaleza), est chargé de l’application de ces mesures et assure leur conformité avec l’accord, tout en gardant à l’esprit la production et le calendrier accordé entre les parties.
L’initiative comporte plusieurs aspects innovants, tels que l’allocation d’une partie du budget à l’indemnisation des agriculteurs pour leur contribution à la préservation du milieu naturel minorquin.
Plusieurs réussites sont déjà à inscrire à l’actif du projet, notamment: un accord de coopération entre un hôtel de l’île et des producteurs de produits alimentaires locaux, un circuit éducatif sur l’île pour les écoles primaires, la création d’un magasin agricole et d’une marque pour la commercialisation des produits.
Photos fournies par l’unité de réseau national espagnole
Produits carnés artisanaux
Coût total du projet: 61 614 EURUE: 21 565 EURAutres fonds publics: 9 242 EURFonds privés: 30 807 EURPériode d’éligibilité du projet: 1.2006-6.2006
Une nouvelle présentation de produits à base de viande
La nature et les objectifs de ce projet correspondent parfaitement à la stratégie du groupe d’action locale (GAL) en matière d’investissements productifs.
Le projet a été développé par une entreprise créée par un jeune couple qui, grâce à Leader+, a pu développer une activité à petite échelle comprenant la production de produits régionaux à base de viande, tels que des saucisses, qui entrent dans la préparation d’une variété de plats locaux.
L’investissement Leader+ a permis de rénover et d’améliorer consi-dérablement les installations de production et d’acheter du matériel et des outils nécessaires à la réalisation du processus de transformation.
L’activité traditionnelle peut en conséquence subsister et se diversifier, mais aussi se développer grâce aux efforts de marketing et de promotion des saucisses locales et régionales réalisés dans le cadre du projet, permettant ainsi à la région de ne pas perdre cette activité.
Le projet a des retombées très positives sur la commune rurale dont il relève et a un impact considérable en termes de création d’emplois.
Outre le maintien des trois postes existants, deux nouveaux postes vont être créés, permettant ainsi au projet d’avoir un e et multiplicateur sur l’économie locale.
À cet égard, soulignons que ces postes sont occupés par des jeunes, quatre femmes et un homme, non seulement qui sont désireux de faire carrière dans ce secteur, mais qui se sont également installés dans la région.
Photos fournies par l’unité de réseau national portugaise
Site de pêche récréative
Coût total du projet: 199 833,32 EURUE: 56 952 EURAutres fonds publics: 22 980,92 EURFonds privés: 119 900,40 EURPériode d’éligibilité du projet: 5.2006-6.2007
Bien plus qu’un simple site de pêche
Ce projet, soutenu par le GAL de Leader+ Terra de Sousa, poursuit plusieurs objectifs.
Outre la possibilité pour les pêcheurs locaux de pratiquer leur sport, il vise à sensibiliser les jeunes à l’activité de pêche, à leur enseigner plusieurs techniques de pêche (à la cuillère, au leurre, à la mouche, etc.), à promouvoir les produits régionaux et à encourager le tourisme local.
Le site a été conçu grâce au réaménagement de deux plans d’eau existants, construits à l’origine pour irriguer une plantation de kiwis et qui proposent aujourd’hui des installations où pratiquer la pêche récréative et promouvoir des produits régionaux.
La zone de pêche consiste en deux réservoirs rectangulaires se situant le long de la berge est de la rivière Sousa qui approvisionne ces réservoirs en eau.
Les installations ont une capacité de production annuelle d’environ 30 tonnes de truites (arc-en-ciel et saumonées).
Avec l’aide de Leader+, les environs des plans d’eau ont été réaménagés et modernisés a n de permettre le développement d’autres activités (aire de jeux pour enfants, aire de pique-nique, bar, boutique de vente de produits régionaux, etc.).
Les travaux de construction comprennent un nouvel agencement des abords des étangs, une route d’accès, la mise à disposition de véhicules et des infrastructures telles qu’une aire de pique-nique et de jeux et les panneaux et indications nécessaires.
Le projet est de nature plutôt innovante dans la région et a permis d’élargir les activités à de nouveaux secteurs, tout en utilisant les infrastructures existantes.
Il a également permis de créer trois emplois: un poste permanent et deux postes saisonniers.
Coût total du projet: 255 000 EURUE: 64 000 EURAutres fonds publics: 136 000 EURFonds privés: 55 000 EURPériode d’éligibilité du projet: 2005-2006
Personne à contacter: Oscar Klose (NABU Eutin)Adresse: Vahldiekstraße 19 a, D-23701 Eutin Tél. (49-4521) 53 44Fax (49-4521) 53 44E-mail: oscar.klose@aol.com Internet: www.nabu-eutin.de
Les prés des Viehdiecks dans la région Leader appelée la «Suisse du Schleswig-Holstein» (Schwentine-Holsteinische Schweiz) constituent un habitat parfait pour différentes espèces d’oiseaux en voie d’extinction.
Outre la pie-grièche écorcheur et le tarier des prés, le râle des genêts y a également été observé ces dernières années.
La marouette, en voie d’extinction au niveau international, a besoin d’espaces ouverts et de hauts buissons, d’une nappe phréatique proche de la surface ainsi que d’un faible boisement pour assurer sa reproduction.
Cependant, en raison d’opérations de drainage et après plusieurs décennies d’activité agricole, son habitat s’est gravement détérioré de sorte qu’une action doit être entreprise de manière urgente!
Durant le printemps 2003, l’association environnementale NABU (Naturschutzbund Deutschland) d’Eutin a acheté (grâce entre autres à des fonds de Leader+) 13 hectares de terre dans l’objectif de lui rendre son habitat naturel dans les meilleurs délais.
Le travail sur le terrain a duré une année entière: planification du génie hydraulique, recherche de financements et obtention des autorisations nécessaires.
À l’automne 2005, le projet pouvait débuter avec la construction d’une palissade de 3 kilomètres de long.
Les canalisations et autres dispositifs susceptibles d’empêcher le pré de devenir marécageux ont été détruits.
Durant la même période, cinq bassins peu profonds ont été creusés sur une pente en sol minéral.
Ils permettent d’aider la population des rainettes du sud de la région d’Ostholstein à se déplacer vers le nord.
Un an plus tard, à l’été 2006, là où par le passé les prés de chardons et d’orties dominaient, les effets de l’augmentation du niveau des eaux et du pâturage d’un troupeau de 15 vaches commencèrent à se faire sentir.
En mai, le râle des genêts et la pie-grièche écorcheur sont revenus après un hiver passé en Afrique, et les tadornes se sont reproduits pour la première fois à Viehdieck.
À la même époque, les lacs nouvellement construits ont fourni un habitat à divers amphibiens, tels que la rainette.
Le projet étant un réel succès, la zone sera agrandie de 5 hectares.
Photos fournies par l’unité de réseau national allemande
La contribution de Leader à la croissance et au développement durable par Laurent Van Depoele, ancien professeur à l’université catholique de Louvain et ancien directeur chargé du développement rural à la Commission européenne
Dans le contexte de la relance de la stratégie de Lisbonne en février 2005 et de l’agenda de Göteborg, cet article s’intéressera tout particulièrement à analyser la contribution du développement rural, en général, et de
Leader (1), en particulier (en tant qu’initiative communautaire séparée pour le développement rural), à une croissance économique accrue, à une concurrence renforcée, à la création d’emplois et au développement durable.
(OCDE) durant les années 90 portaient «à la fois sur les évolutions de l’approche des politiques et sur les ajustements à la structure de gouvernance».
Cela s’applique tout spécialement aux politiques de développement rural de l’UE qui passèrent en eet durant cette période d’une approche politique sectorielle à une approche territoriale, de la subvention de secteurs en déclin à des investissements stratégiques, et à un secteur de développement de nouvelles activités et de concentration sur les responsabilités locales et la décentralisation de la gestion politique.
Dans les premiers temps de Leader I, au début des années 90, nous vivions à une époque de prémondialisation, plus préoccupés, dans le cadre de la politique agricole commune (PAC), par la concurrence des États-Unis que par celle de l’Inde ou de la Chine.
Le déclin de l’emploi agricole et l’augmentation du nombre d’agriculteurs à temps partiel incitèrent certains groupes Leader I à rééchir à la création de nouveaux emplois, toutefois sans résultats tangibles réels et sans que l’accent ne soit placé sur la durabilité et la qualité des emplois.
Il y a dix ans, en novembre 1996, la conférence de Cork introduisait de nouveaux concepts durables qui allaient se convertir en vérités incontestées, comme la capacité des zones rurales à devenir compétitives grâce à des politiques appropriées et à l’impact et à l’ecacité de la méthodologie Leader.
La déclaration de Cork présentait cependant des lacunes, car elle sous-estimait les questions environnementales, réduites à des mesures agroenvironnementales, et omettait de prendre en considération l’évolution générale de l’économie et le contexte social au sein de l’UE.
) souligne que les changements dans la nature, le contenu et la gestion des politiques rurales au sein de nombreux pays de l’Organisation de coopération et de développement économiques à stimuler l’emploi, la réforme économique et la cohésion sociale dans le cadre d’une économie fondée sur la connaissance.
Cet objectif doit être atteint grâce à des politiques adaptées aux besoins de la société de l’information et grâce à la recherche et au développement visant à augmenter la compétitivité et l’innovation.
Le Conseil européen de Göteborg (15 et 16 juin 2001) a approuvé une stratégie de l’Union européenne relative à un développement durable qui suppose la mise en œuvre coordonnée de politiques conjointes dans le cadre des dimensions économiques, environnementales et sociales de durabilité (4) et l’acceptation du développement durable comme objectif
L’agenda de Göteborg ajoute la dimension environnementale à la stratégie de Lisbonne.
Selon ces deux programmes, l’UE doit créer une économie fondée sur les connaissances compétitive au niveau mondial et présentant une dimension sociale et un niveau élevé de respect de l’environnement.
Elle doit développer la recherche et l’innovation en tant qu’investissement clé à long terme.
et de nombreux exemples ont pu être observés dans les secteurs du textile, de l’automobile ou de l’industrie lourde.
Certaines régions doivent également faire face à des contraintes géographiques qui les empêchent de bénécier d’un accès au partage juste des ressources nécessaires au renforcement de leur compétitivité.
Les dés liés au développement sont par conséquent plus diciles à aronter lors de l’établissement ou de la conservation d’une situation d’emploi forte dans des régions isolées ou périphériques.
Leader+ ayant été conçu durant les discussions sur l’Agenda 2000 de 1998-1999,sa contribution aux objectifs de Lisbonne et de Göteborg se reète exclusivement dans sa mise en œuvre.
La stratégie de Lisbonne et le renforcement de la compétitivité grâce à la croissance et à l’emploi
Le développement de l’emploi dans les zones rurales est étroitement lié au développement de la structure de production de l’économie régionale.
L’agriculture n’étant plus le moteur du développement économique des campagnes, les politiques de développement rural doivent clairement s’orienter vers la mise en valeur de l’emploi hors exploitations agricoles et non agricole.
La spécialisation et la diversication peuvent toutes deux s’avérer des stratégies gagnantes.
Leader soutient en eet la création de microentreprises et de petites et moyennes entreprises ainsi que l’accès aux technologies de l’information et de la communication (TIC).
Les conclusions générales des études de cas analysées dans le cadre du projet Ruremplo mis en place par Ida Terluin et Jaap Post (5) montrent que des acteurs possédant des capacités (connaissances, compétences et attitude) sont le facteur essentiel et décisif de la création d’emplois.
Leader+ présente de nombreux projets illustrant le rôle des acteurs locaux à cet égard.
Un éventail diversié de produits alimentaires et des produits primaires à haute valeur ajoutée créent des emplois signicatifs dans les zones rurales et s’avèrent décisifs dans le processus de création d’emplois dans ces régions.
En Irlande, un programme Leader de «petite entreprise alimentaire» a joué un rôle important dans le développement actuel et la croissance de ce secteur, selon sa coordinatrice Isobel Fletcher (6).
En Ardèche, deux GAL collaborent à la création d’emplois grâce au développement de leur patrimoine religieux.
La mondialisation actuelle suppose un échange croissant de biens sur la planète: davantage de produits étrangers sur le marché européen et heureusement aussi davantage de produits européens sur le marché mondial.
Chaque entreprise européenne (microentreprise, petite ou moyenne entreprise ou prestataire de services) doit trouver sa voie dans cette nouvelle réalité mondiale et penser aux perspectives d’avenir fondées sur l’innovation et des solutions alternatives.
Certaines politiques de l’UE apporteront les instruments pertinents.
De récentes discussions universitaires concernant l’approche des politiques de développement rural de l’UE et leur mise en œuvre (en particulier grâce à l’initiative Leader) ont suggéré que la capacité de tout territoire à intégrer les processus de développement économique de plus en plus internationaux repose en partie sur les structures et les moyens de soutien régionaux, sociaux, culturels et institutionnels disponibles.
Selon ces approches, la bonne performance des acteurs individuels n’est pas une condition susante au succès durable en termes d’innovation, et le développement économique est favorisé par la mise en réseau et l’interaction entre une pléthore d’organismes représentant des entreprises et des parties prenantes locales.
La clé de la croissance économique réside dans les structures de développement de coalition et la cohérence lors de la description d’un programme commun territorial.
Une approche territoriale permet de considérer l’espace rural comme une entité territoriale possédant une économie locale ou régionale comprenant des activités agricoles, industrielles et de services.
Les zones rurales ne peuvent pas être traitées comme des entités territoriales uniformes.
Nombre de ces zones bénécient actuellement d’une situation favorable en Europe, en grande partie liée à leur proximité de grands centres urbains dont elles tirent directement prot.
D’autres territoires européens restent exposés aux risques de récession industrielle liés à une situation économique particulière, essentiellement la fermeture d’une grande entreprise.
La stratégie de Lisbonne se concentre, entre autres, sur l’amélioration de l’éducation et de la formation, la recherche et le développement et la création d’une société fondée sur la connaissance.
L’exploitation des opportunités de croissance et d’emploi requiert des investissements en capital humain et en compétences.
Un marché du travail changeant requiert une force de travail évolutive.
L’amélioration du niveau d’éducation et de l’esprit d’entreprise autochtone fondé sur les ressources naturelles et culturelles locales ainsi que le renforcement des qualications de la force de travail ac -tuelle sont des éléments essentiels du processus de transformation des bases économiques traditionnelles des zones rurales en un environnement fondé sur la connaissance et les services.
Nous trouvons en eet dans Leader+ de nombreux exemples de nancement en faveur de l’éducation, de l’apprentissage et de la formation
11 la communauté (
En ce qui concerne l’énergie renouvelable, continue.
La formation intitulée «Les femmes et le leadership» dispensée au nord de Cork et au sud-ouest de Limerick est une illustration parfaite de l’impact de Leader sur les femmes vivant en mi- lieu rural et de sa contribution à leur accès à l’emploi (7
L’augmentation de la production de biomasse et d’énergie renouvelable ne permet pas seulement de réduire les gaz à e et de serre, mais également de créer de nouvelles opportunités de travail dans les zones rurales.
Encore une fois, l’agenda «environnemental» incombe bien plus à la PAC qu’à Leader, comme c’est le cas en ce qui concerne le nancement des cultures de plantes énergétiques.
Quelques conclusions
En ce qui concerne les «conclusions clés initiales de l’initiative Leader+» (8), seuls 11 % de l’ensemble des projets sélectionnés par Leader+ (2003) correspondaient à la thématique prioritaire de Leader+ «utilisation de nouveaux savoir-faire et de nouvelles technologies» englobant l’information, la communication, l’apprentissage et la formation à distance, la gestion de l’environnement, l’énergie renouvelable, la transformation des produits de la terre et de la mer et la production de cultures et de biotechnologies alternatives.
Le projet Leader+ @CERCA, une approche régionale novatrice pour une stratégie globale en matière de TIC en Andalousie (Espagne), illustre parfaitement l’amélioration de la qualité de vie de la population rurale andalouse grâce au développement de nouvelles technologies (9).
10 municipalités en est un autre exemple (
La contribution à l’agenda de Göteborg provient en majorité de la PAC et des mesures de développement rural.
En conséquence, nous devons reconnaître que les difficultés rencontrées par les zones rurales et les exigences de Lisbonne et de Göteborg dépassent très souvent les compétences de Leader et la réglementation de développement rural et nécessitent donc les efforts conjoints issus de différentes sources de financement. La coordination au niveau régional entre les politiques de développement rural et les politiques régionales s’avère donc essentielle, tout comme la coordination avec d’autres instruments tels que les possibilités pour la recherche inscrites dans le septième programme-cadre.
L’expérience de Leader montre clairement que le succès des projets repose aussi sur une bonne gestion.
Nous avons besoin de personnes jeunes et intelligentes pour «mener la barque» et de personnes très qualifiées aux commandes des zones les plus fragiles.
Le courant principal de toutes ces caractéristiques de la méthodologie Leader (ascendance, territorialité, partenariat, approche intégrée, etc.) la rend plus apte à intégrer la diversité croissante de l’UE à 27, mais sans pour autant supposer la perte de nombreux animateurs et de managers locaux Leader excellents et hautement motivés.
L’intégration du facteur «environnement» dans tous les domaines politiques communautaires est la condition de base du Conseil européen de Göteborg.
Les consommateurs exigent de plus en plus des produits alimentaires sûrs et issus d’exploitations agricoles utilisant des méthodes durables pour l’environnement, tout en orant un «bien public» en termes de biodiversité, de mise en valeur de l’espace naturel, de réduction de la pollution de la nappe phréatique, d’amélioration de la gestion de l’eau et de réduction des émissions de CO.
Sa réussite économique tient majoritairement aux mesures agroenvironnementales de la PAC, ce qui signifie que l’approche relative aux questions environnementales reste largement délimitée par des mesures agroenvironnementales au lieu d’intégrer l’ensemble de la zone rurale et de ses activités.
Cela n’exclut cependant pas le fait que certains projets Leader+ intègrent le facteur «environnement».
«Living landscapes» (paysages vivants) est l’un des projets les plus réussis mis en place sur l’île de Wight, axé sur l’aide à la création par les employés ruraux de nouvelles opportunités d’emploi liées à l’environnement.
Le projet transrégional Leader+ «Sense of place» (identité locale) dans le nord de l’Angleterre est un projet participatif local pour identifier la valeur du patrimoine, de sa culture et de ses paysages et pour réfléchir aux moyens susceptibles d’être mis en commun et développés au pro t de l’ensemble de
Amélioration de la qualité de vie dans les zones rurales
Kellerwald: faciliter le développement des entreprises
® ROYAUME-UNI
Des idées d’entreprise à développer dans le sud de l’Angleterre
Kellerwald: faciliter le développement des entreprises
A n de valoriser la région, le GAL Leader+ Kellerwald-Edersee a participé à la mise sur pied de nouvelles entreprises prometteuses et à la formation de partenariats avec d’autres entreprises régionales
D’après un article de Lisa Küpper, gestionnaire du GAL, et d’Isabell Friess, unité nationale d’animation allemande
Introduction détaillé de relations publiques au stade précoce du projet.
Le concept Leader+ a été maintes fois présenté à la presse locale, et le GAL a de surcroît régulièrement informé le public des opportunités de nancement en cours et présenté des projets individuels comprenant les mesures d’entreprenariat accompagnées de leurs mon tants respectifs.
Pour de plus amples informations, toutes les parties intéressées se sont vu remettre deux brochures (l’une provenant du GAL et l’autre de tous les groupes Leader+ de Hesse).
Les opportunités de nancement disponibles pour la mise en place d’activités commerciales ont été expliquées à la plupart des autorités locales lors de nombreuses réunions.
À Kellerwald-Edersee, les secteurs agricole et sylvicole sont depuis des siècles la source majeure d’emploi de la région.
Depuis les années 60, de plus en plus d’agriculteurs ont abandonné leur production agricole, si bien qu’aujourd’hui, dans de nombreuses zones de la région, seuls quelques agriculteurs continuent de pratiquer l’agriculture comme activité principale.
Dans de nombreux endroits, la qualité de vie a donc été sévèrement affectée par la disparition des infrastructures, notamment les banques, les bureaux de poste, les supermarchés, les transports publics, etc. De ce fait, de nombreux jeunes, principalement les mieux formés, quittent leur région en raison du manque de débouchés professionnels, sans oublier un vieillissement de la population.
Dans le cadre de sa stratégie de développement local, le groupe d’action locale a sélectionné les «cycles de promotion des entreprises régionales» comme point central de son activité.
Cela recouvre aussi la promotion et l’orientation des créateurs de nouvelles entreprises.
L’artisanat constitue l’un des principaux piliers économiques de la région, tout spécialement pour les entreprises de moins de cinq employés.
Dans le but de réaliser les objectifs des «cycles de promotion des entreprises régionales» dans la région, le GAL a rédigé un plan
Une fois déterminée l’idée de création d’une entreprise, le processus de soutien continue grâce à des réunions régulières tenues entre les responsables de l’idée et le GAL dans le but de s’assurer que tous les détails du plan sont conformes.
Le «centre pour la rationalisation économique et l’innovation» de la région de Hesse joue un rôle clé dans ce processus.
Les futurs entrepreneurs peuvent assister à des séminaires et y passer leur premier examen de commerce, et, si le projet devient prêt pour sa mise en place, la banque d’investissement de Hesse est disposée à considérer à son tour le plan d’activité.
qui l’employait. Conscient de la diculté de retrouver du travail dans la même branche, il décide de prospecter de nouveaux créneaux.
Il choisit de travailler comme pareur de sabots pour les éleveurs de bétail.
Sa région agricole, de par son activité d’élevage fermier, a besoin d’un professionnel sachant examiner et soigner les animaux.
Il n’y a cependant aucun pareur dans la région et la ville la plus proche se trouve à environ 70 kilomètres.
Généralement, les entreprises de parage en activité dans le pays ne rendent visite aux agriculteurs que si le nombre d’animaux à traiter dépasse un quota minimal.
Parallèlement, il est dici-lement possible pour de plus petites entreprises de fournir des services rapides et des soins adaptés.
En 2004, avec un soutien Leader+ de 3 000 euros, le fondateur du projet peut acheter une machine à parer et d’autres accessoires.
Étant lui-même fils d’agriculteur, il possède déjà les connaissances et l’expérience nécessaires qu’il valide par un certicat dans le cadre d’une formation complémentaire.
Son entreprise fonctionne aujourd’hui à son rendement maximal.
Les entreprises agricoles et l’artisanat étant étroitement liés, le projet permet également de dynamiser les cycles économiques régionaux.
Retour aux matériaux de construction à l’ancienne
Futterland: marché des produits destinés aux petits animaux
«Lehm und Farbe» (argile et peinture) agit dans les domaines des matériaux de construction, des méthodes de construction et d’un mode de vie sain respectueux de l’environnement.
Cette entreprise propose des méthodes de construction alternatives utilisant des matériaux de construction naturels tels que: l’argile au lieu du plâtre, le remblai de mur, la peinture naturelle et minérale, le matériel isolant sans danger, les revêtements de sol et le plâtre.
L’argile n’est pas seulement l’un des plus anciens matériaux de construction, mais également l’un des plus naturels de par ses propriétés biologiques remarquables.
L’orientation écologique de l’entreprise la mène à faire appel en priorité à des constructeurs et rénovateurs ayant une conscience écologique (dont le nombre augmente en permanence).
Grâce à une aide Leader+ de 5 000 euros, la grange a été convertie en entrepôt pour matériaux de construction et, début 2003, l’entreprise a créé quatre nouveaux emplois.
Son carnet de commandes est rempli malgré les dicultés actuelles du secteur de la construction.
Cela tient également à la coopération avec les artisans de la région puisque la mise en réseau a permis de générer des emplois.
Depuis 2002, le programme Leader+ a soutenu 15 entreprises dans la région de Kellerwald-Edersee, dont un projet intitulé «Futterland: marché des produits destinés aux petits animaux».
Il y a deux ans, le fondateur du projet est revenu s’installer dans sa région d’origine (Hesse) avec en tête l’idée d’établir une usine de transformation des produits destinés aux petits animaux.
La ferme familiale, avec ses granges inoccupées, convenait parfaitement à son projet, et le nancement Leader+ de 5 000 euros lui a permis d’agrandir et de convertir la grange en un site de production.
Les perspectives de marché semblaient favorables et le risque commercial minime; le succès actuel démontre que l’entrepreneur avait raison.
Futterland conditionne des produits agricoles primaires tels que paille, foin et paillette (adaptés aux consommateurs finals) et les livre aux petits et gros clients (y compris les grossistes).
Ainsi, l’entreprise peut orir un poste à temps plein et six postes à temps partiel.
Activité de parage des sabots
Peintre et vernisseur qualié, Robert van Raemdonck se retrouve au chômage en 2003 à la suite de la fermeture de l’entreprise
«Techniques traditionnelles» a permis la création d’emplois à Kellerwald!
Cela faisait bien longtemps que Waldeck n’avait plus de supermarché.
Cependant, après avoir perdu son emploi à la suite de la faillite de son employeur, Claus-Peter Betzer, le promoteur du projet, décide de rouvrir, avec l’aide de sa femme, un magasin
Kellerwald: faciliter le développement des entreprises
État membre: Allemagne Région, district: Hesse Nom du GAL: Kellerwald-Edersee e.V.Population: 57 651
Coût total du projet: 695 000 EURUE: 139 000 EURAutres fonds publics: 139 000 EURFonds privés: 417 000 EURPériode d’éligibilité du projet: 2002-2006
Personne à contacter: Lisa Küpper Adresse: Laustr. 8, D-34537 Bad Wildungen Tél. (49-5621) 969 46 20Fax (49-5621) 969 46 23E-mail: lisa.kuepper@kellerwaldverein.de Internet: www.kellerwaldverein.de alimentaire fermé.
Ce magasin se spécialise dans l’ore de produits locaux; Leader+ a fourni 11 000 euros au titre des frais de remise à neuf du magasin, y compris des unités de réfrigération neuves, des rayonnages et des caisses enregistreuses.
Ce projet a généré deux emplois à temps plein ainsi que plusieurs emplois à temps partiel.
Le magasin est financièrement indépendant, car il est le seul établissement commercial de la zone (1 400 habitants).
L’une de ses priorités pour l’avenir est de développer une coopération avec les vendeurs directs.
À cette fin, un projet d’étude est actuellement en cours de développement dans le cadre du projet pour la commercialisation de produits locaux.
La plus grande réussite: de nombreux emplois créés
Outre ces quatre exemples, d’autres entreprises se sont créées dans la région de Kellerwald-Edersee, même si elles ne sont pas toutes soutenues par Leader+.
De nombreux emplois ont vu le jour à travers le programme de tourisme rural de Hesse qui inclut: hébergement sur la paille, cafés à la ferme, labyrinthe de maïs, installations équestres, installations vacances à la ferme et piste de luge d’été, qui, outre leur attrait touristique, ont permis la création de nouveaux emplois.
Durant les dix dernières années, environ 6,1 millions d’euros de subventions ont circulé dans la région de Kellerwald-Edersee, qui a leur tour ont généré des investissements de l’ordre de 15,3 millions d’euros.
Près de 200 projets ont été réalisés ou sont en phase de mise en œuvre, principalement grâce à un soutien public, et 155 nouveaux emplois ont été créés jusqu’à présent dans le cadre de ces actions.
Photos fournies par l’unité de réseau national allemande
® ROYAUME-UNI
Des idées d’entreprise à développer dans le sud de l’Angleterre
Deux groupes d’action locale unissent leurs forces pour trouver des solutions à leurs problèmes communs et nancent des projets de création d’emplois durables et d’amélioration de la qualité de vie
Introduction d’exploitations dispersées, de fermes et de villages.
Il doit sa création et sa conservation à la pratique traditionnelle du «commoning».
Près de la moitié de l’île de Wight a été désignée comme «zone de beauté naturelle remarquable».
Cette région rentre en grande
Séparés par une extension d’eau appelée le Solent, deux GAL voisins, New Forest et Isle of Wight, ont travaillé en collaboration sur de nombreux projets visant à mettre en valeur leur magnique environnement et à améliorer la qualité de vie de la population locale.
Il intègre également un patrimoine côtier
Des siècles d’aménagement du territoire ont façonné le paysage existant pour en faire le panorama actuel.
Encourager les entreprises locales
Ces dernières années, la pratique de New Forest appelée «commoning» (1) s’est marginalisée sur le plan économique.
L’économie rurale de l’île de Wight souffre également de sa séparation du continent: surcoûts de transport depuis et vers l’île et dépenses supplémentaires pour assurer les services nécessaires à une petite communauté.
Soutenus par New Forest District Council et Isle of Wight Economic Partnership, les deux groupes Leader+ ont décidé de s’attaquer au problème de la marginalisation rurale en cherchant à stimuler la croissance des petites entreprises considérées comme l’épine dorsale des économies rurales.
Le parc national le plus récent d’Angleterre, le New Forest, est le dernier paysage médiéval d’origine que l’on peut voir dans les plaines d’Angleterre.
C’est une mosaïque de landes et de communes, de forêts séculaires, de ruisseaux et de vallées fluviales, parsemée
Les deux groupes impliqués dans ce projet ont décidé qu’un petit plan de subvention encouragerait la croissance des petites et microentreprises, mais encore fallait-il savoir comment y parvenir.
Le point clé réside dans la valorisation des forces de chaque zone.
Le GAL New Forest a décidé que son plan de subvention viserait à mettre à prot la capacité des entreprises existantes, tout spécialement celles impliquées dans la production locale, alors que le GAL Isle of Wight a considéré que les jeunes entreprises étaient la clé du succès.
Un aspect de ces actions consiste à développer l’économie locale.
(3) Le programme de classication «Patrimoine côtier» a été lancé en 1972 dans le but de protéger le littoral présentant une valeur communes avoisinant le New Forest (Hampshire) et réalisée par les «commoners» de New Forest.
pittoresque et environnementale d’un développement indésirable.
même de fournir un soutien commercial continu aux bénéficiaires, considéré comme vital au succès du programme.
Partant d’un marché cible d’entreprises existantes nécessitant des fonds pour investir dans de nouveaux équipements, le New Forest a décidé d’orir des primes jusqu’à 7 000 euros.
Sur l’île de Wight, le GAL a décidé qu’un montant inférieur de 700 euros serait su -sant pour stimuler les nouvelles entreprises lors de leur lancement en leur donnant les moyens d’acheter une nouvelle pièce d’équipement, d’accroître leurs efforts publicitaires ou de transférer leur activité à un établissement commercial plutôt que de travailler à leur domicile.
Étant donné les différents intérêts des plans de subvention, quel avantage pourrait être tiré de la mise en place d’un plan de coopération interterritorial?
Les deux groupes Leader+ étaient convaincus qu’un travail conjoint renforcerait leurs programmes.
Un projet conjoint permettrait une évaluation continue des deux méthodes de distribution et du succès de l’aide aux entreprises, de la mise en réseau entre les deux consultants et la population commerciale locale; et les meilleures pratiques pourraient être mises en commun sans aucune préoccupation de concurrence géographique.
Alors que les consultants ont évalué leurs programmes de manière régulière, les groupes Leader+ ont décidé de mener deux évaluations, l’une à la n de la première année et l’autre au moment de la finalisation du projet.
La première évaluation a montré une certaine réticence de la part des entrepreneurs de New Forest à suivre un plan d’activité, car ils dirigeaient déjà une autre activité économique.
Il est cependant nécessaire qu’ils bénéficient d’un dossier solide face au tableau relatif aux subventions qui, dans la majeure partie des entreprises, s’est avéré positif de par leur situation florissante.
Sur l’île de Wight, le tableau relatif aux subventions insistait sur la réalisation de plans d’activité pour les «jeunes entreprises»; cette politique semble avoir porté ses fruits puisque 92 % des entreprises sont encore en activité après une année de fonctionnement: une période de temps considérée comme cruciale et bien supérieure à la moyenne nationale.
L’évaluation de n de projet apportera des données plus précises concernant une éventuelle croissance des revenus comme résultat des deux méthodes relatives à l’octroi des subventions, puisque l’on suppose que les bénéfices ne seront enregistrés qu’à partir de la n de la première année.
Qualité de vie et développement durable sont les concepts clés des deux groupes Leader+.
Le GAL New Forest a tenu à encourager les subventions visant à promouvoir une gestion durable des terres et la production locale.
Parallèlement, le GAL Isle of Wight a adopté une approche plus large dans laquelle les fonds ont été octroyés à de jeunes entreprises susceptibles de proposer un large éventail de services ruraux et de réintégrer davantage de femmes au monde du travail.
Après la deuxième année du projet triennal, New Forest Leader+ avait créé ou assuré 54 emplois et 14 produits, et Isle of Wight Leader+ avait donné lieu à la création de 72 emplois.
tes en volailles et de faciliter l’expansion de l’activité.
En outre, la bénéciaire apprécie aujourd’hui les avantages de la tenue d’un plan d’activité et garde le contact avec les consultants en développement.
… et des emplois qui améliorent la qualité de vie dans les zones rurales
Avec sept ans d’expérience en tant que peintre décoratrice et en art populaire, Julie Webb dirige aujourd’hui une nouvelle activité depuis son atelier.
La subvention Leader+ de 700 euros lui permet de partager son temps entre les cours et les ateliers organisés dans son studio de l’île de Wight et ses déplacements dans les zones rurales.
Ses cours s’adressent aux débutants ne possédant aucune compétence en peinture ou en dessin et désireux d’obtenir des résultats motivants.
Nicola Henshaw est sculpteuse sur bois et utilise du bois de feuillu anglais (chênes de New Forest pour être plus précis) et a récemment terminé plusieurs projets artistiques publics à partir de chêne vert de New Forest.
Nicola avait besoin d’un espace protégé des intempéries pour son activité, et Leader+ lui a octroyé des fonds lui permettant de transformer une écurie délabrée.
Une compagnie de théâtre propose aux écoles de l’île de Wight un programme de séances orientées, durant lesquelles les élè- ves peuvent explorer des thématiques grâce à des activités théâtrales pratiques. Les professeurs peuvent choisir librement une
Créer des emplois de promotion du développement durable…
Julie Hodgson a entrepris une nouvelle carrière avec son fils dans le cadre d’une entreprise innovante de gestion familiale axée sur la production de fromages de qualité à base de lait non pasteurisé.
Une subvention de 700 euros de la part de Leader+ a aidé cette jeune entreprise à acheter des moules spéciaux.
Julie a également participé à des ateliers, des mises en réseau et un échange de meilleures pratiques dans le cadre du processus de jumelage avec un autre producteur de fromage dans le comté d’Antrim (Irlande du Nord), un autre projet Leader+.
Monique Gudgeon prépare la viande de chevreuil que son mari obtient au titre de ses droits d’aût sur plusieurs domaines locaux.
Le recours à un tiers pour la transformation de la viande s’est révélé très onéreux, et le couple était soucieux de l’éventuelle altération de la qualité de leur produit.
Grâce à une subvention Leader+ de 7 000 euros, ils ont acheté une structure de boucherie mobile qui permet l’expansion de leur activité et un contrôle de qualité strict.
Dans le cadre de son entreprise de volailles, Sharon Jackson élève et vend une variété de poules principalement élevées en plein air en utilisant de vieux poulaillers et des pâturages ouverts. Mais elle perd un nombre considérable de poules du fait des prédateurs (principalement des renards).
L’entreprise a reçu 1 450 euros pour la construction de clôtures et de poulaillers an de réduire les per-
thématique ou un sujet à explorer, et la compagnie organise des activités théâtrales visant à aider les élèves à atteindre leurs objectifs d’apprentissage et à favoriser une meilleure compréhension de leurs problèmes.
Lors des ateliers, les professeurs pourront choisir l’une des thématiques suivantes: amélioration de la confiance et des capacités à fonctionner en équipe de leurs élèves, aide à la mise en place d’une ambiance de travail agréable ou promotion d’une attitude positive à l’égard de l’enseignement.
En 2005, West Wight ne possédait aucune boulangerie artisanale.
Avant d’ouvrir sa propre boulangerie-café, David Mercer avait 16 ans d’expérience en tant que boulanger et gérant du service boulangerie d’un supermarché à Ryde.
Issu de la région, il avait en tête un projet de rénovation du village qui l’a conduit à investir 5 600 euros de ses fonds personnels dans le réaménagement et la réinstallation du local.
Il a en outre utilisé une subvention rurale de 700 euros pour l’achat de machines et d’accessoires de cuisine.
Programme de subventions des entreprises rurales
Coût total du projet: 141 092 EURUE: 30 632 EURAutres fonds publics: 55 160 EURFonds privés: 55 300 EURPériode d’éligibilité du projet: 1.2005-12.2007
Coût total du projet: 406 314 EURUE: 101 578 EURAutres fonds publics: 93 451 EURFonds privés: 211 285 EURPériode d’éligibilité du projet: 1.2005-12.2007
Photos fournies par l’unité de réseau national britannique
Valorisation des produits locaux
Produits alimentaires danois: renforcer l’identité locale
Meetjesland: développement et soutien aux produits régionaux
Produits alimentaires danois: renforcer l’identité locale
Deux GAL danois collaborent sur un projet axé sur l’identité des produits alimentaires locaux
Cet article présente deux projets Leader+ distincts qui, en n de compte, ont formé la base d’un projet de coopération interterritoriale: l’un issu du GAL Bornholm et l’autre du GAL Danske Småøer.
étaient déjà connues pour leur attrait naturel et leur histoire culturelle de grand intérêt.
Il était temps d’y ajouter une troisième dimension: leur culture alimentaire.
Prédominait avant tout l’idée de rendre plus apparente la culture alimentaire régionale.
Les Suédois possèdent un réseau de points de vente dans les exploitations agricoles bien développé, alors que les habitants de l’île de Bornholm étaient plus connus pour leurs fumoirs et leurs restaurants.
Cette réalité a été le point de départ d’une coopération étroite et de longue date qui, depuis lors, s’est convertie en un réseau européen appelé «Patrimoine culinaire européen» (Culinary Heritage Europe — www.culinary-heritage.com).
Actuellement, les consommateurs danois associent l’île de Bornholm aux produits alimentaires de haute qualité.
Il en est de même pour les petites îles danoises où les producteurs alimentaires ont également pris conscience de la possibilité de proposer des produits spécifiques à des consommateurs à la recherche de produits de qualité associant innovation et identité locale.
Le développement soutenu par les deux GAL a conduit à une croissance positive pour leurs petites entreprises de production alimentaire de qualité.
Le GAL Bornholm a mis l’accent sur des projets de plus grande envergure en concentrant ses efforts sur le marketing et les ventes.
Le GAL Danske Småøer a apporté son soutien à de petites entreprises alimentaires innovantes de l’île et a également contribué à la mise en place d’un réseau de producteurs.
Développement des produits alimentaires sur Bornholm
En 1995 débutait une étroite coopération entre Bornholm et Sydøstre Skåne (Suède) dans l’optique de développer les produits alimentaires régionaux.
Ces deux destinations touristiques d’importance
À la fin de l’analyse SWOT, financée par Leader+, le centre régional pour le développement alimentaire a été créé, ainsi qu’un poste de travail dont la tâche principale consistait à jouer le rôle d’ambassadeur des produits alimentaires de Bornholm et dont la présence a eu un impact signicatif.
À la suite de cela, les produits alimentaires de Bornholm ont acquis leur notoriété au Danemark.
Les nombreux producteurs de denrées alimentaires locaux sont entrés dans un processus qui leur a permis non seulement d’acquérir de nouvelles connaissances approfondies concernant les mécanismes du marché, mais aussi d’être mieux préparés pour la coopération sur des questions de promotion de ventes.
La troisième étape de la stratégie de développement pour la promotion des produits alimentaires locaux consistait en l’organisation d’une exposition commune.
Un vieux moulin à vent qui servait, à l’origine, de moulin à grain et, depuis 1960, de salle de conférence, a été totalement rénové et se pose en éclaireur (dans bien des domaines) pour les produits alimentaires de Bornholm.
Ce moulin est aménagé en showroom, en boutique et en cuisine de démonstration dans les deux étages inférieurs et en bureau ainsi qu’en salle de réunion au troisième étage.
Lors de sa première année de service, le moulin est aussi devenu un point de convergence pour l’information touristique de l’île tout entière.
Le marché, caractérisé par ses qualités artisanales et sa traçabilité jusqu’au producteur primaire, a développé parallèlement un intérêt croissant pour la production de denrées alimentaires.
Une entreprise phare indique la voie à suivre
Parallèlement à la préparation du programme de développement pour la période Leader+ de Bornholm, le GAL Bornholm a prévu une campagne spécique sous la forme d’un processus en trois étapes: en premier lieu, la réalisation d’une analyse SWOT (forces, faiblesses, opportunités et menaces) du développement potentiel du secteur alimentaire local; ensuite, l’établissement d’un centre régional pour le développement alimentaire; finalement, en relation avec le centre, la création d’un showroom de produits alimentaires régionaux.
Les 27 petites îles danoises comptent 20 entreprises de production de denrées alimentaires.
La production est généralement aux mains d’une petite entreprise familiale également impliquée dans l’agriculture, la culture de fruits ou de baies.
Dans la plupart des cas, la production est à petite échelle et présente un impact principalement sur l’artisanat et les marchés locaux.
Les produits issus de ces entreprises des petites îles sont les suivants: confiture, cidre de pomme, jus de pomme, vinaigre de pomme, bière, crème glacée, sel aux herbes, chutney et produits delicatessen.
Un réseau sur une petite île…
Les producteurs de l’île vendent leurs productions par le biais de points de vente locaux établis dans les exploitations agricoles (vente aux touristes) et dans les magasins spécialisés situés dans les plus grandes villes.
En 2004, les producteurs de denrées alimentaires avaient déjà commencé à collaborer dans le cadre du «réseau alimentaire des petites îles danoises».
L’association a bénéficié du soutien du GAL Danske Småøer pour les activités suivantes:
La région couverte par le GAL Danske Småøer comprend 27 îles abritant une population qui varie entre 10 et 1 200 personnes.
À la différence d’un archipel, ces îles sont dispersées autour des côtes danoises et des ords.
Cependant, il existe une tradition de coopération concernant les affaires politiques, l’infrastructure, l’éducation et le développement économique.
®création de la page internet www.oespecialiteter.dk;®section «Boutique en ligne»;®brochure sur les spécialités de l’île;®séminaires sur la production et la commercialisation alimen-taire;®participation à des marchés alimentaires nationaux;®campagnes de marketing communes dans la presse et lors du contact avec des acheteurs.
Les petites îles danoises bénéficient de ce fait d’une bonne base pour l’établissement d’une coopération et d’un réseau entre les différentes entreprises des petites îles.
L’un des objectifs intermédiaires du GAL est de «renforcer l’agriculture et la production alimentaire».
Le programme de développement du GAL prévoit, entre autres, de mettre l’accent sur la production de denrées alimentaires locales de qualité.
«La demande relative à certains produits de qualité s’accroît à mesure de l’augmentation du nombre de consommateurs possédant un pouvoir d’achat élevé et une conscience de la qualité… Parallèlement, la diversité des produits disponibles est réduite en raison de la rationalisation structurelle au sein de l’agriculture en général… Ce qui devrait avoir comme conséquence une augmentation des possibilités de production et de vente de nouveaux pro-
Récemment, les producteurs opérant dans le cadre du réseau ont ouvert une discussion sur le concept de «spécialités de l’île».
L’objectif est de sensibiliser la population aux produits bénéficiant d’une certification mentionnant l’origine des matières premières utilisées, le soin apporté à la transformation (avec peu ou sans additifs), la qualité sensorielle, l’environnement, l’identité, l’histoire du produit.
Les producteurs ont en outre adopté le concept français de terroir dans l’idée d’un lien entre le produit et son lieu de culture, ce qui montre également la relation entre le climat et le sol des matières premières.
Résultats de la coopération entre les producteurs alimentaires
Le projet «Plein feu sur les produits alimentaires locaux» impliquait la participation de quatre producteurs des petites îles danoises et trois de Bornholm.
Ces participants ont pu prendre part, entre autres, à deux ateliers comprenant la visite d’entreprises, des présentations d’expert conseil et un échange d’expérience.
Le premier atelier a eu lieu en décembre 2005 à Bornholm avec la visite d’une petite usine de crème glacée et d’un vignoble.
En février 2006, les producteurs se sont rencontrés sur les petites îles de Fejø et Strynø, où ils ont visité une entreprise de fabrication de confiture et rencontré un producteur de cidre de pomme.
Lors de ces ateliers, les producteurs ont pu assister à des présentations sur les thématiques suivantes: «Expertise et développement de produits dans les réseaux suédois» par Bodil Cornel du centre suédois spécialisé en artisanat alimentaire à petite échelle et «Expériences gustatives et développement de produits» par Kille Enna, cuisinière danoise et promotrice.
À la n de 2005, les deux GAL, Bornholm et Danske Småøer, en collaboration avec le centre pour la recherche régionale et touristique (Bornholm), ont soutenu la coopération entre les différents producteurs alimentaires des régions respectives.
Leur objectif était de «soutenir un groupe de petits producteurs alimentaires par le biais d’un échange d’expérience et l’assistance d’un expert conseil visant à augmenter les ventes, le développement et la commercialisation du produit» (le tout dans le cadre des meilleures pratiques) et, à partir de là, développer de nouvelles idées et de nouveaux contacts.
Les producteurs installés dans les deux régions des GAL coopèrent aujourd’hui dans le cadre d’un réseau national axé sur le développement d’un service consultatif et la commercialisation et l’élaboration commune de politiques relatives au cadre légal applicable aux petits producteurs alimentaires.
Cette coopération englobe des producteurs provenant de sept régions danoises et permet aux producteurs de Bornholm et des petites îles de mettre à pro t leurs expériences et leurs contacts.
Réseau alimentaire des petites îles danoises
État membre: Danemark Région, district: Småøer Nom du GAL: Danske Småøer (petites îles danoises)Population: 5 284Super cie: 196 km
Coût total du projet: 26 666 EURUE: 13 333 EURAutres fonds publics: 13 333 EURPériode d’éligibilité du projet: 10.2005-5.2007
Centre de développement alimentaire de Bornholm
Coût total du projet: 280 000 EURUE: 140 000 EURAutres fonds publics: 140 000 EURPériode d’éligibilité du projet: 1.2004-12.2006
Photos fournies par l’unité de réseau national danoise
Développement conjoint de produits alimentaires locaux
État membre: Danemark Région, district: Bornholm et Danske Småøer (petites îles danoises)Nom du GAL: Bornholm et Danske Småøer (petites îles danoises)
Coût total du projet: 18 667 EURUE: 8 000 EURAutres fonds publics: 10 667 EURPériode d’éligibilité du projet: 1.2004-12.2006
Meetjesland: développement et soutien aux produits régionaux
Populariser la marque et soutenir les produits locaux ne permet pas seulement de valoriser les produits régionaux, mais également d’encourager le développement d’entreprises susceptibles de contribuer à l’économie locale
Le projet est géré par Luc Feusels, cofondateur de la coopérative, et comprend trois étapes interdé-
La région couverte par le GAL Meetjesland est une zone agricole de la province de Flandre-Orientale qui abrite de nombreux points de vente dans les exploitations agricoles et possède une production locale et des entreprises alimentaires de transformation des produits issus de l’agriculture locale.
De ce fait, le GAL Meetjesland s’est fixé comme objectif principal, dans le cadre du programme de développement régional, le développement futur de l’agriculture et des denrées alimentaires, ce qui se traduit en particulier par le soutien apporté à la vente de produits issus de la production locale dans des points de ventes tels que ceux situés dans les exploitations agricoles, ainsi que par le maintien de la valeur ajoutée dans les fermes.
En s’appuyant sur ces observations, le centre agricole Plattelandscentrum Meetjesland vzw a mis en place une structure de soutien au développement des produits et des ventes communes, en collaboration avec les agriculteurs.
Une initiative axée sur le développement
«Plattelandscentrum Meetjesland vzw» est une initiative orientée vers le développement de la zone de Meetjesland qui bénécie du
«mmm…eetjesland» mise sur des produits frais élaborés avec le plus grand soin, transportés sur de courtes distances, la proximité du producteur et du consommateur les rendant réellement durables.
Le point de départ de la promotion est de permettre au consommateur de découvrir le label d’origine «Mmm…eetjesland».
Ce label est un gage d’identité, d’authenticité et d’origine du produit.
Ainsi, les exploitations agricoles et les produits locaux du Meetjesland deviendront un réel ambassadeur du Meetjesland en tant que zone rurale.
Un logo a été dessiné pour concrétiser la coopération, et les producteurs ont choisi de créer une entreprise de qualité et une marque solide.
Les producteurs peuvent apposer le label d’origine sur leur produit, ce qui permet d’attirer l’attention du public sur leur identité et l’origine du produit, garantissant au consommateur la qualité d’un produit reconnu de la région du Meetjesland.
Grâce à la campagne publicitaire commune, les exploitations disposent de plus de ressources et peuvent toucher un public plus large.
Plusieurs types de supports publicitaires sont en outre disponibles: des brochures générales ou ciblées sur des événements spéciaux ciblent autant de groupes possibles.
Par exemple, il existe des brochures dans plusieurs langues destinées aux touristes ainsi que des brochures spécifiques pour les autorités publiques, bibliothèques, restaurants, services traiteurs, delicatessen, etc. L’organisation propose également des événements tels que: des cours de démonstration culinaire spécifiques, des marchés pour les produits agricoles et régionaux et des actions spéciales de promotion de l’agriculture et des produits de la région de Meetjesland.
Le nancement de Leader+ a contribué à l’acquisition de matériel promotionnel indispensable (panneaux publicitaires, site internet, dépôt de la marque, etc.), à l’organisation de manifestations publiques (après-midi culinaires, réfrigération mobile) et aux ressources externes (employés et bureau).
La structure: vente conjointe de produits
Après de nombreuses réunions et consultations, il a été décidé que c’est la structure de coopérative qui sera à même d’assurer une meilleure promotion des producteurs du Meetjesland et de leurs produits.
Au début, la coopérative sera soutenue par Plattelandscentrum vzw qui agira en tant qu’expert conseil et, par la suite, deviendra complètement autonome.
Parmi l’éventail de produits agricoles et régionaux, les membres ont réalisé une sélection permettant de proposer une gamme complète de produits standard issus du plus grand nombre de producteurs possibles.
A n d’attirer les consommateurs, ils réalisent des combinaisons spécifiques de produits agricoles et régionaux: lots de produits standard dans différentes gammes de prix, corets
retombées de ces actions concernent majoritairement l’exploitation agricole elle-même», déclare Luc Feusels.
Quelques résultats concrets et/ou agricoles.
Ce projet a donc également généré des bénéfices économiques pour ces entreprises.
La nouveauté réside dans le fait que les produits agricoles et régionaux de la région de Meetjesland sont préparés par des chômeurs de longue durée.
Ils se familiarisent ainsi avec le secteur agricole et alimentaire pour éventuellement trouver du travail dans ce secteur par la suite.»
Développement d’un réseau de distribution
À l’avenir, la coopérative essaiera d’optimiser d’autres formes de coopération et de commercialisation commune.
Diverses activités sont envisagées telles que des corets cadeaux, des actions pour la Saint-Valentin, la fête des Mères, etc., ainsi qu’un service restau-ration-traiteur pour réceptions et événements et la mise «à la une» d’un producteur spécifique durant une période de temps.
Le projet a permis à 17 producteurs de collaborer avec succès dans le cadre d’une nouvelle structure coopérative «mmm...eetjesland cvba».
Une gamme de produits régionaux et/ou agricoles a déjà été développée, y compris des «corets cadeaux» dont 5 000 d’entre eux ont été proposés lors de diverses activités, sans oublier que de nombreuses réceptions ont été organisées, ainsi qu’un service traiteur.
Parallèlement à ces activités, le projet a développé et produit une gamme de matériel promotionnel (banderoles, boîtes et serviettes en papier) et organisé son premier «marché Meetjeslandse» des produits régionaux et/ou agricoles (qui a accueilli quelque 1 500 visiteurs); il a participé à plusieurs marchés régionaux et autres activités promotionnelles, telles que des cours de cuisine (800 participants répartis sur 50 leçons), et au développement d’équipements de réfrigération mobile.
Le projet dispose aujourd’hui de son propre site internet et organise des réunions d’information pour les producteurs.
«Grâce à la création d’un label régional avec ses propres produits et sa propre campagne publicitaire, nous donnons à la région de Meetjesland une identité et une structure uniques.
Les producteurs manquent souvent du savoir-faire et du temps nécessaires au développement d’une telle stratégie de communication. En outre, les
Produits régionaux de Meetjesland
État membre: Belgique Région, district: Flandre-Orientale Nom du GAL: Meetjesland Population: 94 505Super cie: 500 km
Coût total du projet: 248 195 EURUE: 86 868 EURAutres fonds publics: 86 868 EURFonds privés: 74 459 EURPériode d’éligibilité du projet: 3.2004-6.2007
Photos fournies par l’unité de réseau national belge
Valorisation des ressources naturelles et culturelles
®ROYAUME-UNI
Spring Fling: la place de l’artisanat dans la communauté
La marque «Fuchsia»: développement de l’économie régionale
® ROYAUME-UNI de la vocation du conseil de Dumfries and Galloway et du Fonds européen de développement régional (FEDER), projet 2002-2005 de développement commercial du secteur des arts et de l’artisanat, dont les attributions générales sont:
®de développer des réseaux commerciaux;®de mettre en place et de développer des initiatives de marketing et commerciales;®d’étendre l’activité aux marchés des biens de consommation;®d’améliorer le prol du secteur sur les marchés commerciaux et culturels.
Spring Fling: la place de l’artisanat dans la communauté
Un événement culturel s’impose comme le point de rencontre annuel de la communauté artistique et devient un important instrument pour l’économie de la région
Le projet se trouve aujourd’hui dans sa deuxième phase (2006-2008) et continue de soutenir le développement des activités visuelles d’artistes et d’artisans de la région et, point important pour Spring Fling, collabore avec l’association portes ouvertes Spring Fling pour garantir la continuité de cet événement très apprécié.
Les activités englobent plusieurs initiatives, y compris la remise de prix de marketing et de développement créatif, un bulletin d’information bimensuel, des séances individuelles de conseil et un bureau de commerce de l’artisanat.
Les artistes et artisans désirant participer à l’événement sont sélectionnés selon un processus d’inscription ouvert.
Une brochure illustrée est publiée et largement distribuée et fournit des informations concernant le travail des artistes et artisans, leurs coordonnées, les gammes de prix et l’adresse de leurs studios.
Les 70 participants sont regroupés par zones sur six itinéraires de couleur dans le but de maximiser les visites potentielles des intéressés.
Les études ont démontré que les visiteurs qui reviennent tendent à suivre un itinéraire diérent lors de leur visite suivante.
Située au sud-ouest de l’Écosse, la région de Dumfries and Galloway s’étend sur 6 396 km2; ses 145 000 habitants représentent environ 3 % de la population écossaise.
Il s’agit d’une région située loin des principaux centres urbains qui présente une forte communauté agricole et forestière, une riche culture historique et un paysage varié avec 27 sites Natura 2000 reconnus.
Malheureusement, l’agriculture et les industries traditionnelles sont en constant déclin, et la population ne cesse de diminuer, tout particulièrement chez les jeunes et la population active qui continuent à quitter la région, ce qui aboutit à des communautés encore plus fragmentées et suscite un sentiment d’isolation de plus en plus fort.
… permet d’obtenir de meilleurs résultats
Cet événement a également convaincu des entreprises d’arts et artisanat de s’installer dans la région de Dumfries and Galloway.
Cependant, la région attire fortement les petites et moyennes entreprises du secteur des arts et de l’artisanat, d’où la création de «Spring Fling», une manifestation portes ouvertes de studios d’artistes et d’artisans, pour faire connaître Dumfries and Galloway comme un lieu de visite d’arts et d’artisanat de qualité.
Le projet entend permettre aux entreprises de ce secteur de développer leur pratique commerciale grâce à des ventes directes, l’ouverture de nouveaux marchés, des ex-positions et la création d’opportunités qui, sans ce projet, n’auraient pu être atteintes; et tout cela pour un large public dicile à atteindre au cours d’une année complète.
Création d’une rencontre annuelle
Le secteur de l’hébergement a bénécié de cet événement, tout comme d’autres activités commerciales dans les secteurs de la restauration et du tourisme, soit directement par le biais de la brochure Spring Fling, soit indirectement par le nombre croissant de visiteurs dans la région. Spring Fling est une initiative unique au Royaume-Uni du fait de la combinaison des activités d’art et d’artisanat avec d’autres activités commerciales associées aux attractions culturelles et à la topographie de la région.
L’événement est en outre particulier au vu du nombre élevé de visiteurs qu’il attire dans la région, à la diérence de nombreux autres événements portes ouvertes axés exclusivement sur les marchés locaux.
Un succès fondé sur une bonne gestion
Spring Fling (www.spring-ing.co.uk) est un week-end portes ouvertes dans les studios d’artistes et d’artisans.
L’initiative chapeaute les personnes qui résident et travaillent dans ce secteur dans la région de Dumfries and Galloway pour leur permettre d’ouvrir leurs studios au public et d’exposer leur travail, de répondre aux questions du public, de proposer des démonstrations et même d’enregistrer des commandes. Spring Fling a été élaboré à partir des objectifs et
Spring Fling est organisé, géré et mis en œuvre par le Council’s Arts Team, et plus spéciquement par le Crafts Development Ocer et le
de ces trois années s’appuie sur l’édition 2007, la plus réussie et visitée à ce jour.
Spring Fling s’est d’ores et déjà taillé une réputation et une place en tant qu’événement annuel portes ouvertes de studios le plus original et le plus réussi et est une rencontre commerciale incontournable dans l’agenda des arts écossais.
Depuis la première année et jusqu’à récemment, l’équipe travaillait en étroite collaboration avec le groupe directeur de Spring Fling. Depuis février 2008, l’équipe travaille avec le Spring Fling Management Committee (comité de gestion de Spring Fling) désigné par Spring Fling Open Studios Association (association des studios portes ouvertes de Spring Fling), un organisme regroupant les participants passés et actuels.
Une consultation ouverte des membres a donné lieu à la rédaction d’un plan d’activité de trois ans en vue de l’organisation de l’événement 2010, le Council’s Arts Team collaborant étroitement avec l’Association pour mener à bien, en 2008, la sixième édition consécutive de l’événement. Le programme
Durant les deux années qu’a duré le programme de soutien Leader+ (2003-2005), le projet a remporté un vif succès, injectant des fonds dans la région de l’ordre de 375 000 euros (268 869 livres sterling) en 2005, et son succès se confirme un peu plus chaque année. En 2005, Spring Fling a remporté le prix Leader+ d’excellence dans le cadre du développement rural.
Coût total du projet: 58 986 EURUE: 27 671 EURAutres fonds publics: 27 669 EURFonds privés: 3 646 EURPériode d’éligibilité du projet: 3.2003-10.2005
La marque «Fuchsia»: développement de l’économie régionale
L’utilisation d’une marque régionale forte a permis à de nombreux projets et à divers éléments de s’associer pour mettre en valeur les ressources naturelles et culturelles de la région et leur permettre de devenir des éléments clés dans le cadre d’une stratégie de développement régional cohérente
La marque «Fuchsia» reète l’essence de la région de manière classique. Parallèlement, elle transmet de manière originale et cohérente le sentiment que les gens ressentent pour la région et les valeurs associées à cet héritage et à cette tradition.
La préservation et la mise en valeur de l’environnement local représentent une aide importante au développement local.
À cet égard, la West Cork Leader Cooperative Society Ltd (WCLCS) soutient le développement des entreprises et le renforcement des équipements, la préservation locale et culturelle, le patrimoine, la rénovation du village et le travail lié à l’environnement.
Cette zone de West Cork jouit d’une image, d’un prol et d’une identité régionaux forts et bénécie du soutien d’une communauté forte et très impliquée.
L’attrait de la région réside dans ses espaces naturels, ses littoraux, ses environnement, ses constructions, ses trésors architecturaux, ses promenades à pied, ses villes, ses villages et sa population. Ce mélange fascinant apporte à la région distinction et singularité.
De plus, elle fournit une synergie évidente entre le développement des entreprises, d’un côté, et la participation communautaire active et le développement du bénévolat, de l’autre, dans un objectif commun: exploiter l’image distinctive de la région pour favoriser son avantage compétitif, promouvoir les ressources environnementales, culturelles et patrimoniales uniques de la région et développer une identité liée à la marque pour les biens et services locaux en soulignant les origines régionales spéciques et la qualité du produit.
Une marque dans son contexte
Une marque aux objectifs clairs
Le développement de la marque régionale de West Cork est l’outil principal dont dispose la WCLCS pour favoriser son avantage compétitif.
«Fuchsia», associé depuis longtemps à West Cork, a été choisi comme symbole d’origine et de qualité pour les produits alimentaires, de tourisme et l’artisanat de la région.
De surcroît, il représente des caractéristiques locales positives telles que la qualité environnementale, la richesse et la diversité des ressources, de la culture
La marque «Fuchsia» a donné lieu à la création d’une infrastructure de qualité et d’un système de soutien qui apporte d’ores et déjà des bénéces exceptionnels aux participants et à la région tout entière.
Une évaluation économique récente de la marque «Fuchsia» menée par l’University College Cork estimait que sa valeur directe totale atteignait 107 millions d’euros en 2005, dont 70 millions sont restés dans la région, générant une contribution totale de 89 millions, et
Adoption d’une approche thématique
Une approche thématique a été adoptée par la WCLCS a n d’utiliser la forte identité locale et les valeurs culturelles et environnementales de la région de West Cork dans l’objectif de renforcer une compétitivité territoriale et un avantage compétitif local.
Cette approche englobe trois éléments de soutien complémentaires et interdépendants, à savoir: soutenant 1 131 emplois équivalents temps plein par le biais des effets multiplicateurs.
La marque a également contribué aux actions de la WCLCS pour stimuler l’investissement dans le secteur technologique par le biais du développement du parc commercial et technologique de West Cork à Clonakilty qui a participé à la création de 820 emplois nouveaux dans les technologies de l’information et le secteur tertiaire.
Le succès de ce projet et l’approche stratégique de la WCLCS démontrent clairement que le caractère original de la région et sa forte identité régionale, tout comme ses ressources naturelles et culturelles de qualité, peuvent être utilisés pour élargir la base économique et favoriser son avantage compétitif dans la région.
Ces actions ont été menées en accord avec les objectifs précis de la marque, à savoir:
®renforcer le développement et le marketing en faveur de la marque régionale de West Cork;®mettre en valeur l’environnement naturel, bâti et culturel de West Cork;®développer et appliquer de nouvelles technologies à West Cork.
Marque régionale
Capitalinvestissement
Qualité de vie
Une stratégie de marque réussie
Expression, impression et profession
En reconnaissance de la désignation de Cork comme Capitale eu -ropéenne de la culture 2005, la WCLCS a chargé le photographe local de renom, John Minihan, de réaliser les portraits des producteurs alimentaires locaux de mérite.
Étayer le développement réussi des entreprises avec la marque «Fuchsia» traduit clairement ses valeurs explicites, à savoir ses ressources culturelles locales, son patrimoine et son environnement.
Certains projets cofinancés par Leader+ permettent de mieux comprendre cette approche, car ils reflètent tous les atouts clés liés à l’environnement et au patrimoine qui, à leur tour, sont fondamentaux dans la mise en place de la marque de West Cork.
À la fin de cette formation, les participants seront capables d’apprécier l’ensemble du patrimoine d’une zone en particulier et d’appliquer des critères de valeur aux diérents éléments de ce patrimoine.
La formation se termine par un exercice de gestion intégrée du patrimoine au cours duquel les participants mettent en pratique les cours théoriques dispensés.
Les participants conçoivent ensuite leurs projets composés du compte rendu des divers aspects de l’analyse du patrimoine local et de leur évaluation, puis rédigent des propositions viables d’actions liées au patrimoine et mettent sur pied un plan de mise en pratique.
Ce programme de formation s’est avéré être un excellent catalyseur pour stimuler la création de plusieurs projets liés au patrimoine et à sa conservation développés dans le cadre du programme Leader.
Le château de Carriganass reflètent l’impressionnante culture et la richesse du patrimoine de la production alimentaire artisanale de West Cork et constituent un reportage-photos unique et un voyage à travers West Cork.
Chaque image a su capturer la diversité, le caractère et les personnalités uniques qui sont la pierre angulaire de l’industrie alimentaire de West Cork.
Ces portraits ont pu être admirés de manière permanente durant toute l’année 2005 dans le principal marché alimentaire artisanal de Cork, où ils sont toujours exposés.
Une exposition publique de ce travail a été la pièce maîtresse du festival de produits alimentaires «A taste of West Cork» (un goût de West Cork).
Ces portraits ont par la suite été intégrés à la stratégie de marketing régionale à travers des promotions marketing et des brochures, ainsi que lors de la réalisation d’un calendrier promotionnel en 2006.
Le château de Carriganass, «The rock of the waterfall», impressionnante tour avec sa cour fortiée et ses vestiges du XVIe siècle, occupe une place importante dans le folklore de la communauté locale.
Après sa restauration par un comité local plein d’énergie, le château a été ociellement inauguré par l’acteur Jeremy Irons (gagnant d’un oscar) qui est membre de la communauté.
Le château a été donné à la communauté locale, ce qui représente une aide nancière partielle précieuse au titre du nancement pour la restauration du château.
Mis à part la conservation principale de la structure du château, le projet a agi comme catalyseur du développement d’un ensemble de projets comprenant le développement local d’itinéraires à pied, et a permis l’accès aux sites archéologiques et culturels locaux.
Respectivement intitulés «Impression» et «Profession», ces portraits continuent d’explorer ce mélange unique d’individus, de produits et de lieux, tout en illustrant les valeurs centrales et l’essence de la région.
Les bonnes pratiques de planication au niveau des villages: guide pour les communautés locales
Ce cours visait à susciter une appréciation de la valeur totale du patrimoine local et de la nécessité de développer une identité locale accrue grâce à:
Dans le cadre d’une action de formation, la WCLCS a rédigé «Les bonnes pratiques de planication au niveau des villages: guide pour les communautés locales».
Le guide et le programme de formation associés visent à aider les communautés locales à identier les zones du village susceptibles d’être améliorées en termes de conception et d’aménagement, et les atouts actuels pouvant être exploités pour le bénéce général de la communauté.
Le guide s’articule autour de plusieurs thématiques, y compris la formulation d’une stratégie de développement général axée sur les sites clés, caractéristiques locales, espaces et lieux d’importance et améliorations clés en faveur de l’environnement.
Cette initiative, qui promeut un aménagement du village respectueux, s’est avéré un succès quant au développement du sentiment
®la diusion des informations pratiques et d’une formation relatives à l’entretien apporté au patrimoine local;®l’encouragement d’une approche intégrée de l’entretien du patrimoine local;®la promotion des meilleures pratiques dans le cadre de l’entretien du patrimoine local;®l’amélioration de la capacité des communautés locales à travailler ecacement en équipe pour mener à bien l’entretien adéquat du patrimoine local.
de responsabilité de la communauté.
Dans de nombreux cas, les villages participants ont développé des structures communautaires énergiques et assuré le nancement d’un ensemble de projets tels que la conservation du patrimoine, l’amélioration des équipements et le développement des petites infrastructures communautaires.
Les «dentelliers traditionnels d’Irlande» ont exposé des exemplaires de dentelle irlandaise lors du festival de la dentelle de Salsapolco (Italie), où ils ont été récompensés par la médaille d’or internationale pour leurs recherches sur la fabrication de la dentelle à West Cork.
EN 2002, la WCLCS a lancé une formation d’initiation à la passementerie.
Cette formation dispensée à plusieurs endroits de West Cork, pour plus de 70 femmes, se concentrait sur certaines dentelles particulières et s’adressait à des brodeuses expérimentées.
Le patrimoine et la culture de West Cork constituaient une excellente base pour la création de la marque «Fuchsia».
Le soutien apporté par Leader+ à un portefeuille de projets a contribué non seulement au maintien de l’identité régionale, mais encore à la création directe et indirecte d’un nombre significatif de nouveaux emplois ayant contribué au développement de la région.
Basés sur le patrimoine naturel et culturel de la région, ces projets intègrent par conséquent les atouts clés de la région, ce qui les rend bien plus durables dans le temps.
LA ROUTE DE LA DENTELLECoût total du projet: 6 550 EURUE: 6 550 EURPériode d’éligibilité du projet: 6.2002-4.2006
EXPRESSION, IMPRESSION ET PROFESSIONCoût total du projet: 21 290 EURUE: 10 645 EURFonds privés: 10 645 EURPériode d’éligibilité du projet: 4.2005-11.2006
FORMATION À LA GESTION DU PATRIMOINECoût total du projet: 50 000 EURUE: 50 000 EURPériode d’éligibilité du projet: 12.2005-6.2007
LES BONNES PRATIQUES DE PLANIFICATION AU NIVEAU DES VILLAGES: GUIDE POUR LES COMMUNAUTÉS LOCALESCoût total du projet: 108 527 EURUE: 108 527 EURPériode d’éligibilité du projet: 3.2003-8.2005
LE CHÂTEAU DE CARRIGANASSCoût total du projet: 342 616 EURUE: 171 308 EURFonds privés: 171 308 EURPériode d’éligibilité du projet: 6.2002-12.2006
Photos fournies par l’unité de réseau national irlandaise
Utilisation de nouveaux savoir-faire et de nouvelles technologies
Télétravail: renforcement de la cohésion sociale et économique
Télétravail: renforcement de la cohésion sociale et économique
Les nouvelles technologies ouvrent de nouveaux débouchés et aident à réduire le sentiment d’isolement de la population des zones éloignées
D’après un article du GAL Alto Oltrepo et Laura Ganglia du réseau Leader italien
Introduction qui accroît la fragmentation du marché du travail (les installations de production de la région sont petites ou minuscules et opèrent principalement dans le secteur agricole).
Création d’une force rurale
Le projet développé par le GAL Alto Oltrepo utilise de nouvelles technologies pour l’implantation du télétravail dans le cadre de la politique sociale et économique de la région.
La création de télécentres dans des zones dépourvues de l’infrastructure technologique nécessaire (connexions et services) suppose de nombreux débouchés en faveur du développement rural.
Les télécentres permettent à la région de satisfaire les demandes d’emploi de la population locale, et de fournir aux entreprises locales des services basiques dans le domaine dit de la «net economy» (1).
Pour faire face à ces problèmes, le GAL a décidé d’adopter (en partie en se basant sur l’expérience de Leader II qui avait renforcé la conscience d’une identité locale) une stratégie visant à faire du caractère rural de la région sa force.
Dans cette optique, un développement durable prenant en considération les besoins de l’environnement se révèle être nécessaire.
Le GAL a donc mis en œuvre des mesures conçues pour réaliser quatre objectifs spécifiques: œuvrer dans le cadre de la «net economy», mettre n à l’isolement en réduisant les distances physiques entre travailleur et lieu de travail, garantir la vie de famille grâce à un réseau de services et assurer la gestion du territoire et de ses traditions.
La région d’Alto Oltrepo, caractérisée par ses montagnes intérieures et ses collines, soure d’un exode croissant et d’un vieillissement de la population qui ont un impact socio-économique négatif sur ses villes rurales, sans oublier une faible culture commerciale innovante.
Ce constat s’explique par plusieurs facteurs: une connaissance limitée du potentiel de la région, de faibles débouchés en faveur du développement local, des difficultés d’adaptation aux changements du marché, une force de travail peu informée et peu formée, et un faible sens de la coopération
L’idée consiste à relancer les fonctions essentielles associées au mode de vie de la région: travail, mobilité personnelle, communication et cohabitation civilisée a n de créer une communauté locale stable et harmonieuse.
(1) Net economy: sphère virtuelle où les entreprises agissent réellement, où la valeur est créée et échangée, les transactions réalisées et les relations en face à face affinées.
Ces processus peuvent être en outre liés, tout en restant indépendants, aux activités similaires observées sur le marché conventionnel.
quelles catégories professionnelles étaient susceptibles d’être intéressées par le télétravail et de lancer un programme adapté.
Sur le plan méthodologique, Leader+ a fourni un cadre idéal en adéquation avec l’esprit et les besoins de ce projet.
En se basant sur les résultats de l’étude de faisabilité, le GAL Alto Oltrepo a décidé de poursuivre le projet et a identié les services susceptibles de répondre aux besoins locaux.
Pour que les objectifs correspondent aux besoins de la communauté, un important eort de collaboration et d’écoute de la population locale a été nécessaire. Il s’est traduit par des tables rondes, une collecte d’opinions et des entretiens individuels.
Télécentres: un instrument de cohésion sociale
La procédure mentionnée ci-dessus s’est avérée être d’une grande utilité pour l’identication de l’emplacement des centres de télétravail le plus adéquat et du groupe de personnes disposées à participer au projet.
Une organisation de gestion du réseau des centres de télétravail a également été créée sous la forme d’une coopérative qui, en collaboration avec les trois municipalités bénéciaires du projet, a signé un accord établissant le développement et la gestion du réseau.
Ce projet a été conçu an d’améliorer de manière signicative la qualité de vie des familles locales.
L’utilisation des nouvelles technologies permettrait de réduire les trajets et orirait une meilleure correspondance entre l’ore et la demande d’emploi, ce qui permettrait la création de nouvelles entreprises, une plus grande innovation et une meilleure compréhension des nouvelles méthodes de travail.
Parallèlement, une série d’entretiens avec plus de 100 personnes a été menée dans le but de sélectionner un groupe de personnes plus ou moins qualiées pour prendre part à des programmes de formation spécialement créés et mis en place par le GAL an de continuer à «sélectionner» les personnes qui feraient partie de l’équipe finale des centres de télétravail.
Formation souple et création d’emplois
Le projet a finalement abouti à la création de trois centres de télétravail comprenant tout l’équipement télématique et les connexions nécessaires au télétravail et à la prestation de plusieurs services.
Ces centres ont été installés dans les municipalités de Brallo di Pregola dans le haut de Valle Staora, de Val di Nizza et de Golferenzo.
Trois centres ont finalement été créés au lieu des deux prévus dans le programme initial: une installation principale et deux centres plus
Le projet est axé sur le télétravail, qui permet au travailleur de réduire le temps de déplacement entre son domicile et son lieu de travail, de combiner le travail avec une gamme de services complémentaires oerts aux familles et, d’une manière plus générale, à la population locale.
De plus, en termes de développement économique et social au sein de la région, la création de télécentres suppose le développement de nombreuses autres activités telles que la création de groupes d’utilisateurs, la promotion de la coopération entre les entreprises impliquées, l’aide à la création d’entreprises de la «net economy» et la mise à disposition d’un ensemble de services avancés pour les professionnels de la région.
Le télécentre prétend en outre devenir un lieu de cohésion sociale, un centre où accéder à des services horizontaux et un moyen de combiner débouchés économiques et technologiques.
La valeur ajoutée de Leader+
L’approche choisie par le GAL dans le cadre de la création de centres de télétravail impliquait la réalisation d’une étude de faisabilité an d’identier les zones où les trajets domicile-travail sont les plus longs.
Une fois l’étude réalisée, il a été possible de déterminer
En comparaison avec le programme original, l’objectif de développement du projet est passé d’un désir de faciliter la mobilité des travailleurs locaux à la création d’emplois réels dans ces zones.
petits assurant une couverture plus efficace de la zone sélectionnée. En outre, 46 personnes ont participé à deux formations de 200 heures chacune.
Concernant l’impact sur l’emploi, 18 nouveaux emplois ont été créés et 10 personnes ont été employées avec régularité dans le premier centre de télétravail qui a vu le jour.
Une fois le premier centre de télétravail opérationnel, le GAL a développé un programme de contrôle et de soutien mené par des techniciens spécialisés pour s’assurer de la bonne marche des installations.
Des opérateurs possédant le savoir-faire spécifique de l’utilisation de cet équipement et de ce programme informatique se sont également joints à l’équipe.
Le télétravail comme instrument de cohésion sociale et économique
Coût total du projet: 240 000 EURUE: 36 000 EURAutres fonds publics: 60 000 EURFonds privés: 144 000 EURPériode d’éligibilité du projet: 7.2005-7.2007
Photos fournies par l’unité de réseau national italienne
Cette action pilote a été conçue pour répondre aux besoins en information de plusieurs municipalités et s’est rapidement avéré être un véritable succès parmi les jeunes utilisateurs
Durant l’année 2004, les bureaux de l’association ont traité quelque 5 191 demandes d’information et ont exploité plusieurs canaux diérents (courrier, téléphone, fax et courrier électronique), sans compter les autres demandes réalisées en personne soit aux points d’information jeunesse soit dans les bureaux eux-mêmes.
Il s’agit du même territoire couvert par le groupe Leader+ des Asturies orientales, géré par le GAL Consorcio para el Desarrollo Rural del Oriente de Asturias (consortium pour le développement rural des Asturies orientales).
En réalité, le projet «Infomobile» avait déjà vu le jour, à titre expérimental, dans le cadre de l’association des municipalités, durant le premier trimestre de 2002.
Par la suite, il avait été désigné comme exemple de bonne pratique dans le domaine de l’information jeunesse et présenté à un concours national.
En quoi consiste ce service?
La population totale de ces treize municipalités montagneuses et très rurales s’élève à quelque 50 000 habitants répartis sur 1 819 km, et le nombre de jeunes âgés de 15 à 35 ans est inférieur à 12 000.
La population de cette région est très dispersée avec, à titre d’exemple, 78 villages dans la municipalité de Llanes.
En ce qui concerne l’emploi, le secteur tertiaire (tourisme, commerce) est le principal pourvoyeur d’emploi, suivi de l’agriculture, des pêcheries, de la construction et de l’industrie.
Gestion d’un service d’information jeunesse
Le service «Infomobile» est un service gratuit d’envoi de textos (SMS) auquel les jeunes de 15 à 35 ans sont inscrits en tant qu’utilisateurs désireux de recevoir certaines catégories d’information susceptibles de les intéresser (emploi, logement, subventions, formation, etc.).
La simplicité du service fourni n’a cependant rien à voir avec la complexité de son organisation et l’exécution par les deux bureaux d’information jeunesse responsables de cette opération.
Les bureaux d’information jeunesse de l’association des municipalités de cette région sont un service public consacré à l’information et à l’assistance aux jeunes.
Ils se situent dans deux bureaux: l’un dans la municipalité de Llanes et l’autre dans celle de Parres.
Ces bureaux gèrent les services de treize municipalités regroupées sur le territoire sous la responsabilité de l’association, et leurs opérations entrent dans le cadre du réseau d’information jeunesse des Asturies qui regroupe près de 40 bureaux répartis sur l’ensemble du territoire.
Des études statistiques menées parmi les jeunes montraient que 92 % d’entre eux disposaient d’un téléphone portable.
Il était en outre apparu que 94 % des utilisateurs âgés de 15 à 29 ans utilisaient leur téléphone pour envoyer des textos et messages multimédias (MMS), télécharger des chansons et des sonneries, participer à des concours, etc. Face à cette réalité sociale, les bureaux d’information jeunesse ont pensé qu’il serait intéressant de pouvoir envoyer des informations directement aux utilisateurs, ce qui se traduirait par l’envoi d’informations personnalisées et adaptées.
Un bureau d’information jeunesse rassemble divers types d’informations susceptibles d’aider les jeunes à prendre des décisions concernant leur avenir.
Ils rassemblent, classent, développent et diusent l’information présentant un intérêt pour les jeunes, et c’est lors de cette dernière phase que le service «Infomobile» entre en jeu.
… obtient une réponse positive
En mai 2005, le projet «Infomobile» a été approuvé par Leader+ et l’association des municipalités s’est vu attribuer un budget de 7 092 euros.
Les fonds accordés ont servi à lancer le service et à en configurer l’outil, ainsi qu’à financer le matériel publicitaire et les brochures, conçus pour soutenir les diverses campagnes de diffusion. usion.
L’idée en marche…
Dans les premiers mois de fonctionnement du projet, de juin 2005 à novembre 2005, 291 utilisateurs ont été enregistrés dans les bureaux d’information jeunesse situés dans les municipalités de Llanes et de Parres: 65 % de femmes et 35 % d’hommes, les 25-30 ans étant le groupe prédominant (30 %), suivi par les 18-24 ans (27 %).
Le groupe des 31-35 ans représentait environ 12 % des utilisateurs, plus ou moins la même proportion que les plus de 35 ans, et les 16-17 ans, 6 % des abonnés.
Durant la même période, 2 673 SMS ont été envoyés, les sujets les plus demandés étant l’emploi, la formation, le logement et les loisirs.
Le programme «Infomobile» se traduit par une stratégie d’envoi claire et concise d’informations que les utilisateurs eux-mêmes sollicitent lors de leur inscription au service.
Il s’agit d’un formulaire d’inscription comprenant les coordonnées de l’abonné ainsi que les thématiques sur lesquelles il désire recevoir des informations: emploi, logement, examens, cours, bourses, aide nancière aux études, concours, loisirs, culture, sports, clubs, ainsi que tout autre sujet susceptible de l’intéresser.
Le système prévoyait une évaluation subjective qui a montré des résultats très positifs mentionnant «une aide précieuse et facile à obtenir» et «la manière la plus rapide de recevoir des informations».
L’enregistrement des données s’accompagne de l’autorisation de l’utilisateur de recevoir l’information et de la garantie de la part du prestataire de services que les données fournies par l’utilisateur seront traitées conformément à la législation en vigueur.
L’application informatique «SMSnet» enregistre tous les abonnés inscrits dans le carnet d’adresses du système et crée des groupes présentant des intérêts communs conformément au type d’information sollicité
Ces résultats encouragent «Infomobile» à continuer avec de nouvelles campagnes de marketing et des améliorations techniques qui permettront d’attirer un nombre croissant d’abonnés.
Coût total du projet: 7 093 EURUE: 4 681 EURAutres fonds publics: 2 412 EURPériode d’éligibilité du projet: 5.2005-7.2005
Photos fournies par l’unité de réseau national espagnole
Coopération dans le domaine du développement rural
®FRANCE ET TUNISIE
Mains tendues au-dessus de la Méditerranée: collaboration France-Tunisie
IRLANDE, FRANCE, ITALIE, PAYS-BAS, FINLANDE ET ROYAUME-UNI
Transnet: un partenariat européen de développement des entreprises rurales
®FRANCE ET TUNISIE
Mains tendues au-dessus de la Méditerranée: collaboration France-Tunisie
Deux pays collaborent à la définition de solutions à des problèmes communs par le biais du développement de leur patrimoine culturel et agricole
Au cœur de la Région Rhône-Alpes, au sud-est de la France, le GAL Chamberan a lancé en 2005 l’idée d’un programme de coopération transnationale avec l’association de développement local El Jem, du nom d’une ville du centre de la Tunisie.
elle-même. Les ruines d’El Jem sont une attraction mondialement connue qui ne rapporte rien à la région puisque le prix de l’entrée revient entièrement à l’institut pour le patrimoine national.
Les deux territoires ont cependant en commun une autre ressource sous-exploitée: leurs arbres (en France, les marronniers et, en Tunisie, les oliviers, et leurs huiles respectives).
Les villes de Romans-sur-Isère (pays de la Drôme des collines) et El Jem travaillent en réalité ensemble depuis 1993 dans le cadre d’un programme d’échange culturel.
Bien que séparées par la Méditerranée, les deux régions ont réalisé qu’elles avaient de nombreux points communs, et en particulier leur faible capacité à attirer le tourisme.
Même si El Jem et le pays montagneux de la Drôme bénéficient d’un riche patrimoine culturel, ils ont des difficultés à attirer les touristes.
Cette partie de la Drôme possède à la fois le paysage et la tradition folkloriques: paysage, églises, villages, arts et artisanats qui, ensemble, forment un patrimoine rural qui n’a jamais réellement été dé-ve l oppé.
À El Jem, les voyagistes débarquent des bus entiers de touristes devant le troisième amphithéâtre le plus important de l’empire romain (situé de manière opportune à seulement une heure des clubs de plage), puis les ramènent immédiatement après la visite, sans leur laisser la possibilité d’admirer la ville en
Tirer parti de leurs ressources en bois d’œuvre
Encouragée par le succès du programme d’échange mené par le passé, Romans-sur-Isère a demandé au GAL Chamberan de ré-échir à des moyens d’élargir la coopération entre les deux villes dans le but d’y inclure une nouvelle dimension: leur arrière-pays.
Aujourd’hui, grâce au soutien de Leader+ et à l’assistance du GAL et du Centre national pour l’aménagement des structures des exploitations agricoles (CNASEA), un plan de développement rural durable est en phase de réalisation.
L’an dernier, des représentants des trois principaux partenaires, à savoir le lycée horticole de Romans-sur-Isère, le centre d’initiatives pour valoriser l’agriculture et le milieu rural (CIVAM) de la Drôme et l’association de développement local d’El Jem (ADM), se sont réunis régulièrement pour mettre sur pied un système conjoint de résolution des diérents problèmes identiés.
Parmi les quatre axes de coopération exposés, l’école d’horticulture a pris l’initiative de l’exploitation des produits locaux ciblée sur le bois.
Dans la Drôme, le bois de marronnier n’a jamais eu d’autre usage que la réalisation de poteaux et, à El Jem, les oliviers qui ont été remplacés par de jeunes plantes finissent tout simplement à la poubelle.
L’école de Romans-sur-Isère a organisé des formations des deux côtés de la Méditerranée sur le thème de la création de meubles «de rue» à partir de concepts originaux.
Des zones ont été habilitées pour l’exposition de bancs, de panneaux si gnalétiques et de tables, ainsi que d’articles d’artisanat à El Jem.
Les futurs entrepreneurs pourront s’en inspirer pour mettre en place des activités commerciales axées sur les ressources naturelles locales.
Dans le même esprit, le CIVAM, de par son expérience dans l’exploitation de produits agricoles, envisage de mettre en place un processus de vente de petites bouteilles d’huile d’olive aux nombreux touristes de passage dans la région, chaque année.
L’emploi féminin dans les zones rurales constitue le deuxième axe de coopération.
Ces deux régions rurales présentent en outre d’autres problèmes communs, tels que l’isolement et le manque de reconnaissance des femmes qui travaillent non seulement dans les exploitations agricoles, mais également dans l’artisanat.
L’idée développée est de créer des initiatives visant à organiser des réunions et à projeter des activités économiques.
Le CIVAM et l’association de développement local envisagent également la mise en place d’un réseau local d’hébergement.
Les chambres d’hôtes [Bed & Breakfast (B & B)] étant interdits en Tunisie, il existe peu de possibilités pour un touriste de trouver un hébergement à El Jem ou dans les environs. Ils espèrent que l’ouverture d’un débat sur ce sujet permettra progressivement de débloquer la situation. Dans la Drôme, les B & B émanent d’initiatives personnelles indépendantes de tout réseau ou organisation existant. Le projet appelle à la création d’un réseau transnational axé sur le mécénat d’entreprise, une charte de valeurs et la communication. Le quatrième et dernier axe de coopération s’articule autour d’un «projet jeunesse» en collaboration avec les maisons des jeunes et de la culture (MJC) d’El Jem et de Romans-sur-Isère qui travailleraient ensemble à la production de «vidéos de citoyens» et de documentaires sur le mode de vie des jeunes femmes dans les campagnes. Mises à part les différences érences Leader+ Magazine
Une tentative de rapprochement des individus
Cette coopération transnationale n’en est encore qu’à ses balbutiements.
Pour le moment, il importe que la population locale valide ces axes et il faut vérifier que ces objectifs répondent à un besoin réel permettant la participation de la population locale.
Deux manifestations ont été organisées à cet égard: l’an dernier, El Jem a organisé le «Festival de l’olivier» (28 et 29 décembre) et le projet «Festive crossings» (du 3 au 10 février — traversées festives), une semaine entière consacrée à des ateliers professionnels, des conférences publiques, soirées musicales et expos photos.
L’opération «Festive crossings» a vu le jour grâce à des fonds européens qui ont également permis de couvrir les frais de transport des participants d’un pays à l’autre.
Plus important encore, ce soutien a permis aux
Le réseau et le label Leader+ ont en outre facilité la prise de contact et le partenariat avec la Région Rhône-Alpes.
Verdict unanime de tous les participants: «Sans le soutien financier du premier voyage d’exploration, rien n’aurait pu être fait.»
Ils déplorent cependant le fait que les fonds ne puissent pas être partagés avec un pays tiers.
El Jem ne possède quasiment aucun budget et l’opération a souffert de ce déséquilibre financier.
D’un autre côté, le bureau de l’emploi d’El Jem a réalisé un travail de terrain remarquable.
Les résultats obtenus suggèrent que les participants mettront en œuvre des activités par le biais de microcrédits.
Ce type de projet de collaboration entre des zones rurales de France et un pays du Maghreb reste au stade expérimental.
Néanmoins, le territoire des monts du Lyonnais envisage déjà un projet commun avec une région du Maroc!
Mains tendues au-dessus de la Méditerranée
État membre: France Région, district: Drôme Nom du GAL: Chamberan Population: 77 899Super cie: 1 303 km
Coût total du projet: 64 538 EURUE: 32 369 EURAutres fonds publics: 14 578 EURFonds privés: 17 591 EURPériode d’éligibilité du projet: 6.2006-12.2007
Photos fournies par l’unité de réseau national française
Transnet a rassemblé les compétences de huit régions européennes diérentes dans le but de répondre aux besoins des microentreprises en mettant à leur disposition un réseau d’aide au développement rural national et international.
La région du GAL Oost Drenthe nécessitait à la fois l’encouragement et le renforcement des réseaux d’entreprises existants.
La coopération étant considérée comme une voie d’apprentissage mutuel et de renforcement du réseau d’entreprises local et les activités proposées dans le cadre de Transnet ayant été qualiées de durables, le GAL a décidé de s’impliquer dans le projet.
Dans cette optique, le réseau d’entreprises régional devait également renforcer la structure économique de la région.
Transnet: un partenariat européen de développement des entreprises rurales
Valeur des actions pilotes Leader+ quant à la détermination de futurs axes de projets éventuels et garantie de durabilité pour les partenaires appropriés
C’est en 2002 que le GAL Oost Drenthe a commencé à participer au projet, lorsque l’un de ses membres, également membre du réseau local d’entreprises, et le coordinateur de Leader, prirent part à une conférence sur la coopération internationale à Cork (Irlande), à laquelle ils avaient été invités par le partenariat Leader Waterford.
C’est au cours de cette conférence que les membres du GAL néerlandais ont fait connaissance avec les autres GAL et que l’échange d’idées et de connaissances a débuté.
Il a été décidé que Transnet serait le trait d’union avec le projet local néerlandais Stipo (Stimulering Plattelandsondernemingen — stimulation des entreprises rurales).
En réalité, Transnet était perçu à Drenthe comme un projet susceptible de contribuer au renforcement de la structure du projet Stipo grâce à la collaboration des deux GAL Leader: Oost Drenthe et Drents-Friese Leader-gebied.
Transnet est un partenariat de développement des entreprises rurales établi entre sept régions rurales européennes sous la coupe d’un projet Leader+.
Ces régions forment partie des États membres suivants: Irlande, France, Italie, Pays-Bas et Finlande.
Transnet œuvre pour le développement d’un réseau européen de cercles d’entreprises rurales de qualité.
Il s’agit d’un programme de formation qui s’inscrit dans une démarche d’expansion du marché et d’organisation d’événements commerciaux.
Le système doit aider les microentreprises à innover et à devenir ecaces en augmentant leur rentabilité grâce à des opportunités commerciales et à des actions de partenariat, telles que l’échange de savoir-faire
Ce projet pilote vise à renforcer les capacités des entrepreneurs ruraux grâce à la mise en réseau et à la formation.
Les entreprises rurales de chaque région ont également été encouragées à envisager l’exportation et la commercialisation de leurs produits et/ou services vers les diérentes régions participantes.
Transnet a en outre fourni un système d’échange d’informations visant à soutenir les microentreprises dans les zones rurales européennes grâce à l’amélioration de leurs réseaux commerciaux et au développement de nouveaux cercles d’entreprises de qualité.
La priorité du projet était d’établir des exemples pratiques de commerce international adaptés aux besoins des petites entreprises rurales.
Pourquoi avoir choisi Transnet pour le GAL Oost Drenthe?
Si de nombreux outils d’aide au développement international sont à la disposition des entreprises européennes, rares sont ceux qui correspondent réellement aux besoins des microentreprises possé-
des rapports écrits; thématique 2 — des initiatives de formation, une étude d’évaluation et la formation de 80 entrepreneurs; thématique 3 — de nouveaux contacts commerciaux et un programme d’événements personnalisés.
Un groupe de coordination (formé par les partenaires de Transnet) a ensuite évalué les résultats du projet pilote et émis plusieurs recommandations.
Concernant la structure organisationnelle du projet, il apparaît que les membres étaient trop diérents en termes de culture locale, de pratiques, de types d’entreprise, de structures de soutien, d’installations, etc., pour tirer prot au maximum du projet ou du partenariat.
Il a également été recommandé que, pour les prochaines sélections de partenaires transnationaux, la région du partenaire en question possède des entreprises adaptées aux besoins des autres régions impliquées et un réel désir d’implication.
Les actions de communication et de marketing lors des phases initiales du projet se sont avérées cruciales pour l’implication des entreprises et la garantie de répondre aux besoins des partenaires.
Le projet vise également à aider les réseaux locaux d’entreprises à perfectionner leurs activités et leur mode de travail.
De surcroît, l’accent est mis sur les besoins des jeunes et, en conséquence, sur l’encouragement de ce groupe cible à retourner travailler dans sa propre région et sur le soutien des femmes qui désirent créer une petite entreprise.
Un réseau d’entreprises est un groupe de trois entreprises au minimum décidées à travailler ensemble en tant que groupe sur un projet ou une activité qu’elles n’auraient pas pu mettre en œuvre de manière individuelle.
D’après leur expérience dans le cadre du projet pilote, les participants ont reconnu que le projet manquait de caractère «transnational».
Le projet a en outre souligné la nécessité pour les partenaires de collaborer lors de la phase initiale de conception et de structuration du programme.
Dans le cas présent, le projet était déjà conçu et structuré avant même l’implication des partenaires, ce qui leur a laissé peu de marge de manœuvre en termes d’ajouts ou de modications.
L’enseignement à tirer de ce projet devrait concerner l’échange de connaissances entre les entreprises des diérentes régions partenaires, puisqu’il s’est avéré que c’est à ce niveau-là que la mise en réseau fonctionnait le mieux.
L’évaluation a également recommandé que tous les partenaires collaborent à la dénition du cadre initial des projets futurs an que chaque point soit accepté, et que des évaluations/rapports annuels soient prévus, an de permettre la redénition et/ou la rédaction du programme.
Le projet pilote, qui s’est achevé en décembre 2006, fonctionnait avec un partenaire de coordination de projet général.
D’autres partenaires Leader+ se chargeaient de la gestion de chacune des trois thématiques du projet, à savoir:
Certaines actions ont été un succès quant au prot tiré des opportunités commerciales réelles, telles que la manifestation de mise en réseau en Finlande (juin 2004), l’atelier d’Abruzzo en Italie (septembre 2004) et le championnat mondial de labourage de Carlow (septembre 2006), qui démontrent que préparation et implication sont des conditions nécessaires au succès de ces événements et à la création de valeur ajoutée réelle pour les participants.
®réseau européen de cercles d’entreprises rurales;®module de formation commun dans le domaine de l’expansion de marché;®événements commerciaux.
Résultats pour le GAL Oost Drenthe
Chaque thématique a donné lieu à des réalisations différentes: thématique 1 — un site internet, un guide de bonnes pratiques et
Au début du projet, les attentes du partenaire néerlandais relatives aux bénéces du projet Transnet étaient très optimistes. Les
Partage d’expériences et conclusions entrepreneurs néerlandais avaient espéré que leur participation contribuerait à l’amélioration de leur propre réseau et de leurs compétences de mise en réseau.
Les résultats n’ont cependant pas été à la hauteur de leurs espérances.
Comme cela apparaît déjà dans les résultats et les recommandations générales figurant ci-dessus, les partenaires néerlandais ont ressenti un manque de similarité entre les régions partenaires, des différences selon eux trop importantes pour être ignorées.
En dépit de l’expérience du partenaire néerlandais, le projet Transnet a montré de nombreux aspects positifs de la coopération transnationale; les régions ont eu l’opportunité de partager des expériences et d’acquérir des connaissances dans de nouveaux domaines d’activité.
Au cours d’une réunion du groupe de pilotage en février 2007 (voir ci-dessus), des leçons ont été tirées de ce projet.
Transnet a également souligné l’importance de l’évaluation en tant que mode d’analyse de l’efficacité du projet en termes de programmation, de gestion, de performance, de valeur ajoutée et d’impact éventuel sur les politiques et programmes locaux, nationaux et européens.
La formation s’est révélé un problème important pour tous les partenaires: en e et, le projet a démontré que la formation devrait intervenir au début du projet et être très générale a n de permettre une réorientation future lorsque nécessaire.
La région d’Oost Drenthe est axée sur le tourisme, les loisirs et l’agriculture et concentre ses efforts sur les zones urbaines environnantes.
En comparaison avec d’autres régions partenaires Transnet, la région d’Oost Drenthe n’est pas une région agricole traditionnelle en raison de sa faible population et du manque d’interaction avec les zones urbaines environnantes.
Les entrepreneurs néerlandais ont donc éprouvé des difficultés à travailler de pair avec les autres entreprises impliquées dans le projet.
Les entrepreneurs néerlandais sont en outre plus axés sur l’exportation, comme le démontre le soutien des pouvoirs publics à cet égard.
Le projet Transnet ne s’est pas avéré, du point de vue néerlandais, aussi bénéfique qu’une aide à l’exportation.
Pour conclure, les thématiques n’étaient pas toutes applicables aux partenaires d’Oost Drenthe.
En conséquence, le GAL néerlandais sélectionnera à l’avenir des partenaires présentant une optique analogue à la sienne.
La réalisation d’un projet plus petit et mieux défini a donc été accordée, mais il est apparu clairement que, lors de la sélection future de partenaires transnationaux, la région du partenaire en question devrait amener des entreprises adaptées aux besoins des autres régions impliquées.
De cette manière, l’incapacité du partenaire néerlandais (dans ce cas), à travailler de pair avec les autres entreprises, serait évitée.
États membres: Irlande, France, Italie, Pays-Bas, Finlande et Royaume-Uni Régions: Waterford and Louth (Irlande), Bretagne (France), Abruzzo (Italie), Drenthe (Pays-Bas) et Kauhava (Finlande)
Autres GAL: Louth Leader (Irlande), Pays de Morlaix (France), Gal Vastese Inn (Italie), Oost Drenthe (Pays-Bas) et Aisapari (Finlande)GAL non-Leader+: Joutsenten Reitti (Finlande) (non comptabilisé dans le calcul des coûts)
Coût du projet France: 85 164 EURUE: 42 582 EURAutres fonds publics: 18 325 EURFonds privés: 24 257 EUR
Coût du projet Pays-Bas: 90 272 EURUE: 45 136 EURAutres fonds publics: 27 082 EURFonds privés: 18 054 EUR
Photos fournies par l’unité de réseau national néerlandaise
Les femmes et les jeunes dans Leader+
® SUÈDE
Entretien avec Jenny Nylund, chef de projet Leader jeune, GAL Nedre Dalälven
Encadrement des jeunes par des animateurs professionnels
® SUÈDE
Entretien avec Jenny Nylund, chef de projet Leader jeune, GAL Nedre Dalälven
Introduction touristique en pleine croissance et est célèbre au niveau mondial pour son éventail d’activités de pêche.
Pour de plus amples informations relatives au GAL, veuillez consulter le lien suivant: www.leader-nedredalalven.org
Leader+ Contact Point: Que représente pour vous le développement rural à l’échelon local?
Quel est la facette de votre travail que vous trouvez la plus intéressante?
Pensez-vous que le fait d’être une femme jeune peut faire la diérence?
Elle habite dans un village avec son compagnon et ses trois enfants et dirige sa propre activité touristique.
Elle travaille depuis cinq ans comme chef de projet dans le domaine du développement rural axé sur les jeunes.
Sa tâche actuelle consiste à soutenir les jeunes désireux de lancer leurs propres projets et à encourager ceux qui dirigent des projets dans cette région, par exemple, le programme «Chèques jeunes» à Nedre Dalälven qui accorde des aides nancières d’environ 1 500 euros pour permettre aux villages d’améliorer les services oerts aux jeunes.
Il s’agit d’un programme dans le cadre duquel les jeunes de 15 à 25 ans peuvent solliciter jusqu’à 1 500 euros.
Les programmes doivent être originaux et, même si le bureau Leader+ est susceptible de les aider, les jeunes doivent se charger de la réalisation du projet, y compris des inscriptions, des rapports, etc. Ce programme s’est avéré un véritable succès parmi les jeunes de Nedre Dalälven.
Jenny Nylund: Selon moi, le développement rural est un thème complexe.
Il s’agit essentiellement de créer les conditions préalables à une vie agréable à la campagne, par l’emploi, la communication, l’accès à la nature, la richesse de la vie culturelle, des services publics adéquats et des activités intéressantes pour les jeunes.
Il est également important de modier les attitudes au sein du village et de susciter un esprit d’entreprenariat, de cohésion et d’innovation dans les villages.
Jenny Nylund fait également partie du GAL et du comité exécutif de Leader+ Nedre Dalälven et est membre actif du comité chargé du projet interrégional pour les jeunes en Suède appelé «U-LAND», un programme de coopération entre cinq régions Leader dont les actions s’adressent aux jeunes dans les villages.
La rivière Dalälven est le trait caractéristique de la région de Nedre Dalälven.
Cette région se caractérise par la rivière et son histoire, ses zones industrielles qui se fondent dans la nature alentour et un parc naturel.
Cette région, qui est l’une des douze régions Leader+, se situe à quelque 150 km au nord de Stockholm et compte 65 000 habitants.
La région possède une industrie
La partie la plus intéressante de mon travail en tant que «coach des jeunes» est de rencontrer les personnes désireuses d’agir et de surmonter tout obstacle!
La meilleure chose à faire est de les soutenir et de les aider à mener à bien leurs projets, qu’ils choisissent plus tard de vivre dans un village ou de partir vivre à la ville.
Ils sont notre avenir!
Le rôle de la femme active dans une région rurale est disons ... compliqué.
Tout le monde n’est pas favorable au changement et à l’innovation.
Tout le monde ne
Oui, «compliqué» est bien en deçà de la réalité.
Nous devons nous concentrer sur les personnes favorables au changement (de plus en plus nombreuses et actives) et ne pas oublier que l’âge et le sexe ne sont pas les seuls critères en matière de compétences, même s’il est certain que des personnes d’âge différent seront plus aptes à réaliser des tâches différentes. érentes.
JN: Il s’agit sans aucun doute de l’un des objectifs les plus importants pour Nedre Dalälven, y compris parmi les projets cofinancés.
Nous avons fixé des objectifs en termes de création d’emplois et nous les avons atteints.
Il est ensuite important que ces projets bénéficient du soutien adéquat de la part du bureau du GAL (1).
Nous fonctionnons avec une unité de soutien locale qui travaille avec le gestionnaire de projet à un niveau informel.
Nous faisons tout notre possible pour que la gestion de nos projets soit la plus souple possible a n de consacrer temps et énergie à la mise en œuvre des stratégies.
Je suis tentée de dire que les efforts de l’unité de soutien ont contribué au succès de nos projets!
CP: Quelle importance accordez-vous au patrimoine naturel et culturel de votre région comme ressource susceptible d’être exploitée dans le cadre de l’initiative Leader?
Quels efforts ont été faits pour développer et valoriser ce patrimoine?
CP: À quels problèmes sont confrontés les jeunes de votre région en ce qui concerne la recherche d’emploi?
Pensez-vous que les politiques telles que celles de Leader+ sont les mieux adaptées à la création d’emplois fixes? De quelle manière avez-vous dû modifier votre vision des choses?
JN: La rivière est le trait caractéristique de notre région.
Nous possédons plusieurs réserves naturelles et un parc naturel.
Nous travaillons sur divers projets visant à favoriser l’accès de ces zones au tourisme. Il est essentiel que ces projets maintiennent un équilibre entre accès et protection de la nature.
Tout comme dans d’autres régions de Suède, nous orons aux visiteurs: paix, tranquillité et pureté.
De nombreux animaux en voie d’extinction peuvent être observés à Nedre Dalälven, y compris une riche faune ailée.
Le déréside dans la capacité à exploiter le patrimoine naturel et culturel de manière respectueuse et sans y porter préjudice.
JN: Le terme «jeunes» désigne les 15-25 ans.
En l’absence de grande ville, les possibilités d’enseignement supérieur sont très limitées pour ceux qui décident de rester dans la région.
Les jeunes qui décident d’y rester ne possèdent pas un haut niveau d’études et se retrouvent donc à des postes peu rémunérés ou dans le secteur industriel, ce qui n’est pas forcément négatif puisque de nombreux jeunes préfèrent travailler plutôt que de continuer leurs études.
Malheureusement, peu d’emplois sont disponibles dans les villages, ce qui les oblige à s’installer dans de plus grandes villes pour trouver un emploi ou étudier.
CP: Pourriez-vous nous citer un projet en particulier ayant permis un nouvel essor économique de la région?
Citez-moi une réussite et la raison selon vous de cette réussite?
Nous voyons cette émigration de deux manières.
D’une part, nous voulons que les jeunes acquièrent de nouvelles expériences, étudient, voyagent puis reviennent et forment une famille là où ils ont grandi. C’est donc à nous de convertir leur village d’origine en un endroit attrayant pour les enfants et les jeunes: un endroit où ils veulent revenir vivre.
Certains jeunes veulent même rester parce qu’ils ont trouvé un emploi, parce qu’ils ont monté leur propre entreprise, ou encore parce qu’ils ont décidé d’étudier par correspondance.
C’est pour cette raison que nous devons modifier l’attitude de la société.
Il est souvent considéré comme un échec de ne pas avoir voyagé en Australie, étudié aux États-Unis ou travaillé à l’étranger avant de commencer à travailler.
Pourquoi serait-il négatif pour un jeune de savoir ce qu’il veut et de s’y tenir?
JN: Oui, je peux vous citer le projet qui a permis de développer le commerce dans le village d’Östervåla.
Ce projet a remporté le prix du meilleur projet de Suède en 2005.
Il a permis de créer plusieurs emplois, de retenir un important employeur qui envisageait de se délocaliser et d’attirer de nouvelles entreprises.
Je pense que la raison de son succès tient à l’association d’une bonne gestion de l’attitude des habitants du village.
Les entreprises d’Östervåla veulent participer au développement de leur village.
Alors que l’auberge locale était sur le point de fermer, un groupe d’entrepreneurs locaux l’a reprise à son compte.
Nous décidons d’assumer la responsabilité de notre village et de prendre les choses en main plutôt que de rester les bras croisés et de nous lamenter sur le passé.
C’est un don précieux de pouvoir compter sur tant de citoyens dévoués à un même objectif!
À Nedre Dalälven, nous avons démontré que les méthodes de travail de Leader fonctionnent.
Le GAL cofinance et gère des projets, paie des impôts et des taxes et tout le monde peut apprécier les
(1) Le bureau du GAL est l’unité de soutien du GAL: les personnes qui travaillent à l’administration du GAL. En Suède, les GAL et UNÀ
CP: Actuellement, une gamme de politiques communautaires est axée sur le développement économique durable et la création d’emplois.
Dans le cadre du GAL Dalälven, comment avez-vous intégré ces questions à votre stratégie de développement?
(unité nationale d’animation) l’appellent tous deux «kansli».
Nous savons aujourd’hui ce que le succès exige.
J’attends avec impatience que débute cette nouvelle période de travail avec les jeunes et de nouvelles idées.
résultats obtenus.
Selon moi, la méthode est fortement adaptée à la création d’un développement à long terme, ce qui n’est pas toujours vrai pour les autres méthodes, et je pense que c’est grâce aux partenariats et à notre approche ascendante.
CP: Quel conseil donneriez-vous à d’autres GAL qui œuvrent dans le cadre de l’emploi chez les jeunes?
Toujours concernant l’emploi chez les jeunes, avez-vous l’intention de prendre contact avec d’autres GAL hors de votre région?
CP: L’UE à 27 ore une opportunité incroyable aux acteurs du monde rural de partager des expériences et leur culture par le biais de la mise en réseau et de la coopération?
Quels modes sont, selon vous, les plus adaptés à ces échanges, et comment accroître l’engagement des femmes et des jeunes, tout particulièrement dans les nouveaux États membres?
JN: Notre objectif premier n’a pas été la création d’emplois.
Nous travaillons à la construction d’un environnement adéquat pour que les jeunes puissent lancer des projets par eux-mêmes.
Ils doivent diriger les projets eux-mêmes s’ils veulent que nous les considérions comme des «projets jeunes».
Nous pensons qu’ils apprendront à être indépendants et nous leur donnons les moyens de démarrer plus tard leurs propres activités.
En outre, nous attachons de l’importance au fait d’avoir une personne responsable des activités jeunesse rémunérée pour soutenir les jeunes et les encourager à travailler sur un projet.
Il est également important qu’ils disposent d’une association formée d’adultes dévoués pour appuyer leurs activités an de s’assurer que les expériences sont mises à prot et transférées à la génération suivante au l de leur croissance et progrès.
JN: Je pense que de nombreux GAL ont réalisé durant la période en cours que les projets de coopération entre plusieurs pays sont une tâche dicile!
Il est crucial que les rôles soient clairement dénis au début du processus an que les Gal puissent les comprendre aisément.
Trouver un partenaire, remplir les formulaires de demande, cons truire un projet et le mettre en place prend du temps, tout particulièrement lorsqu’il existe des barrières linguistiques et culturelles.
Je pense qu’il est très important de dénir une opti- que à suivre sur une thématique précise et d’établir des contacts avec d’autres GAL le plus tôt possible.
Il est plus facile d’être ecace une fois le projet réellement lancé! Nous avons coopéré avec des partenaires en Finlande sur un projet jeunesse relatif à des camps de théâtre.
Par le biais du réseau jeunesse de l’unité nationale d’animation suédoise, U-LAND, nous travaillons avec quatre autres régions sur le développement de ces actions auprès de ce public.
Nous sommes disposés à coopérer avec d’autres GAL européens dans ces domaines.
CP: Comment le développement rural va-t-il évoluer à votre niveau durant la prochaine période de programmation?
De quelle manière souhaiteriez-vous être impliquée et pour quelle raison?
Lorsqu’il s’agit de coopération entre jeunes, selon moi, il est important d’être le plus concret possible.
Si votre région est connue pour le windsurf, vous pourrez trouver un groupe de jeunes motivés dans une autre région d’Europe également connue pour le windsurf.
Vous pouvez ensuite comparer, trouver des idées communes d’entreprises, discuter des évolutions et vous divertir par la même occasion.
Pour de nombreux jeunes, le plus bénéque, c’est la coopération en ellemême avec d’autres jeunes issus d’une expérience et d’un milieu diérents.
La coopération avec les nouveaux États membres peut s’avérer encore plus enrichissante car nos connaissances sur ces pays sont souvent plutôt vagues.
J’espère que Nedre Dalälven aura la chance de prendre part à de tels projets de coopération durant la prochaine période de programmation!
JN: Leader entreprendra de profonds changements en Suède.
Leader couvrait seulement une petite partie de la Suède, mais l’initiative va progressivement s’étendre à toutes les régions rurales!
Ce qui est bien entendu à la fois motivant et positif pour nous qui sommes convaincus de l’ecacité de la méthode Leader.
Je suppose que Leader aura un caractère moins expérimental et que la méthode aura fait ses preuves pour plus de personnes.
La coopération entre régions voisines deviendra plus importante.
Grâce à l’accroissement du nombre de régions impliquées, il existera également plus de possibilités de trouver des partenaires dans des régions semblables à la nôtre.
Je crois et j’espère que le réseau jeunesse suédois Leader s’agrandira et deviendra plus important.
J’espère pouvoir continuer mon travail et contribuer à la création de nouveaux débouchés et projets de coopération en Suède et à l’étranger.
J’espère également pouvoir développer le travail des jeunes dans de nouveaux domaines.
Photos fournies par l’unité de réseau national suédoise
Encadrement des jeunes par des animateurs professionnels
Leader+ soutient un service d’encadrement des jeunes visant à aider les jeunes de la région à assumer la responsabilité de leurs actions et à s’investir dans la vie locale
Introduction résultats de ces enquêtes et discussions ont montré la volonté des jeunes de disposer de leurs propres lieux de rencontre et d’avoir la possibilité de s’exprimer, ce qui jusque-là était impossible dans le cadre de leur environnement social habituel (famille, école, lieu de travail, clubs, etc.).
«Les jeunes sont notre avenir» est une phrase qui revient régulièrement dans les discours politiques.
Toutefois, le seul moyen de construire une relation fructueuse avec les jeunes au niveau régional est de prendre leurs préoccupations au sérieux, de les intéresser aux questions régionales a n de prévenir un mouvement d’émigration hors de la région.
L’établissement d’un encadrement des jeunes par des professionnels dans la région autrichienne de Südburgenland constitue un exemple parlant à cet égard.
Une enquête réalisée en 2002 auprès des jeunes de Jennersdorf a révélé des besoins spécifiques: salles des fêtes avec entrée gratuite et sans obligation de consommer (61 %), lieux de rencontre pour jeunes, navettes pour les concerts, discothèques, activités de loisirs (55 %) et locaux réservés aux jeunes (49 %).
Le projet est le résultat d’années d’efforts pour établir un «encadrement des jeunes» dans la région de Jennersdorf.
Au départ, l’idée d’intégrer au projet des «travailleurs de rue» originaires de Jennersdorf a été suggérée en 2001 au groupe Leader et aux autorités régionales de financement.
L’année suivante, une enquête sur les jeunes a été menée, avec le soutien du département «Jeunesse» du Burgenland.
La constitution des «cercles d’idées jeunesse», en 2003, s’est traduite par l’établissement de plusieurs ateliers et groupes de discussions réunissant des adolescents, des parents et des représentants municipaux autour du thème central de la place des jeunes dans la commune.
L’instigateur de ces initiatives est M. Willi Brunner, conseiller pastoral à Jennersdorf.
Les «cercles d’idées jeunesse» étaient déjà nancés par Leader+.
Une autre source d’informations a également permis d’élaborer des projets destinés aux jeunes, en particulier des activités de loisirs grâce auxquelles les jeunes cherchent à oublier les tensions et les problèmes auxquels ils sont confrontés à la maison, à l’école ou au travail.
La non-résolution de ces problèmes peut déboucher sur des comportements agressifs, des troubles psychologiques, voire la consommation de drogues.
Les services régionaux compétents sont donc arrivés à la conclusion qu’il était indispensable, à titre de prévention, que toutes les mesures préconisées en matière de loisirs et d’encadrement tiennent compte des besoins des jeunes.
Centre pour la jeunesse et salles pour jeunes public, les deux jeunes animateurs sont naturellement à la disposition des représentants municipaux de la région pour toute question relative aux jeunes.
Leurs tâches peuvent se résumer comme suit:
Un centre pour la jeunesse principal a été créé comme condition préalable et base d’un encadrement de la jeunesse régionale, à Jennersdorf, la capitale de la région.
Ce centre supervise les salles pour les jeunes (qui existent déjà en partie) en concertation avec les diérentes communes.
Toutes les organisations concernées de la région prennent part à la mise en service des installations destinées aux jeunes et à leur supervision, à savoir: le bureau de la santé jeunesse du district, les municipalités, clubs (pompiers volontaires, clubs de sports, associations musicales, etc.), les communautés religieuses et la police.
Lors de la création de ces structures centralisées et décentralisées, la faible mobilité des jeunes ainsi que les particularités géographiques, sociales et culturelles de la région ont été prises en considération.
Les résultats ont démontré que l’objectif prioritaire et le principe directeur du projet étaient de fournir aux jeunes un lieu de réunion et de rencontre où ils ne seraient pas obligés de consommer.
Ces lieux de rencontre sont destinés aux jeunes mais surtout entretenus par les jeunes eux-mêmes en fonction de leurs attentes.
®servir de point de contact entre les jeunes et les municipalités lors de la mise en place de projets, et dans l’éventualité de conits ou problèmes;®détecter les besoins et intérêts individuels des jeunes et agir en conséquence;®soutenir et former les jeunes aux tâches administratives afférentes aux salles de jeunes;®se charger de l’administration des salles de jeunes lorsqu’aucune personne majeure n’est disponible dans la municipalité;®motiver les jeunes et nouer des relations avec eux;®développer des services liés aux activités de loisirs;®organiser et participer à des manifestations adaptées aux jeunes;®mettre en réseau toutes les personnes et les installations au sein de la municipalité concernées par les jeunes;®répartir les tâches en fonction des spécicités garçons-lles;®organiser et exécuter des activités en plein air et prendre part à des projets pédagogiques;®générer un sentiment de bien-être et prévenir la toxicomanie;®envoyer les adolescents présentant des problèmes psycho-logiques ou psychiatriques à des experts en vue d’un traitement ou d’un suivi;®réaliser un travail de prévention chez les jeunes enclins à la violence an d’éviter la criminalisation.
Ce sont eux aussi qui s’occupent du centre pour la jeunesse et des salles pour les jeunes, en termes d’organisation et d’administration.
Cette approche d’autogestion au niveau local leur permet d’assumer des responsabilités et de développer leur sens du travail en équipe.
En cas de conit ou de problème, un animateur professionnel est à leur disposition.
… et activités des centres pour la jeunesse
Activités des animateurs pour la jeunesse…
Grâce au soutien de Leader, deux jeunes animateurs professionnels (un homme et une femme) ont pu être employés dans la région.
Ils soutenaient les municipalités et les jeunes même durant la création des centres pour la jeunesse.
Leur tâche principale consistait cependant à servir de point de contact dans les salles de jeunes à des horaires réguliers plusieurs fois par semaine et à développer des activités de loisirs.
En tant qu’experts du travail auprès de ce
Les activités menées et organisées par les jeunes eux-mêmes ou avec l’aide des animateurs sont très variées, allant d’activités de loisirs communes (sorties à la piscine, cours de cuisine, sport, etc.) à des séances d’information sur des sujets comme «le commerce équitable» ou «la protection de l’enfance et de la jeunesse».
D’autres événements sont également organisés en partenariat avec les centres pour jeunes dans les sept communes concernées: camps d’été, tournois de football, week-ends snowboard et ski.
Structures d’accueil des jeunes à Jennersdorf
Les principaux objectifs poursuivis par les centres de jeunes autogérés et l’encadrement professionnalisé des jeunes visaient notamment:
État membre: Autriche Région, district: Burgenland, Burgenland méridional Nom du GAL: Südburgenland plus Population: 103 736Super cie: 1 456 km
Coût total du projet: 283 182 EURUE: 141 591 EURAutres fonds publics: 2 825 EURFonds privés: 138 766 EURPériode d’éligibilité du projet: 5.2004-12.2006
®à développer chez les jeunes un esprit d’équipe et le sens de la solidarité;®à renforcer le sentiment d’appartenance des jeunes à leur com-mune;®à promouvoir des initiatives émanant des jeunes;®à développer une conscience démocratique;®à renforcer l’intérêt des jeunes pour l’engagement volontaire au sein de la communauté;®à apprendre à devenir responsable et actif de manière indi-viduelle;®à être capable d’intégrer les idées et les intérêts d’un individu à la conception de son «monde de vie» (1).
Les fonds Leader+ nancent le poste des deux jeunes animateurs (frais de personnel), les ateliers (cercles jeunesse) dans les communes de la région, les mesures d’éducation complémentaire et de relations publiques ainsi que de petits investissements en technologie de l’information.
La mise en place d’un encadrement (mobile) des jeunes par des professionnels et des centres pour jeunes au niveau des communes constitue un projet pilote applicable à l’ensemble du Burgenland.
Le soutien de Leader+ a permis de créer un concept nouveau qui n’avait jusque-là jamais existé sous cette forme dans le Burgenland.
Cette ore d’aide et de services de soutien aux jeunes est innovante et, de ce fait, inhabituelle dans les régions rurales.
Le modèle d’organisation des salles pour jeunes est également innovant: gestion par les jeunes eux-mêmes.
La durabilité du projet se reflète dans le fait que les centres pour jeunes et la supervision professionnelle des jeunes ont continué de fonctionner même après la n de la période de nancement de Leader.
Photos fournies par l’unité de réseau national autrichienne
(1) «Monde de vie» est un concept utilisé en philosophie et dans certaines sciences sociales. Il décrit un monde «comme lieu de vie» qui prévaut sur une représentation réflective. ective.
Perspectives de développement rural en Bulgarie et en Roumanie
Par Roland Hamel, conseiller résident de jumelage, jumelage pour le développement rural et des pêches, bureau du ministère de l’agriculture, des forêts et du développement rural, Bucarest, Roumanie
Introduction et agroalimentaires et de former les personnes chargées de la gestion, du contrôle et des services de paiement du programme communautaire.
La Bulgarie et la Roumanie, de même que les autres États membres de l’Union européenne, préparent des exposés devant la Commission européenne afin de lancer au plus vite leurs ambitieux programmes de développement rural pour la période 2007-2013.
Les stratégies élaborées par ces deux pays sont étroitement liées aux problèmes que rencontrent leurs propres régions rurales.
Elles permettront la mise en œuvre de politiques rurales favorables aux transformations socio-économiques nécessaires à la cohésion entre ces économies en phase de transition.
Selon le règlement du Conseil (1), ces négociations sont fondées sur une analyse des plans de stratégie nationale et des programmes de développement rural faisant mention des conditions qui régissent le mode d’intervention des politiques dérivées d’objectifs politiques européens clairement définis.
L’une des caractéristiques premières de ces économies est en réalité le poids socio-économique de leurs zones rurales, bien plus élevé que pour l’EU-25 et dans les dix nouveaux États membres (NEM) entrés en 2004, comme cela apparaît dans le tableau suivant:
% du territoire
% de l’emploi
% du PIB généré par le secteur primaire
) Règlement (CE) n° 1698/2005 du Conseil du 20 septembre 2005 concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (Feader).(2) Critère OCDE: zone présentant une densité de population inférieure à 150/km.
Ces deux pays entendent utiliser leur stratégie pour encourager la création d’un réseau d’exploitations de taille moyenne économique-ment viables, analogue au réseau le plus répandu dans la plupart des pays européens.
Pour cela, ils comptent utiliser la restructuration de leurs exploitations de semi-subsistance.
… une population vieillissante et relativement peu qualifiée… ée…
Dans ces deux pays, les zones rurales sont les zones les plus peuplées et celles où travaille une grande partie de la population, mais sont également une source significative de création de richesses.
Le fossé entre ces économies et celles des pays de l’EU-25 est frappant, tout particulièrement dans le secteur rural qui, en Bulgarie et en Roumanie, comptabilise près de 57 % des emplois totaux contre 16 % dans le reste de l’Europe.
En ce qui concerne la contribution rurale au produit intérieur brut (PIB), 48,4 % de la valeur ajoutée en Bulgarie provient des zones rurales, contre 13,1 % dans l’EU-25.
Il existe en outre un fossé important avec les pays qui ont adhéré à l’UE en 2004, dans lesquels la restructuration du secteur primaire est bien moins avancée: en moyenne, le secteur primaire représente 4,1 % du PIB de ces dix pays, contre 12 % dans les deux nouveaux États membres.
En Roumanie, les exploitants agricoles constituent une forte proportion de la population active des zones rurales (près de 69 % de la population rurale).
En réalité, l’ensemble de cette population agricole vit actuellement dans des conditions de semi-subsistance: près de 93 % en Bulgarie et 98 % en Roumanie.
Cette situation masque un haut niveau de chômage qui n’apparaît pas dans les taux of- ficiels et qui est comparable à ceux des autres pays de l’Union européenne (8 % en Roumanie et 12 % en Bulgarie).
La population est en général vieillissante (près de 65 % des exploitants roumains et bulgares ont plus de 55 ans) et peu qualifiée (4,4 % des exploitants bulgares et seulement 1,8 % de la population rurale roumaine possèdent un diplôme universitaire).
Dans l’optique de la création d’un réseau d’exploitations familiales, les exploitants âgés seront encouragés à se retirer pour faciliter la consolidation des exploitations fragmentées et l’installation de jeunes exploitants; ce processus s’accompagnera d’actions de formation et de conseils.
La restructuration du secteur primaire dans ces deux économies est la préoccupation principale des politiques de développement rural pour la période 2007-2013, et le deuxième pilier de la PAC constitue le principal outil de restructuration dans ces régions rurales.
En Bulgarie et en Roumanie, c’est justement ce deuxième pilier qui représente l’outil de support premier de la PAC, prenant le pas sur le premier pilier de par sa réflexion sur la compétitivité des prix agricoles.
Avec l’octroi de crédits européens (près de 3 milliards d’euros en Bulgarie et un peu plus de 8 milliards en Roumanie, à savoir la quatrième subvention la plus élevée dans l’EU-27 du Feader, avant la France avec 6,4 milliards), les programmes nationaux de développement rural de ces deux pays auront un impact significatif au niveau macroéconomique.
… et un secteur agroalimentaire non compétitif comme frein à la restructuration du secteur primaire
Un secteur agricole et agroalimentaire prêt pour une restructuration…
En dépit du fait que le secteur agroalimentaire, à la fois en Bulgarie et en Roumanie, représente près de 14 % de la production industrielle totale, il est structurellement non compétitif.
Les unités de production sont un point de vente naturel pour les produits agricoles qui peuvent encore être améliorés, mais l’existence d’exploitations de semi-subsistance est défavorable à un approvisionnement régulier en produits de qualité.
Il paraît donc nécessaire, d’une part, de finaliser la normalisation des unités de production et, d’autre part, de stimuler l’intégration verticale des agriculteurs/producteurs en améliorant les chaînes d’approvisionnement.
Un espace naturel varié doté de richesses naturelles susceptibles d’être exploitées en faveur du développement du tourisme
La Bulgarie et la Roumanie possèdent toutes deux des zones d’une beauté naturelle hors du commun qui ont été préservées des effets ets
La Bulgarie et la Roumanie comptent près de 35 % de l’ensemble des exploitations agricoles de l’Union européenne.
Dans ces pays, ce secteur se caractérise par une dualité: une minorité d’exploitations agricoles regroupe la majorité des terres agricoles utiles et cohabite avec un grand nombre de petites exploitations (moins de 5 hectares) qui utilisent seulement une partie limitée des terres agricoles utiles.
En Roumanie, environ 5 % des grandes exploitations possèdent 45 % des terres agricoles utiles alors que les 55 % restant regroupent les 4,5 millions de petites exploitations qui constituent la vaste majorité des propriétés agricoles du pays (95 %).
À la suite du processus de privatisation qui a mené à une redistribution générale des terres agricoles après la chute des régimes antérieurs, ces exploitations agricoles de semi-subsistance sont la cause sous-jacente de la faible compétitivité du secteur primaire ellemême caractérisée par la fragmentation des terres agricoles et une mécanisation minimale.
Activités économiques de la collectivisation de l’agriculture grâce à leur relative diculté d’accès.
Il s’agit de zones montagneuses (30 % du territoire) et de certaines régions bien irriguées le long du Lower Danube qui relie ces deux pays.
Certaines de ces zones, principalement forestières, ont été déclarées patrimoine de l’humanité par l’Unesco: 17 en Bulgarie et 4 en Roumanie.
La remarquable biodiversité de ces régions est une autre de leurs caractéristiques.
À titre d’exemple, la Roumanie à elle seule possède près de 40 % de la population de loups et de lynx d’Europe et plus de 60 % des ours bruns.
La plupart des activités économiques sont centrées sur les points de vente locaux et diverses activités liées au secteur primaire.
Les entreprises sont rares: en Roumanie, on compte 9 PME pour 1 000 habitants dans les zones rurales contre 20 pour 1 000 habitants dans les régions urbaines et 52 pour 1 000 dans l’EU-15.
En Bulgarie, cette situation débouche sur un chômage de longue durée propre aux régions rurales, aectant 11 % de la population contre 3 % dans les zones urbaines.
La situation s’explique par un manque d’infrastructures, l’absence de marché local solvable et un faible niveau d’éducation de la population.
L’amélioration de l’éducation et la création d’activités économiques dans des secteurs autres que l’agriculture sont des points clés pour les régions rurales.
Une stratégie articulée autour de trois priorités
De ce fait, le milieu est favorable au développement du tourisme «vert», sans oublier un patrimoine historique de qualité largement culturel.
Les stratégies visent donc à conserver la qualité environnementale de ces sites, essentiellement par le biais de l’agence Natura 2000 et le développement de pratiques agricoles respectueuses de l’environnement.
Le secteur du tourisme nécessite un plus haut niveau de professionnalisme, une diversication croissante des services, une meilleure promotion de ces sites remarquables et une politique de commercialisation territoriale plus énergique.
Les orientations stratégiques (similaires) de ces deux pays face aux questions mentionnées ci-dessus, à la diérence de celles adoptées par les pays européens, sont les suivantes:
Les zones rurales présentent souvent un manque d’infrastructures et les routes servent essentiellement au transport commercial.
En Roumanie, 80 % du réseau routier est formé de routes «classe B ou secondaires» et/ou locales, dont seules 10 % ont été modernisées.
Même si la situation semble légèrement meilleure en Bulgarie, les réseaux routiers sourent également d’un manque d’entretien.
Le problème essentiel de ces deux pays réside dans le manque de systèmes de drainage appropriés (30 % des villages bulgares et seulement 10 % des villages roumains), qui a des conséquences néfastes sur l’environnement.
Un programme Leader visant à accélérer la restructuration des zones rurales
Les infrastructures sanitaires et d’enseignement souffrent du même problème. Les écoles tombent en désuétude faute d’entretien et le matériel d’apprentissage a besoin d’être modernisé.
En conséquence, les meilleurs enseignants ont tendance à quitter ces zones, ce qui augmente encore plus le fossé avec les zones urbaines.
Les deux pays se sont plongés avec enthousiasme dans le travail de préparation de l’axe Leader. Près de 2,5 % des crédits du Feader sont alloués au nancement des stratégies de développement local mises en œuvre par les GAL, dont les premières seront sélectionnées avant 2010, la date butoir de sélection proposée par le RDR.
Pour la période 2007-2009, ces deux pays seront prioritaires dans la mise en place de partenariats et la maturation de leur stratégie de développement grâce au nancement d’actions attribuées aux axes Leader et autorisées par dérogation en vertu d’une disposition du traité d’adhésion.
La Bulgarie est un peu en avance sur la Roumanie en ce qui concerne la phase préparatoire.
Un projet financé par les Nations unies pour la période 2003-2006 a permis la création de groupes d’action locale et la mise en place de partenariats privé-public.
Des stratégies de développement local ont été développées et des projets ont été mis sur pied dans onze régions.
L’expérience ainsi acquise a permis à la Bulgarie de développer une stratégie Leader ambitieuse par l’ouverture de tous les aspects de son programme de développement rural sur l’ensemble de son territoire.
Leader est un atout inestimable pour ces deux pays qui se trouvent confrontés à la nécessité de restructurer leurs zones rurales.
Leurs méthodes innovantes d’implantation permettront d’accélérer la restructuration sociale et économique des régions rurales.
Dans le cadre de son optique axée sur des questions spécifiques, l’initiative Leader permettra:
La Roumanie s’est également attelée à la réalisation de cette phase préparatoire avec beaucoup d’énergie.
Le ministère de l’agriculture a présélectionné 120 secteurs ayant de l’expérience dans la gestion de projets locaux a n de promouvoir le développement de partenariats susceptibles de déboucher sur des stratégies de développement local.
Ces organismes resteront actifs après 2007 a n de permettre la sélection des premiers GAL dans les plus brefs délais.
De plus, chaque service décentralisé [au niveau NUTS (3)] comprendra un employé chargé du suivi de la phase préparatoire et dont la présence renforcera les échanges entre les niveaux local et national.
®de diffuser, par le biais de la promotion du développement de savoir-faire local et par le recrutement de responsables de groupes et de techniciens, des informations et des conseils extrêmement importants pour les populations rurales à faible niveau d’éducation;®de faciliter, en tant qu’initiative intersectorielle, la consolidation ou la restructuration des emplois agricoles par la création de liens avec des activités qui renforceront l’image de la région;®de créer des plateformes d’échanges avec le niveau national et d’améliorer le schéma des politiques nationales en attirant les acteurs dans un réseau et dans le cadre de ce réseau rural.
(3) La classification des nomenclatures des unités territoriales statistiques (NUTS) est organisée de manière hiérarchique, car elle subdivise chaque État membre en trois niveaux: NUTS 1, 2 et 3.
Les deuxième et troisième niveaux sont, respectivement, des subdivisions des premier et deuxième niveaux.
Observatoire Leader+: organisation et mise en réseau de Leader+ à l’échelon européen
L’Observatoire Leader+ est la structure, au sein de la direction générale de l’agriculture et du développement rural de la Commission européenne, chargée de l’organisation du réseau Leader+ à l’échelon communautaire.
Depuis 2004, l’Observatoire Leader+, également connu sous le nom d’«Observatoire européen des territoires ruraux», a mené un ensemble de tâches et d’activités avec l’aide du Contact Point Leader+.
Toutes les initiatives communautaires disposent d’un site internet dédié qui s’est avéré un outil de communication indispensable: le site internet de Leader+ ne fait pas exception à la règle!
Dans le cadre de son travail dans les territoires ruraux européens, l’Observatoire a développé une gamme d’instruments; certains, tels que la publication, emploient des modes de diusion plutôt traditionnels, alors que d’autres, les «interactifs» disponibles sur le site internet de Leader+, illustrent parfaitement l’esprit de Leader, en particulier son esprit d’innovation et son approche ascendante.
L’Observatoire était également conscient de la nécessité de toucher un public le plus large possible, du problème de la langue, tout spécialement pour les personnes vivant en zone rurale.
C’est pourquoi un soin particulier a été apporté aux menus des sites internet qui ont été traduits dans toutes les langues de l’EU-27.
Dans la mesure du possible, le contenu est disponible dans la langue d’origine et/ou en anglais. Les sous-menus sont pour l’instant disponibles en onze langues.
Bien que Leader+ soit une initiative issue de la Commission européenne, ciblée au départ sur l’EU-15 puis par la suite sur l’EU-25 et l’EU-27, l’Observatoire a eu un impact sur tous les acteurs ruraux, quels qu’ils soient et où qu’ils se trouvent.
Cette philosophie s’est fortement reflétée dans le travail mené ces dernières années.
Comme pour la plupart des réseaux, il y aura des retombées très positives du fait de la mise en place d’un cadre de collecte et de diusion d’informations, qu’il s’agisse de support papier, électronique ou bien entendu de contacts «directs».
L’Observatoire Leader+ est en réalité une toute petite équipe qui s’appuie beaucoup sur le Contact Point qui, à son tour, compte sur les GAL et autres acteurs ruraux pour la collecte d’information et l’aperçu du développement rural dans toutes ses formes et domaines.
Une fois ces éléments dénis, le travail de l’Observatoire de diusion des informations aux acteurs ruraux concernant principalement la situation dans les zones rurales devient beaucoup plus aisé. Concentrons-nous à présent sur cette tâche en particulier.
liés à leur tour aux bases de données et gérés par des moteurs de recherche. Ces outils ont été spécialement développés en adéquation avec les besoins des acteurs ruraux et tout particulièrement ceux des groupes d’action locale.
Ce sont eux qui fournissent le plus d’informations et qui sont susceptibles de bénéficier le plus de cette information consolidée.
Le site internet a été développé sur une période de trois ans et évolue constamment en termes de fonctionnalités et de contenu.
Voyons à présent certains des composants du site internet qui présente l’ensemble des outils disponibles pour les acteurs ruraux européens et qui constituent l’héritage évident du travail de l’Observatoire.
«Who’s who» dans Leader et des autres acteurs ruraux.
Cela signifie que tous les acteurs impliqués dans les initiatives territoriales ont l’opportunité de contribuer de manière positive, y compris ceux qui ne font partie d’aucun GAL, grâce au partage de leur expérience et de leur savoir-faire.
Les événements constituent également une source précieuse d’idées de bonnes pratiques et, de par leur caractère «face à face», un excellent stimulus à l’échange d’information.
Savoir qui est qui et comment contacter ces personnes fait partie des informations de base indispensables aux personnes actives au sein de Leader+.
Le site présente tous les acteurs aux échelons européen, national et local a n que chaque question relative aux procédures de mise en œuvre et aux affaires courantes puisse être traitée par l’interlocuteur pertinent.
La base de données des GAL comprend en outre une liste de 1 153 GAL classés par État membre: 896 GAL sont originaires de l’EU-15 et 257 autres sont issus des nouveaux États membres.
Ces fiches fournissent des détails concernant la stratégie de développement rural de chaque GAL et permettent de faciliter la coopération transnationale.
En effet, la mise en réseau et la coopération caractérisent tous les séminaires de l’Observatoire et tout spécialement la foire européenne de la coopération (European Cooperation Fair) qui s’est tenue à Bruxelles en juin 2005 et dont l’objectif était de déclencher la coopération transnationale et d’aider les représentants des administrations nationales dans leur rôle de coordination.
Cet objectif a été atteint grâce à une sélection minutieuse des orateurs, des projets et des thèmes traités, à une exposition de stands nationaux et à une zone réservée à la recherche de partenaires.
La présence de la commissaire, Mme Fischer Boel, a en outre été un facteur important pour l’événement.
À cet égard, il existe d’autres outils connexes: l’outil de recherche de partenaires en ligne (partner search tool) et la base de données de coopération, développée en gardant à l’esprit les besoins des GAL (voir ci-après).
Événements
Comme pour tous les séminaires, vous pouvez y consulter la documentation pertinente, y compris des photos, dans la section «Événements» du site internet.
Le «Calendrier des événements» est un autre outil qui permet de consulter les événements liés au développement rural.
Le contenu de ce calendrier provient non seulement de Flash News, mais aussi du public en général.
L’Observatoire a organisé huit événements depuis octobre 2004: deux à Bruxelles et six de manière décentralisée dans différents GAL de divers États membres.
Tous les séminaires de l’Observatoire Leader+ sont organisés autour d’un thème Leader+ spécifique, ce qui s’est traduit par l’implication du plus grand nombre de GAL possible concerné par le thème en question a n de fournir des informations pertinentes et des contacts, ainsi que pour les aider à mettre en place leurs stratégies locales.
Lorsque l’événement a lieu sur un territoire de GAL, le séminaire veille à ce que les participants visitent les sites des projets GAL.
Ces visites sont une preuve tangible que Leader+ travaille sur le terrain et illustrent la contribution de Leader au développement local.
En tant que tels, ces événements servent de point de rencontre aux bénéficiaires des initiatives.
Les séminaires présentent également une sélection minutieuse d’orateurs et de modérateurs qui, de par leur expérience et leur expertise dans ce domaine, sont capables de traiter ces questions spécifiques. ques.
Le succès de ces événements dépend de la contribution des autorités de gestion, des unités nationales d’animation (UNA), des GAL
À l’échelon de l’État membre, vous pouvez consulter le statut actuel du programme Leader à l’échelon national dans la fiche d’information par pays.
Les «Dossiers des États membres» comprennent également une carte élaborée par les unités nationales d’animation montrant la localisation de chaque GAL.
Chaque État membre (EU-25) dispose d’un lien interactif vers la base de données des GAL, où vous disposerez de plus amples informations concernant le GAL, son territoire et sa stratégie.
Les cartes nationales de l’EU-15 ont également été regroupées par l’Observatoire en une carte des GAL européens (voir publications) à laquelle les nouveaux États membres ont été inclus dès que leur carte est devenue disponible.
La carte européenne, qui identifie chaque GAL selon son code UE et le thème choisi, est disponible en tirage papier et peut également être téléchargée depuis le site internet.
Il est également possible de contribuer aux informations, et les lecteurs sont fortement encouragés à envoyer des informations concernant des projets de coopération, ainsi qu’un lien vers le «Leader Competence Pool» (LCP — réserve de compétences Leader) décrit ci-après.
La bibliothèque Leader+ est organisée autour de trois grandes catégories: «Capitalisation Leader», «Documents UE» et «Documents UNA». Les informations compilées sont soit utiles soit porteuses d’une valeur spécique.
À titre d’exemple, «Capitalisation Leader» contient des documents et des publications pertinents rédigés par les UNA qui fournissent un support méthodologique, ainsi que des informations préparées pendant Leader II ou pour la prochaine période de programmation.
Les documents UE renvoient aux documents ociels rédigés par les institutions européennes impliquées dans Leader, et la documentation provenant des UNA inclut un lien «ascendant» vers les biblio thèques nationales des diérents États membres.
La bibliothèque est actualisée régulièrement et s’avère être une source d’information importante dans le cadre de l’initiative Leader pour les acteurs ruraux, surtout conjointement avec la section «Archives» de Leader.
Leader+ Magazine est publié dans toutes les langues officielles de l’UE dans le but de fournir à ses lecteurs un aperçu actuel des projets Leader+ en cours ou finalisés dans les diérents États membres.
Chaque numéro traite un thème particulier visant à souligner un domaine spécique des intérêts Leader, qu’il s’agisse de l’un des thèmes Leader ou d’un aspect politique, et des contributions sont sollicitées à l’échelon national d’après la structure du contenu en question.
Un moteur de recherche permet de lancer des recherches par thème, édition, groupe cible ou mot clé.
Cet outil mène également à la galerie d’images. Leader+ Magazine, conçu à partir du succès de son prédécesseur, Leader II Magazine, vise à compléter les nombreux magazines publiés au niveau national.
Ses lecteurs sont très nombreux non seulement au sein de la communauté Leader de l’UE, mais aussi parmi les acteurs de pays tiers.
Les adhérents peuvent solliciter des copies dans la langue de leur choix, modier leurs coordonnées ou se désinscrire via l’outil de gestion des inscriptions de Leader+.
Cette page contient aussi un lien vers le moteur de recherche d’articles qui permet de trouver des articles concrets selon divers critères tels que le pays, le thème, la question traitée, le groupe cible et le mot clé ainsi qu’une option de recherche libre.
Les articles peuvent être imprimés et téléchargés au format PDF et sont disponibles en anglais. La navigation est disponible en onze langues.
An de faciliter l’accès des lecteurs aux photos utilisées dans les articles du Leader+ Magazine, une galerie d’images a été créée pour chaque article et reliée directement au texte des articles.
Cet outil rend les histoires et les personnalités présentées dans le cadre des projets plus riches et souligne leur contribution au développement rural.
Cette option est seulement disponible en anglais, mais les menus peuvent être consultés en onze langues.
Les Meilleures pratiques Leader+ rassemblent des exemples de l’Observatoire Leader+ issus de l’EU-15 avec l’aide des unités nationales d’animation et des autorités de gestion.
Tous les exemples sont sélectionnés à partir de la base de données européennes des bonnes pratiques Leader+, également disponible sur le site.
Ils sont disponibles en vingt-deux langues communautaires.
Flash News a été conçu pour fournir des actualisations régulières des informations importantes relatives à Leader+, telles que les
Les caractéristiques présentées ci-dessus sont les composants «statiques» du site internet.
Mais les outils probablement les plus utiles et certainement les plus «sophistiqués» que l’Observatoire a développé sont ceux de la section «Rubrique interactive de Leader+».
Ces outils ont été conçus en grande partie en gardant à l’esprit les GAL et renvoient directement à des bases de données créées dans une optique spécique.
Elle constitue donc un outil de grande utilité pour démontrer les avantages de la coopération et ainsi stimuler de nouvelles activités de coopération. C’est pour cela qu’il a été demandé aux autorités de gestion et aux UNA d’envoyer une liste de leurs projets de coopération validés.
Le projet individuel a ensuite été relié à un modèle de projet ou de documentation contenant plusieurs points qui décrivaient le projet en question et a été rempli par les autorités de gestion et l’UNA avec l’aide des GAL.
Ces informations sont disponibles dans la langue du partenaire principal et traduites en anglais par la Commission européenne une fois la documentation dûment complétée.
L’outil le plus récemment créé est le Leader Competence Pool développé en réponse aux résultats de l’évaluation à mi-parcours de Leader+.
L’Observatoire considère également vital que les compétences et l’expérience apprises lors de Leader II et de Leader+ ne soient pas perdues.
L’idée a été longuement discutée et développée avec des représentants des GAL, des unités nationales d’animation et des autorités de gestion durant le séminaire de l’Observatoire Leader+ qui s’est tenu à Tihany (Hongrie) en novembre 2006.
L’outil LCP a été développé par le Contact Point en collaboration avec les autorités de gestion et les UNA de Leader+ qui ont proposé des candidats adéquats pour l’enregistrement et la publication de leurs profils.
Les personnes d’ores et déjà enregistrées se composent de professionnels dans les domaines suivants: gestionnaire de GAL, réseaux régional, interrégional ou national, organismes institutionnels tels que les autorités de gestion.
De fait, l’une des tâches principales de l’Observatoire a été de rassembler des données préalables sur chaque GAL pour la base de données des GAL.
Ce travail a débuté au premier trimestre de 2005 et bien que, au départ centré sur l’EU-15, il regroupe aujourd’hui des données sur des GAL des nouveaux États membres (en cours).
La base de données des GAL est également accessible par le biais des dossiers des États membres.
Les données essentielles étaient au départ recueillies par le Contact Point d’après l’information fournie dans les rapports annuels.
Les fiches étaient envoyées à l’autorité de gestion pertinente a n d’être remplies de manière complète. Une fois remplie, la fiche était validée par l’autorité de gestion puis une demande de traduction était présentée à la Commission européenne.
La référence «pas encore validée par les autorités na-tionales» apparaissant sur les fiches montrait que ces fiches n’étaient pas validées par l’autorité de gestion, donc non traduites.
L’information de la fiche du GAL est accessible soit via le moteur de recherche (utilisation d’un critère de sélection spécifique), soit par le biais des dossiers des États membres (voir ci-dessus), soit encore par celui de la liste d’adresses des GAL du «Who’s who».
Les fiches peuvent en outre être téléchargées au format PDF.
«L’outil de recherche de partenaires» est utilisé depuis très longtemps, puisqu’il était déjà disponible dans le cadre de Leader II.
Il a été développé pour accroître la «coopération», tout spécialement la coopération transnationale et est également disponible sur les sites internet nationaux de Leader+.
Il utilise des mots clés simples et permet à un GAL de consulter les autres GAL et des projets d’intérêt dans un État membre en particulier.
Les utilisateurs peuvent effectuer une recherche par thème et la combiner avec diverses options telles que des caractéristiques régionales.
Il est en outre possible de promouvoir un projet en particulier ou de trouver des partenaires adéquats à la recherche de projets.
L’importance accordée par l’Observatoire à la coopération transnationale a été complétée par la «base de donnés des projets
Outre l’information contenue dans les publications, la bibliothèque et les diverses bases de données, l’Observatoire a reçu de nombreuses demandes d’information concernant les projets de «bonnes pratiques».
Bien qu’il paraît logique que les articles du Magazine traitent de «bonnes pratiques» et, en tant que tels, soient une source précieuse d’inspiration et d’idées, il a cependant été décidé d’aller plus
loin et de développer une base de données de «bonnes pratiques».
Elle regroupe les projets individuels qui présentent un axe stratégique spécial ou une série de projets groupés.
Le «Monitoring Indicators Database» (MIDB — base de données des indicateurs de suivi) fournit des informations statistiques au programme, aux niveaux national et européen pour les années 2003 et 2004, et pour 2005 lorsque celles-ci sont disponibles.
Un moteur de recherche accessible via le portail internet relie toutes les bases de données en service par le biais d’une interface commune.
«Leader+ InfoBank» permet à l’utilisateur de faire une recherche globale simultanée des informations par pays, thème, mot clé, groupe cible et texte libre.
Elle regroupe les bases de données créées par Leader+, telles que celle des bonnes pratiques, celle des publications (magazine) et celle des projets de coopération.
La base de données des GAL et Leader Competence Pool font également partie d’InfoBank à la diérence des critères «mot clé» et «groupe cible» qui ne sont pas applicables dans ces cas-là.
La collecte d’exemples de «bonnes pratiques» à l’échelon européen a été une tâche importante de l’Observatoire Leader+ puisqu’elle démontre clairement les réussites de Leader+ dans les zones rurales non seulement pour le public en général, mais aussi pour tous les acteurs du développement rural désireux de comprendre comment fonctionne Leader+.
Cela étant, l’Observatoire a sélectionné une équipe d’experts pour réunir des exemples de bonnes pratiques au niveau national, à la fois des unités nationales d’animation et des autorités de gestion de Leader+.
Les critères d’identication des bonnes pratiques étaient basés sur sept caractéristiques Leader+ applicables à tous les programmes Leader+ en Europe et, de ce fait, transférables et durables.
Une fois les exemples sélectionnés, les experts adaptaient leur style de rédaction au modèle commun européen.
L’idée était de sélectionner entre deux et cinq exemples par État membre comprenant des projets/actions de coopération répartis entre les quatre thématiques Leader+ selon le type de projet, l’équilibre géographique et les critères de contenu liés à l’approche de Leader.
La création de cette base de données évolue au l des ajouts de nouveaux exemples de bonnes pratiques qui contribuent également à la diversité de Leader+.
Les données sont accessibles en anglais et présentées sous forme de fiches qui peuvent également être consultées et téléchargées au format PDF.
Elles sont accessibles via le moteur de recherche (utilisation des critères fournis).
De nouveaux exemples de bonnes pratiques seront ajoutés au fur et à mesure de leur sélection.
Il est également prévu de relier cet outil à la base de données des groupes d’action locale.
La valeur des informations validées et pertinentes relatives à Leader à l’échelon européen ne doit pas être sous-estimée.
La réalisation des diérentes tâches décrites ci-dessus a conféré sa vraie nature à l’approche ascendante en termes de collecte d’informations et de développement des diverses bases de données.
La valeur de ce qui a d’ores et déjà été réalisé est plutôt évidente puisque, pour la première fois, les GAL et autres acteurs ruraux ont une idée bien plus précise de ce qui se passe au sein de Leader+ et disposent d’un excellent portefeuille d’outils pour la mise en place de leurs futures initiatives de développement rural.
La construction du succès occupe une place de choix dans le travail de Leader, et l’Observatoire suivra certainement cette même voie à l’avenir.
Leader+ Magazine est publié trois fois par an par l’Observatoire européen des territoires ruraux.
Leader (Liaison entre actions de développement de l’économie rurale) est une initiative communautaire lancée par la Commission européenne et coordonnée par la direction générale de l’agriculture et du développement rural (unité F.3).
Le contenu de Leader+ Magazine ne reflète pas nécessairement la position des institutions de l’Union européenne.
Comité de rédaction: Observatoire européen des territoires ruraux
Éditeur responsable: Josefine Loriz-Hoffmann, Commission européenne, DG Agriculture et développement rural, unité F.3, rue de la Loi 130, B-1040 Bruxelles
Collaborateurs sur ce sujet: unités de réseau national et groupes d’action locale Leader+
Photos: les photographies sont la propriété de la Commission européenne, sauf indication contraire.
Leader+ Magazine est publié dans vingt-deux langues o cielles de l’Union européenne et tiré à 38 975 exemplaires.
Nom
Leader (Liaison entre actions de développement de l’économie rurale)
Initiative communautaire
Leader+ s’articule autour de trois volets:
Les thèmes prioritaires arrêtés par la Commission pour Leader+ sont les suivants:
® valorisation des ressources naturelles et culturelles, y compris les sites;® amélioration de la qualité de la vie dans les zones rurales;® valorisation des produits locaux, notamment en facilitant, par des démarches collectives, l’accès aux marchés pour les petites structures de production;® utilisation de nouveaux savoir-faire et de nouvelles technologies pour rendre plus compétitifs les produits et services dans les zones rurales.
Destinataires et produits éligibles
L’assistance nancière au titre de Leader+ est accordée à des partenariats, appelés groupes d’action locale (GAL), impliquant des partenaires issus des secteurs public, privé et associatif, regroupés pour mettre en œuvre des programmes de développement local sur leur territoire.
Leader+ est conçu pour aider les acteurs ruraux à tenir compte du potentiel à long terme de leur région.
Il encourage la mise en œuvre de stratégies intégrées, exigeantes et originales pour le développement durable, ainsi que la coopération nationale et transnationale.
Puisqu’il faut concentrer les ressources communautaires sur les stratégies locales les plus prometteuses et leur donner le maximum d’efficacité, le nancement est accordé sélectivement à un nombre limité de territoires ruraux.
La procédure de sélection est transparente et rigoureuse.
Des projets individuels cadrant avec la stratégie locale peuvent être nancés pour chaque programme de développement local. Leader+ soutient tous les projets pouvant bénéficier des concours du Fonds européen d’orientation et de garantie agricole (FEOGA), du Fonds européen de développement régional (FEDER) et du Fonds social européen (FSE).
Au niveau décisionnel, dans les GAL, les partenaires socio-économiques et les associations doivent constituer 50 % au minimum du partenariat local.
Durée de la période de programmation
5 046,50 millions d’euros, dont 2 106,30 millions (2 143,50 millions après l’indexation à mi-parcours) sont nancés par la section «Orientation» du FEOGA, le reste provenant de contributions publiques et privées
Commission européenne
Résultats de l’initiative Leader: une diversité d’expériences territoriales
FR11 • 2008
Le présent magazine de la Commission européenne vise à promouvoir l’accès du public aux informations relatives à l’initiative communautaire Leader+.
Notre objectif est de diffuser des informations exactes et actualisées.
Si des erreurs nous sont signalées, nous nous e orcerons de les corriger.
Toutefois, la Commission décline toute responsabilité quant aux informations que contient le présent magazine, notamment en ce qui concerne les données nancières liées aux projets décrits, et plus particulièrement l’éligibilité des dépenses.
Le lecteur est donc invité à utiliser ces informations avec précaution et à ses risques et périls.
Pour des raisons évidentes, les responsables politiques s’intéressent avant tout à l’obtention de réalisations concrètes.
Leader a certainement une multitude d’exemples en réserve, ce qui est important dans le cadre de certains des objectifs plus vastes de l’UE, comme ceux concernant la compétitivité et la durabilité tels que fixés dans les agendas (révisés) de Lisbonne et de Göteborg.
Cependant, les résultats non tangibles sont aussi importants, et la façon dont Leader a contribué à de meilleurs niveaux de gouvernance en constitue un exemple remarquable.
Il s’agit de la dernière édition de Leader+ Magazine, et, alors que l’initiative Leader+ touche à sa fin, nous allons sans doute encore entendre beaucoup parler de Leader.
De nombreux eorts ont été déployés pour réaliser les diérentes étapes de l’initiative Leader.
Leader I, Leader II et aujourd’hui Leader+ ont toutes joué un rôle essentiel en donnant la possibilité aux territoires ruraux de trouver eux-mêmes des solutions à leurs problèmes spéciques et d’assumer la responsabilité de leurs propres stratégies de développement.
Au niveau de l’Union européenne (UE), nous sommes parfaitement conscients que, sans les eorts des acteurs ruraux à tous les niveaux — national, régional et local — et de tous les secteurs — public, privé et bénévole —, ce que nous considérons comme une «réussite Leader» n’aurait tout simplement pas été possible.
La diversité des résultats de l’initiative Leader a peut-être été mieux illustrée par les territoires eux-mêmes.
Des groupes d’action locale (GAL) représentant 16 territoires, certains ayant une grande expérience de Leader et d’autres ne l’ayant expérimentée que très récemment, ont démontré la capacité de leurs communautés Leader à aller audelà des frontières régionales et nationales, à inclure tous les secteurs de l’économie et de la société, à faire preuve de créativité en mettant au point de nouveaux outils et capacités, à travailler avec d’autres volets de nancement et également à s’intéresser à d’autres problèmes plus vastes comme le changement climatique et la bioénergie.
Il était donc plus que souhaitable que d’autres groupes de pairs reconnaissent les résultats obtenus, et j’ai été très heureuse de participer à cette reconnaissance.
C’est pourquoi je suis très heureuse d’avoir pu participer à la dernière conférence de l’Observatoire Leader+ qui s’est tenue à Évora (Portugal) en novembre 2007.
Le site choisi était parfait pour une manifestation dont l’objectif était de montrer la diversité du développement rural de l’Europe et la contribution de Leader à ce développement.
C’était également l’occasion de se retrouver «face à face» avec des représentants et des observateurs de Leader, non seulement des territoires de l’UE, mais également de contrées plus lointaines.
Il était également intéressant d’apprendre que non seulement la méthode Leader est connue dans des pays éloignés comme le Brésil, les États-Unis et l’Afrique du Sud, mais que des programmes tels que Leader sont également envisagés ailleurs.
On dit bien que «l’imitation est la forme la plus sincère de l’admiration!»
De nombreuses autres personnes ont bien évidemment contribué au succès de l’initiative Leader et ne sont pas toujours reconnues comme elles le devraient.
Cependant, en intégrant la méthode Leader dans les nouveaux programmes européens de développement rural, nous pouvons rendre hommage à toutes les personnes qui ont participé à Leader et, partant, au développement rural en général.
Les résultats et la contribution de Leader en matière de développement rural étaient particulièrement bien exposés dans les diverses conclusions et réflexions proposées par les experts et les «observateurs extérieurs» lors de la séance plénière de clôture de la conférence d’Évora.
Cette reconnaissance est réconfortante et nous encourage à redoubler d’eort an de relever les futurs dés qui se présenteront lors de l’intégration de la méthode Leader dans la nouvelle politique de développement rural.
Pour revenir au sujet qui nous occupe, la conférence qui s’est tenue à Évora a mis en avant 16 territoires européens dans lesquels la méthode Leader a clairement contribué au développement rural.
Au travers des films qui ont été projetés, il a clairement été démontré que l’approche territoriale Leader a permis aux populations locales de se rassembler et de compléter des sources de nancement insusantes an de développer leurs propres méthodes et projets innovants.
Pour les participants, l’approche Leader a contribué à réaliser de nombreux résultats concrets, comme de nouveaux biens et services innovants, la création de nouveaux emplois, et en particulier une meilleure
Pour terminer, j’aimerais souhaiter bonne chance à tous les acteurs du développement rural an qu’ils soient en mesure d’exploiter au mieux leur potentiel et de ne pas perdre de vue tous les principes de l’initiative Leader qui ont eu un eet positif sur les territoires ruraux d’Europe.
Aperçu de la dernière conférence de l’Observatoire Leader+«Résultats de l’initiative Leader: une diversité d’expériences territoriales»
An d’apprécier la méthode Leader dans son ensemble et sa contribution au développement rural au niveau territorial, cette conférence a profité de l’occasion pour présenter 16 films territoriaux concernant les anciens et les nouveaux États membres. Ces films témoignent de la façon dont Leader
La dernière manifestation organisée par l’Observatoire Leader+ était une conférence qui a attiré 400 participants.
Elle s’est déroulée dans le cadre rural du groupe d’action locale, le GAL Monte, qui se situe à proximité d’Évora, dans la région de l’Alentejo, au Portugal.
Organisée sur deux jours, cette conférence avait pour objectif de permettre aux territoires Leader de montrer la diversité du développement rural.
Bien que ne figurant pas au programme officiel, plusieurs visites de projets locaux ont été organisées sur le terrain. Elles ont permis de montrer comment les fonds Leader+ répondaient aux divers besoins locaux du développement rural.
Pour aider les participants à apprécier la contribution de Leader au développement rural et, par là même, la diversité de ces expériences, la conférence était articulée autour d’un ensemble de séances et de miniséances plénières, comprenant la projection de films, la remise de prix, ainsi que des stands d’exposition.
Toutes ces activités ont été conçues de façon à permettre un échange d’idées et d’expériences, et elles ont également permis de transmettre des messages politiques clairs et forts tant sur l’héritage de Leader que pour la programmation à venir.
Dans son discours, M. d’Oliveira a insisté sur le fait qu’il était important que la Commission européenne écoute et mène une réexion sur la société civile, soulignant l’expérience très positive des GAL dans le cadre de l’initiative Leader.
Pour souligner la contribution des territoires choisis pour être les ambassadeurs nationaux de la méthode Leader, une cérémonie de remise de prix, pour laquelle des produits locaux artisanaux ont été spécialement confectionnés, a donné l’occasion de reconnaître les réalisations territoriales, dans le respect d’une approche ascendante.
Plusieurs allocutions de bienvenue
«Un regard rétrospectif sur l’initiative communautaire Leader» était le thème du discours prononcé par Mme Loretta Dormal Marino.
Elle a évoqué les différentes phases de l’initiative Leader et les spécificités qui lui ont permis de cibler des actions, de mobiliser et d’utiliser au mieux les ressources locales.
Elle a également mentionné la contribution de Leader à l’innovation (et à la prise de risques), ainsi qu’à la gouvernance locale.
Tous ces aspects ont eu des inuences positives sur le capital social et économique, en particulier en contribuant à intégrer les femmes et les jeunes, mais également en modi-ant le comportement et l’état d’esprit des communautés locales.
Ces eets positifs se sont traduits par de nouvelles façons d’envisager le développement rural, de nouvelles activités et une amélioration durable de la qualité de vie dans les zones rurales.
Élargir le débat
La conférence a été ociellement ouverte par Mme Loretta Dormal Marino, directrice générale adjointe de la direction générale de l’agriculture et du développement rural, qui, après avoir souhaité la bienvenue aux participants, a diusé le message vidéo de la commissaire Mariann Fischer Boel.
Dans ce message vidéo, cette dernière a souligné l’importance du rôle et de la place des communautés locales dans la résolution de leurs propres problèmes lesquelles ont été fédérées, grâce à Leader, sous la forme de groupes d’action locale audelà des frontières régionales et nationales.
À cet égard, elle a conrmé que Leader avait été une des grandes réussites de la politique communautaire qui, en s’intégrant désormais aux politiques générales de la Communauté, sera appelée à jouer un rôle décisif dans le relèvement des dés auxquels l’Union européenne devra faire face.
Dans son allocution de bienvenue, M. Carlos José São Simão de Carvalho, directeur général de l’agriculture et du développement rural (ministère de l’agriculture du Portugal), a fait référence à la contribution de Leader au Portugal, qui a permis de créer 4 000 emplois et d’augmenter le niveau de responsabilisation.
Il a insisté sur l’importance future de la diversité et de la durabilité ainsi que sur les attentes élevées suscitées par
Mme Josen e Loriz-Homann, chef de l’unité «Cohérence du développement rural», direction générale de l’agriculture et du développement rural, Commission européenne.
M. George McDowell, expert indépendant américain, a ensuite proposé une mise en perspective globale des méthodes de type Leader.
Il a émis l’idée selon laquelle toutes les communautés rurales sont uniques, et que ce sont leurs «actifs» ou «capital communautaire» — que composent le capital humain, le capital créé par l’homme, le capital social et le capital naturel — qui sont les éléments indispensables au développement.
Des exemples de développement rural en Thaïlande, au Banglade sh, au Canada, au Costa Rica, au Mexique et aux
Résultats de l’initiative Leader: messages clés, réexions et conclusions
Après les 16 miniséances plénières, la séance plénière de clôture a rassemblé tous les participants pour entendre plusieurs avis d’experts concernant les thèmes présentés et examinés.
Pour les miniséances plénières, ces messages clés étaient regroupés autour de quatre thèmes spéciques.
«L’héritage Leader — une expérience à partager» est le titre d’une étude présentée par les auteurs Robert Lukesch et Bernd Schuh qui se base sur les 16 synopsis territoriaux présentés lors des miniséances plénières et qui figurent également dans ce magazine.
Leur analyse passe en revue les sept principes stratégiques de la méthode Leader, intitulés «les sept moteurs du succès».
En ce qui concerne l’intégration aux politiques générales, les auteurs ont relevé plusieurs risques et problèmes et ont suggéré quelques idées pour préserver l’héritage de Leader au niveau du programme, du partenariat et de l’Europe.
Ce rapport est présenté plus en détail dans le chapitre suivant.
Une perspective territoriale
L’objet des miniséances plénières était d’illustrer le développement rural et la contribution spécifique de Leader au niveau territorial.
Le GAL représentant le territoire a été choisi non seulement sur la base des sept principes Leader, mais également en tenant compte de l’utilisation d’autres méthodes complémentaires (autres que Leader) qui ont fait partie de la stratégie globale de développement rural du territoire.
Le premier de ces thèmes portait sur «la gouvernance et les réalisations territoriales» et était présenté par Jela Tvrdoňová.
Concernant l’approche Leader, la bonne gouvernance dépend de la qualité des partenariats et des réseaux locaux, de la stratégie de développement local, des structures de gestion et du cadre des systèmes de gouvernance régionaux et nationaux.
Les principaux enseignements tirés en matière de «bonne gouvernance» dans le cadre de Leader comprennent l’importance de l’identité territoriale, un partenariat plurisectoriel,
l’intégration sociale, la constitution du capital social et une utilisation durable des ressources publiques/privées.
Lorsque toutes ces conditions sont réunies, elles renforcent les processus démocratiques locaux.
Hormis Leader, les territoires ont souvent bénécié d’autres sources européennes de nancement et de processus de développement, comme Interreg, URBAN et EQUAL, et dans le cas des nouveaux États membres, Sapard.
Au niveau national, il existe de nombreux exemples de coopération des GAL avec les chercheurs dans les universités, avec les «parcs naturels» et avec une diversité de programmes de nancement régionaux et nationaux.
Face à de telles complémentarités, les territoires sont souvent contraints d’optimiser leurs politiques et d’exploiter les synergies existantes.
Les territoires gagnent de ce fait en ecacité et les GAL augmentent également leur capacité de travail en termes d’accès et de déploiement de diérentes sources de nancement pour un ou plusieurs projets. Il est également nécessaire de développer davantage le transfert d’expériences entre les groupes aux niveaux régional, national et européen.
Les éventuelles menaces de la gouvernance dans le cadre de Leader ont également été passées en revue.
Au niveau territorial, on estime que les autorités locales pourraient remettre en question la légitimité de l’approche Leader et se montrer méantes à l’égard du transfert de la responsabilité administrative au niveau du GAL.
On craint également que l’intégration dans les politiques générales exacerbe l’approche centralisée, associée à une absence de coopération verticale entre les divers secteurs.
Michel Dubost a présenté des conclusions concernant «L’amélioration de la compétitivité et de la durabilité» basées sur l’expérience des diérents territoires, pour laquelle il était nécessaire de tenir compte des aspects économiques, sociaux et environnementaux.
Pour de nombreux territoires, l’initiative Leader a permis de mieux comprendre les aspects du
Cependant, l’expérience acquise dans le cadre des trois initiatives Leader a montré que Leader avait adopté une approche très innovante de la gouvernance dans les zones rurales et qu’elle orait la possibilité d’être conçue sur mesure pour satisfaire les besoins spéciques des zones rurales.
Pour tous les territoires, l’identité est au cœur de la compétitivité et de la durabilité, et dans certains cas, il convient de tenir compte d’aspects spécifiques comme la relation entre les zones rurales et urbaines et l’immigration.
Jean-Pierre Vercruysse a présenté un rapport sur «la mise en réseau et la coopération», qui conrme l’importance de la mise en réseau et de la coopération dans les stratégies de développement local des différents territoires.
Bien qu’il existe des diérences assez marquées dans les niveaux de coopération et de mise en réseau, il est possible de tirer des conclusions communes.
Généralement, la mise en réseau, facilitée par les unités de réseau national, a joué un rôle important dans l’augmentation des niveaux d’activité locale.
La coopération transnationale a doté les territoires d’un moyen d’accès aux compétences et aux coordonnées des acteurs, en leur donnant un tableau d’ensemble du développement rural.
Cependant, l’impression générale était que la mise en réseau «thématique» pourrait être mieux développée et que certaines des règles et réglementations concernant la coopération transnationale pourraient être améliorées an de faciliter le processus.
Pour certains territoires situés dans les nouveaux États membres, la coopération transnationale au titre de Leader a permis aux territoires d’acquérir de nombreuses compétences et a notablement renforcé les capacités au niveau local, les connaissances étant ensuite diusées aux acteurs ruraux grâce à des activités de mise en réseau.
L’avis d’observateurs extérieurs
Voici maintenant une brève présentation des avis émis par huit observateurs extérieurs concernant la conférence — quatre étaient des évaluateurs des programmes nationaux/ régionaux Leader: M. Fernandes (Portugal), Mme Raue (Allemagne), M. Schuh (Autriche) et M. Lukesch (Autriche) et les quatre autres étaient des experts en développement rural, hors UE: M. Arns (Brésil), M. McDowell (États-Unis), M. Pellissier (France) et M. Stroebel (Afrique du Sud).
Robert Lukesch s’est montré intéressé par les diérents rôles du GAL: en se basant sur plusieurs exemples, il a évoqué leur rôle de négociateur de «liens», à savoir faciliter les liens entre les diérents acteurs comme les artisans, les entrepreneurs et les marchés, et entre le passé et l’avenir.
Les GAL sont également capables de travailler comme de véritables agences de développement local rassemblant différentes sources de nancement et peuvent aussi servir d’«incubateur» pour les organisations à but non lucratif.
Sa dernière observation concernait la perte potentielle d’autonomie expérimentée par certains GAL et le danger découlant d’une perte progressive de leur pouvoir de décision, notamment dans le cadre de la nouvelle période de financement.
George McDowell a souligné l’importance du caractère unique de chaque GAL.
Il a également parlé de l’importance pour les GAL de pouvoir accéder à des fonds privés lorsque le «risque de crédit» de projets est jugé trop élevé par les sources traditionnelles.
Selon Paulo Arns, la conférence a permis de conrmer que Leader était l’approche la plus appropriée pour soutenir le développement rural.
Elle a conrmé la capacité de Leader à atteindre les secteurs les plus isolés de l’économie rurale et à soutenir les activités économiques, sociales et politiques locales.
Pedro Alfonso Fernandes a attiré l’attention sur l’idée de la planification stratégique locale en tant que processus, l’expérience ayant démontré qu’une «bonne planication =
Jean-Paul Pellissier a été frappé par l’enthousiasme qu’a généré l’approche Leader chez tous les acteurs territoriaux, anciens et nouveaux, qui semblent conrmer la pertinence de l’approche «ascendante», ainsi que la diversité des activités du GAL.
La contribution de la mise en réseau qui permet aux acteurs d’apprendre les uns des autres et de gagner en conance est considérée comme fondamentale dans la mise
À cet égard, la méthode Leader pourrait également jouer un rôle important dans la coopération avec les pays tiers, surtout dans la région méditerranéenne. Les réexions de Petra Raue ont porté sur la nécessité de maintenir l’esprit de Leader.
Elle a souligné la contribution importante des GAL dans le développement d’idées et de solutions aux problèmes du développement rural local, et la nécessité de conserver cet «esprit».
Au niveau du programme, cela se traduit par la nécessité de maintenir l’autonomie du GAL pour la prise de décisions et la mise en œuvre du programme, garantir la qualité des programmes par le biais de normes et le nancement nécessaire et maintenir la simplicité de la procédure administrative.
Cela implique au niveau local: la garantie de la transparence et de la responsabilité des procédures du partenariat local; l’inclusion de toutes les parties prenantes (et ouverture aux nouveaux arrivants); le maintien de bonnes relations avec les autorités locales.
En guise de conclusion, Bernd Schuh a donné trois conseils à tous les acteurs ruraux.
Premièrement, se préparer aux futurs problèmes en s’assurant que «la connaissance et la capacité humaine» sont établies et y consacrer du temps et de l’argent.
Deuxièmement, il a conseillé aux acteurs ruraux de «prendre du recul et de regarder de l’extérieur le partenariat local» lors du renforcement des capacités, afin de pouvoir porter un regard critique sur les habitudes qui ont été mises en place.
Son dernier conseil concerne les personnes à titre individuel, à qui il recommande de faire attention aux pressions et aux demandes qu’implique le fait de travailler dans Leader, et donc de veiller à éviter le surmenage.
Les dernières réexions ont été proposées par Aldo Stroebel qui a remercié les participants de l’avoir invité à donner un avis hors UE.
Considérant Leader comme une initiative européenne unique, il a souligné en particulier l’importance de la formation de partenariats comme facteur stratégique et le rôle de la coopération transnationale qui pourrait être étendue aux pays en développement dans lesquels le développement rural est confronté à de nombreux problèmes diérents.
Il a également mentionné le rôle potentiel du secteur de l’enseignement supérieur en tant que partenaire dans les stratégies de développement rural et la nécessité de disposer d’un système de contrôle et d’évaluation fort
L’allocution de clôture de la conférence a été prononcée par an de montrer plus concrètement le progrès et les résultats des projets, en termes d’économie et de renforcement de la capacité humaine.
Prix Leader et conclusions
An de célébrer les résultats Leader d’une manière plus o-cielle, une cérémonie de remise de prix a permis à d’autres groupes de pairs de témoigner leur reconnaissance, les prix en eux-mêmes ayant permis de mettre en évidence la nature et la diversité des territoires.
Il a été demandé à chacun des 16 territoires d’apporter un objet de confection artisanale, typique de leur territoire, an de le remettre à un autre territoire.
Les pays donneurs et receveurs, représentés par les GAL, ont été priés de se présenter, après quoi ils ont reçu leur prix ainsi qu’un certificat de réussite décerné par Mme Loretta Dormal Marino.
Dressant le bilan de l’expérience Leader, elle a évoqué son ecacité en tant que laboratoire d’idées et sa capacité à transcender les frontières sectorielles pour rassembler une diversité de ressources, y compris les ressources humaines, qui ensemble ont été en mesure de résoudre des problèmes spéciques.
Elle a également mentionné le niveau élevé des fonds mobilisés grâce à la participation du secteur privé et la précieuse contribution des réseaux qui permettent aux personnes d’apprendre les unes des autres.
Concernant l’avenir, elle a évoqué les problèmes auxquels les zones rurales étaient confrontées, comme l’environnement, la compétitivité, le changement climatique et la bioénergie, ainsi que la manière dont Leader pouvait contribuer à résoudre ces problèmes dans le cadre d’une politique intégrée.
Pour cette raison, un niveau minimal de dépenses a été attribué à l’axe Leader, qui représente environ 5 milliards d’euros de la contribution du Feader (contre 2 milliards d’euros dans le cadre de Leader+).
Il a également été souligné qu’il était important de réunir les bonnes conditions pour que les projets de type Leader fonctionnent bien.
Cela signie, entre autres, de bonnes relations entre les autorités nationales et régionales, une formation pour le travail associé à Leader et le partage des enseignements tirés.
Pour y parvenir, un équilibre spécial doit être mis en place. Le niveau central doit encourager et soutenir tous les acteurs, ce que Leader semble avoir réussi jusqu’à présent.
Ce sentiment est partagé par M. Rui Nobre Gonçalves, secrétaire d’État portugais au développement rural et aux forêts, qui a exprimé la satisfaction du gouvernement portugais à l’égard de la mise en œuvre du programme Leader.
Présentation des territoires (
Les présentations suivantes des territoires sont basées sur les synopsis territoriaux (communiqués par les territoires eux-mêmes) pour la dernière conférence de l’Observatoire Leader+: «Résultats de l’initiative Leader: une diversité d’expériences territoriales» qui s’est tenue à Évora (Portugal) en novembre 2007.
Les synopsis individuels utilisés lors des miniséances plénières sont disponibles à l’adresse suivante: http://ec.europa.eu/agriculture/rur/leaderplus/events/22112007_en.htm
(1) La notion de «territoire» telle qu’utilisée lors de la conférence d’Évora et dans le présent numéro est employée au sens large: elle couvre non seulement la zone géographiquement délimitée du GAL avec ses ressources naturelles, mais également sa population rurale et son organi- sation territoriale (institutions/organisations/réseaux locaux représentatifs) ainsi que son identité locale qui inuence les acteurs locaux dans leurs décisions.
Supercie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.allesausserfern.at rea@allesausserfern.at participer davantage de personnes à la prise de décision, dont les femmes et les jeunes.
Le territoire d’Ausserfern se situe dans les Alpes.
Il est caractérisé par de hautes montagnes et des vallées étroites et profondes, des lacs et des rivières. L’élevage laitier, l’élevage bovin et la sylviculture sont les principales activités.
Isolé de l’Autriche et accessible uniquement par des chemins de montagne, le territoire dépend, du point de vue socio-économi-que, de la Bavière (Allemagne), avec laquelle il existe de nombreux points de passage frontalier.
En ce qui concerne la coopération, Ausserfern a participé à des projets interterritoriaux et transnationaux.
Il a dirigé un projet impliquant plusieurs GAL autrichiens sur la gouvernance régionale an de renforcer les compétences de gestion et de planication.
Compte tenu de la proximité et de l’interdépendance avec les territoires allemands, le GAL a coopéré de façon régulière avec les GAL bavarois, notamment sur un projet de formation de guides culturels et conservateurs de musées.
La stratégie de développement locale reète le thème général du GAL qui consiste à «améliorer la qualité de vie dans les zones rurales», et comprend trois principaux objectifs: la mise en réseau et la coopération dans le domaine de l’éducation et des nouvelles technologies; la valorisation de l’attrait des espaces de vie; le renforcement des chaînes de valeur locale.
Le GAL a adopté une approche spécique qui consiste à donner une interprétation large au thème de l’amélioration de la qualité de vie et de ce fait à mettre en œuvre une stratégie de développement globale.
Il s’est non seulement concentré sur la diversication des activités agricoles et le développement du tourisme, lequel, bien qu’il soit important, ne garantit pas la future vitalité du territoire.
La stratégie de développement a également intégré un élément social, à savoir: l’intégration de la dimension de genre, les activités des jeunes, les infrastructures de garde d’enfants, l’intégration de groupes exclus comme les handicapés et les immigrants et la prise en charge des personnes âgées.
Un autre facteur qui a contribué au succès du GAL est sa gouvernance de nature «intégratrice» et transparente.
Par exemple, pour favoriser une meilleure compréhension du développement rural ascendant, les réunions du GAL sont organisées à tour de rôle par les villages.
Les membres peuvent également être remplacés à tout moment, ce qui permet de faire
Superficie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GAL
encourager la participation à la vie locale par le biais d’associations; soutenir les infrastructures et les services sociaux, surtout pour les enfants et les jeunes.
Situé au sud-est de la Bohême centrale, le territoire du GAL jouit d’un emplacement stratégique facilement accessible.
Il est desservi par la route principale et les chemins de fer, et Prague se situe à 80 km seulement de sa frontière sud.
La Bohême est une région qui se situe au cœur de l’Europe, à proximité de l’Allemagne et de la Pologne.
Ces facteurs confèrent au territoire un important potentiel économique, même si certaines parties du territoire sont isolées et doivent faire face à des conditions de développement difficiles. ciles.
Un des atouts majeurs du territoire est son paysage pittoresque typiquement tchèque, caractérisé par des montagnes vallonnées que parcourent lacs et rivières, des haies, la flore, et des forêts.
Son air pur et son environnement non pollué attirent les citadins de Prague.
Cependant, l’acquisition croissante de maisons secondaires est un problème pour la cohésion communautaire, et la population locale décroît et vieillit rapidement.
La qualité et la nature du secteur touristique revêtent donc beaucoup d’importance pour le GAL.
Plus précisément, la stratégie de développement vise à: préserver et valoriser le patrimoine naturel et architectural; promouvoir le profil du territoire comme un endroit à visiter et où vivre;
Un GAL a été officiellement constitué en octobre 2003 et il a été en mesure de mettre en œuvre le programme Leader+ dès que la République tchèque a rejoint l’UE en mai 2004.
Sa création remonte cependant à 2000 lorsque des discussions ont été organisées entre une association de la communauté locale et neuf entrepreneurs.
Le groupe s’est agrandi en 2001 pour intégrer le centre régional d’information et son travail était principalement axé sur le tourisme.
L’année suivante, un travail de proximité a été entrepris avec la communauté et le champ d’application des activités a été étendu.
Une première priorité visait à renforcer la capacité pour le développement rural intégré.
La principale activité, qui consistait à renforcer la coopération et à encourager le travail en partenariat, a porté ses fruits.
En outre, le territoire a acquis de l’expérience grâce à l’échange de bonnes pratiques avec d’autres territoires en République tchèque, ce qui a donné au GAL l’envie de renforcer la coopération dans la nouvelle période de programmation, également avec des partenaires transnationaux.
Supercie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.kalundborg.dk kalm@kalundborg.dk place de nouveaux réseaux pour renforcer la cohérence de la région; promouvoir un esprit d’entreprise fort; développer des entreprises grâce à l’innovation; sensibiliser l’opinion publique au caractère unique de la région; apporter de nouvelles idées au développement local par le biais de la coopération.
Pour ce qui est de ce dernier point, un projet très concluant concernant le développement d’une stratégie autour de la production et de la commercialisation de produits locaux a été mené avec des GAL danois.
De plus, Vestsjaelland a participé à trois projets transnationaux impliquant des partenaires dans les pays suivants: la Finlande, la Suède et le Royaume-Uni.
Situé juste en dehors de la capitale et connu sous le nom de «jardin vert de Copenhague», le territoire de Vestsjaelland représente à lui seul le Danemark: de magniques plages, des villes idylliques, des bois paisibles et de petits lacs et rivières.
Le territoire a un littoral de 200 km et comprend plusieurs zones naturelles protégées.
Il est divisé au milieu par une grande tourbière appelée Åmosen qui est actuellement aménagée en parc naturel.
L’emplacement du territoire et sa beauté naturelle présentent de nombreux avantages mais posent également plusieurs problèmes concernant l’aménagement du territoire, notamment les pressions des déplacements journaliers.
De plus, bien qu’il se situe à proximité de Copenhague, il soure toujours de problèmes communément associés aux zones rurales, à savoir une faible estime de soi, une population vieillissante, de faibles niveaux d’enseignement, une dépendance économique saisonnière et une faible culture d’entreprise.
Un GAL Leader+ a été constitué en 2001 par 12 acteurs du développement local qui se sont inspirés de leur voisin la Suède pendant le programme Leader II.
Ils ont lancé ensemble une stratégie de développement territoriale qui consisterait à: développer de nouveaux produits, activités et manifestations basés sur les ressources naturelles et culturelles; mettre en
Compte tenu de son manque d’expérience, le GAL a suggéré de former dès le départ tous ses membres à la méthode Leader.
Une série de séminaires a notamment été organisée sur l’approche du partenariat, la coopération et l’évaluation/la future planication.
De plus, il s’est eorcé d’assister aux manifestations de l’unité de réseau national et de l’Observatoire européen Leader+ an d’en apprendre davantage sur l’expérience des autres territoires concernant Leader.
Le territoire de Vestsjaelland a conance en l’avenir.
Le GAL espère poursuivre ses activités dans le cadre de l’axe Leader et de la politique commune de la pêche dans la nouvelle période de programmation.
Superficie (km2)Densité de population (nombre d’habitants par km2)
peuvent influencer les décisions du conseil du GAL, un accord qui s’est révélé indispensable au succès du programme.
Ce GAL a notamment participé activement à des projets de coopération, en Finlande et à l’étranger: il a coopéré à sept projets interterritoriaux, allant de l’aménagement de villages à la planification de petites entreprises artisanales, et à deux projets transnationaux avec des GAL espagnols et portugais, concernant la gestion de forêts et les stations radio de villages.
Le territoire du GAL entoure la ville de Joensuu (exclue en raison du seuil de population), qui donne également le nom à la région.
Cette dernière est connue comme étant «la capitale forestière de l’Europe» en raison de son expertise dans le domaine de la recherche, de la gestion et de l’exploitation des forêts, qui caractérisent, avec les lacs et les rivières, le paysage physique.
L’influence de la ville attire de plus en plus d’habitants des zones éloignées et isolées qui viennent s’installer en périphérie.
Dans l’ensemble, les niveaux d’emplois et de revenus sont considérablement plus bas que la moyenne nationale, en raison essentiellement d’une ré -gression du secteur primaire à la suite d’une amalgamation d’unités agricoles.
Le territoire est confronté à un autre problème — l’accès aux services —, dû aux nombreuses fermetures de bureaux de poste, d’écoles et de magasins.
Cette évolution est particulièrement négative pour les personnes âgées étant donné que la distance qui les sépare des services de base peut aller jusqu’à 25 km et que les transports publics sont limités.
Le GAL a été créé en 1996 au début du programme Leader II par un groupe de personnes actives, dont des agriculteurs, des bénévoles, des entrepreneurs, des agents municipaux et des universitaires.
Il est doté d’un conseil d’administration élu par les membres qui prend les décisions de financement.
Le conseil est appuyé par une équipe de préévaluation nommée tous les ans, qui est composée de membres du GAL et d’experts indépendants.
La stratégie de développement Leader+ re ète les caractéristiques du territoire et se concentre principalement sur la co- opération entre les zones rurales et urbaines.
Elle tient également compte de projets concernant: la pluralité de valeurs dans les zones rurales, la vie locale, la création de microentreprises et la stimulation d’une société civile active.
Le GAL et les autorités locales entretiennent de bonnes relations de travail, chacun respectant le rôle de l’autre.
Bien que les autorités approuvent officiellement le financement, elles ne
Supercie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.parc-haut-jura.frph.andlauer@parc-haut-jura.fr
Le territoire du GAL, qui comprend le parc régional du Haut-Jura, partage sa frontière est avec la Suisse et se situe à distance égale des deux agglomérations de Besançon et Lyon.
Son paysage physique est caractérisé par un ensemble de plateaux calcaires séparés par des vallées fluviales abruptes et recouverts de forêts.
Sur le plan socio-économique, il a connu des évolutions contraires à celles de nombreuses autres zones rurales en Europe.
La population s’accroît et a tendance à se déplacer depuis les villes qui se trouvent dans les vallées pour s’installer dans de plus petites localités sur les plateaux, qui sont plus ensoleillés et qui laissent plus de place au développement.
La région se targue de niches industrielles spécialisées, comme le plastique, le traitement du métal et les spectacles, qui représentent 50 % des emplois.
Il existe également une importante réserve de savoir-faire artisanal local, comme dans la production de jouets en bois.
En outre, le tourisme est une source importante de revenus locaux, en été comme en hiver (ski).
Le parc naturel régional du Haut-Jura a été créé en 1986 an de protéger et de valoriser le patrimoine local (naturel, culturel et architectural) et de développer l’économie locale.
Il a obtenu le statut de GAL il y a presque vingt ans et il a participé aux trois programmes Leader.
Bien que l’administration du parc régional soit constituée exclusivement de municipalités, un comité de programmation composé de dix-huit membres a été créé aux fins de Leader+: neuf membres du secteur privé et neuf membres élus.
Le fait de créer un GAL au sein d’une vaste administration publique qui existe déjà présente des avantages et des inconvénients, mais un des principaux avantages est que les coûts administratifs sont minimes, étant donné que les ressources physiques et humaines existent déjà.
La stratégie de développement territoriale adoptée pendant Leader+ s’est inscrite dans le prolongement de la stratégie du parc régional, en mettant cependant davantage l’accent sur l’artisanat et l’industrie.
Elle s’est efforcée d’adopter une approche pluridimensionnelle liant le développement économique à la culture et à l’environnement locaux.
Les autres avantages de l’approche Leader ont été une attention prioritaire au territoire, la garantie d’une sécurité nancière pour les promoteurs de projets grâce à des allocations pluriannuelles et la possibilité de valoriser et de réaliser des idées innovantes.
Enn, le GAL a également participé à deux projets transnationaux liés au tourisme, à la randonnée et aux audio guides.
Superficie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.donaukalender.deleader@lrasig.de ajoutée du tourisme et pour diversifier l’agriculture.
Plus particulièrement, cela comprenait la mise en réseau des attractions touristiques (notamment autour du thème du Danube), une meilleure utilisation du patrimoine naturel et culturel ainsi que la vente directe de produits locaux.
La coopération transnationale a également été une part importante et productive de la stratégie de développement.
Un projet visant à créer un réseau de musées le long du Danube a permis à la Haute-Souabe de nouer des liens avec d’autres GAL en Allemagne et en Autriche.
Un autre projet développé en coopération avec un GAL italien a permis de mettre au point un système innovant d’enseignement dans les musées.
Enfin, le GAL a travaillé avec trois groupes espagnols a n de créer des synergies entre la santé, le tourisme, l’écologie et l’utilisation de l’eau thermale.
La Haute-Souabe se situe dans le Land du Bade-Wurtemberg et est bordée au sud par les Alpes.
La région est peu peuplée et la ville la plus importante, Sigmaringen, compte seulement 17 000 habitants.
Le territoire est divisé en deux par le Danube qui le traverse d’ouest en est et qui a deux principaux affluents, les rivières Lauchert et Kanzach.
La principale activité est l’agriculture, avec des céréales au nord et un élevage pour la production laitière au sud.
La Haute-Souabe dispose d’un riche patrimoine culturel, et les habitants sont connus pour leur créativité et leur soif d’innovation.
La force économique de la région repose sur des petites et moyennes entreprises (PME) prospères, en particulier celles qui produisent des pièces de précision pour l’industrie.
Le secteur du tourisme joue également un rôle important dans l’économie et ne cesse de croître, grâce au paysage attractif du territoire, aux thermes et à la proximité des Alpes et du lac de Constance.
Le territoire a bénéficié de toutes les générations de l’initiative Leader et le GAL actuel est le même que celui de la précédente période de programmation.
Cependant, avant le commencement de Leader+, un vaste processus de consultation a été lancé a n de s’assurer que les objectifs de la stratégie de développement correspondaient aux attentes des acteurs locaux.
Un objectif général a été fixé pour augmenter la valeur
Ce GAL est notamment caractérisé par le fait que les acteurs du développement ont travaillé ensemble pour veiller à ce que les différents niveaux institutionnels soient réunis et que toutes les sources de nancement disponibles soient coordonnées.
Des synergies ont été créées avec d’autres programmes européens comme LIFE et EQUAL, qui s’inscrivent tous dans un programme de développement régional financé par des fonds publics et privés.
Grèce: Agence de développement de Thessalonique
Supercie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.aneth.graneth@aneth.gr surtout d’aider les groupes vulnérables (immigrants, femmes) à intégrer le marché du travail.
Le GAL jouit d’un emplacement avantageux en dehors de Thessalonique, la deuxième plus grande ville de Grèce.
Le territoire, qui se situe à proximité d’une vaste zone d’habitation, ainsi que son riche patrimoine culturel et son paysage naturel orent un véritable potentiel de croissance dans le secteur du tourisme, notamment dans d’autres formes comme des vacances écologiques, des vacances de santé ou des vacances spirituelles.
Un certain nombre de ressources sont sousexploitées, par exemple les produits locaux typiques, les réserves naturelles protégées, les sites historiques et un champ géothermique considérable.
Il est important d’exploiter le potentiel économique du territoire pour mettre n au chômage croissant, surtout chez les femmes et les jeunes.
Il existe également une pénurie importante d’infrastructures et de services sociaux essentiels et de capacité administrative et institutionnelle.
La stratégie de développement Leader+ a mis l’accent sur les possibilités économiques oertes par la proximité du territoire de la zone urbaine de Thessalonique, en particulier ses produits et services traditionnels de haute qualité et un accès facile à l’environnement naturel.
Le GAL avait également pour objectif d’inverser le flux de capital économique et humain vers la ville existant en renforçant l’identité du territoire en tant que région dynamique avec d’importantes ressources naturelles inexploitées.
Un des principaux problèmes auquel le GAL a été confronté dans la mise en œuvre de sa stratégie de développement a été l’hésitation des investisseurs à lancer des activités innovantes sur le territoire et à coopérer avec d’autres partenaires.
Le GAL a réagi en lançant une campagne de communication permanente, an d’informer les investisseurs potentiels des possibilités oertes par Leader+ et de les sensibiliser à la méthode Leader avec des présentations des meilleures pratiques et des événements de mise en réseau.
L’Agence de développement de Thessalonique a été créée en 1992 et a rempli les fonctions de GAL pendant les trois générations de l’initiative Leader.
Elle est composée de représentants du gouvernement local, de la préfecture de Thessalonique, du fonds de développement régional en Macédoine centrale, de coopératives agricoles et de pêche, et d’associations d’acteurs sociaux.
En plus de Leader+, l’Agence gère d’autres fonds pour le développement rural intégré, notamment une initiative de type Leader du ministère grec de l’agriculture.
Dans ce contexte, une des missions importantes de l’Agence a été de financer le capital humain dans la région, et
En ce qui concerne la coopération, l’Agence a été le principal partenaire d’un projet impliquant quinze autres GAL grecs dont l’objectif était de créer une route du vin en Grèce du Nord, en intégrant les principaux vignobles de la région à d’autres services touristiques et activités de loisir.
Elle a également participé à des projets visant à développer un tourisme haut de gamme avec des partenaires d’autres pays en Europe du Sud.
Superficie (km2)Densité de population (nombre d’habitants par km2)
comprend: le développement du capital humain (emploi, coopération, esprit d’entreprise); l’amélioration de la compétitivité de l’économie locale (diversification de l’agriculture, utilisation rationnelle des ressources naturelles); la protection de l’environnement et du patrimoine culturel (recensement des paysages, rénovation des villages).
Cette stratégie complète d’autres activités hors Leader, notamment par le biais du plan de développement rural national.
Le territoire se situe au centre du pays, sur la grande plaine hongroise, et jouit d’un emplacement au cœur des principales routes de transport nationales.
Il est peuplé depuis très longtemps et possède un riche patrimoine culturel qui constitue une source d’inspiration pour les futurs développements.
Il existe des traditions d’élevage et de production artisanale qui font la fierté de la région et qui se reflètent également dans le folklore local.
Le niveau de vie locale et de cohésion communautaire est plus élevé que la moyenne.
Les organisations non gouvernementales complètent bien le gouvernement local et occupent une place de plus en plus importante dans le processus de développement.
Le territoire se trouvait donc en très bonne position pour tirer parti du programme Leader lorsque la Hongrie a rejoint l’UE en mai 2004.
Le GAL a été formé, après des discussions, en 2005 et couvre l’ensemble de la région de Sárrét.
Le nombre de membres, parmi lesquels on retrouve les municipalités de la région et les associations locales, n’a cessé d’augmenter et ils sont actuellement trente-huit.
Tous les membres avaient soumis des observations et des suggestions pendant la procédure d’appel d’offres qui constituait la base de la stratégie de développement territoriale.
Cette stratégie «ascendante»
En adoptant la méthode Leader, le GAL est devenu une des institutions régionales les plus importantes. Il coopère avec une pluralité d’acteurs dans différents secteurs.
Sa priorité a été l’éducation et la formation, en veillant à ce que le plus grand nombre possible de personnes sur le territoire soient informées des avantages du développement rural intégré et notamment des possibilités offertes par le programme Leader.
En outre, malgré le fait qu’il soit un GAL relativement récent, Összefogás Sárrét Jövőjéért a déjà participé à deux projets de coopération: l’un avec un autre GAL hongrois visant à établir des contacts avec des groupes de développement émergents en Roumanie, l’autre avec un GAL allemand portant sur une route historique de conduite du bétail et son importance culturelle dans les deux pays.
Supercie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GAL
62 0003 29020Non disponible Société à responsabilité limitée—
) Arigna a été financé par le programme de développement rural national.
La stratégie Leader+ en soi s’est concentrée sur le développement des activités suivantes: tourisme rural; entreprise rurale; projets axés sur la communauté; énergie renouvelable; industries créatives; agriculture alternative; production locale de produits alimentaires.
L’accent a notamment été mis sur les exploitations familiales, les femmes et les jeunes.
Le territoire du GAL est situé non loin de la frontière avec l’Irlande du Nord et couvre certaines des zones les plus rurales et dépeuplées d’Irlande.
Le territoire dépend traditionnellement de la terre, et notamment de l’agriculture, de la pêche et de la forêt, ce qui représente, avec le secteur de la construction, 25 % de tous les emplois.
Le territoire était connu pour les mines de charbon d’Arigna, qui ont été fermées en 1990. La région est devenue sinistrée et le déclin rural s’est accéléré.
Cependant, elle a également apporté la motivation nécessaire au développement de la communauté, ce qui a conduit à la création du GAL.
Malgré l’économie nationale prospère des années 90 qui a permis d’absorber les pertes d’emploi dans le secteur primaire, la région a lutté contre le déclin démographique et le manque d’investissements.
Il existe un problème croissant d’ore de services à la suite de l’incapacité à remplacer les écoles, les bureaux de poste, les magasins et les postes de police.
L’État a subventionné des services comme les transports publics et la santé continue d’accuser un retard par rapport au reste du pays.
Le GAL en lui-même a été l’un des premiers à être créé en Irlande et a acquis une expérience considérable en l’espace
Arigna a été l’un des promoteurs les plus actifs de la coopération en Europe, en ayant été le principal GAL dans cinq projets transnationaux, parmi lesquels un projet impliquant des partenaires d’Irlande du Nord et de Suède qui encourageait la créativité individuelle pour optimiser les possibilités de création de richesses et d’emplois à travers la création et l’exploitation de propriété intellectuelle, un projet avec un partenaire polonais en vue de créer une école de langue anglaise sur le territoire et un projet avec un GAL autrichien visant à promouvoir le tourisme rural et agricole à travers l’Europe.
Superficie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.appenninogenovese.itinfo@appenninogenovese.it d’atteindre la masse critique requise en termes de capacité humaine et d’investissement pour entreprendre des objectifs à long terme.
De plus, l’intérêt grandissant pour améliorer le tourisme rural exigeait un territoire plus vaste a n de développer une ore touristique mieux intégrée.
Le territoire du GAL couvre une bande étroite de terre entre la mer et les piémonts des Apennins, qui s’étend le long du littoral sur 35 km.
Seules les zones montagneuses des municipalités du littoral sont comprises dans le territoire Leader.
Il existe un contraste marqué entre la côte et l’intérieur des terres qui définit le contexte socio-économique.
Le littoral compte de nombreuses habitations et laisse peu de place aux infrastructures de transport, alors que l’intérieur des terres est mal relié à la mer et aux autres zones du territoire.
Il existe plusieurs vallées dans la région où les services et les activités économiques sont bien développés, tandis que d’autres régions sont très peu peuplées et uniquement destinées à l’agriculture.
La récente croissance dans le secteur des services n’a pas été en mesure de réduire le taux de chômage qui n’a cessé de progresser à la suite de la disparition de plusieurs industries manufacturières importantes.
Le premier aspect de la stratégie de développement du GAL portait sur l’amélioration de la qualité de vie, notamment par le biais de services destinés aux femmes et à la famille, comme la garde d’enfants.
Le second aspect concernait le tourisme: le nancement des projets qui amélioraient la qualité et augmentaient le nombre de logements et de produits locaux, développaient des activités pour prolonger la saison, se concentraient sur le caractère culturel unique du territoire et promouvaient la région grâce à de nouveaux outils.
Un objectif général de la stratégie était d’établir la confiance et des réseaux qui mènent au développement durable et coopératif.
Le GAL Appennino Genovese est un organisme quasi public qui vise à développer les régions non côtières de la province de Gênes et à améliorer les relations entre la ville et la campagne.
La stratégie de développement Leader+ nance des activités visant à améliorer les services publics et la qualité de vie des personnes qui vivent dans les zones rurales concernées.
Le GAL a été formé au début de la période de programmation Leader II et n’a cessé de s’agrandir pour intégrer plusieurs autres GAL plus petits.
Ce regroupement avait pour objectif
Enfin, le GAL a participé à deux projets transnationaux très gratifiants.
L’un impliquait plusieurs GAL dans le Land allemand du Bade-Wurtemberg a n de développer des activités concernant la promotion et la compréhension de leurs territoires («TransInterpret») et comprenait une relation intéressante avec l’université de Fribourg.
L’autre concernait la mise en réseau de plusieurs géoparcs à travers l’Europe, dont le parc national de Beigua.
Supercie (km2)Densité de population (nombre d’habitants par km2)
Bien que la région ait un paysage attrayant et une architecture historique, le tourisme est sous-développé.
La commercialisation de produits et de services locaux est un des volets de la stratégie de développement, dont le thème est «l’amélioration de la qualité de vie dans les zones rurales».
Les autres volets concernent les aspects physiques de la qualité de vie, qui visent à améliorer le niveau de services dans les zones reculées de la région.
La priorité est également donnée aux aspects sociaux du développement visant à promouvoir une meilleure cohésion et coopération communautaires.
Kromme Rijn a participé à un projet de coopération intitulé «Imaginer les identités rurales en Europe», impliquant des partenaires en Irlande, en République tchèque et en Italie.
Cependant, une plus grande coopération et un échange d’expériences issues d’autres territoires sont peut-être nécessaires pour une stratégie plus probante à l’avenir.
La région de Kromme Rijn est située à 25 km de la ville d’Utrecht, sur les rives du Rhin, et a été conquise pour moitié durant le Moyen-Âge.
La rivière a été déviée au XIIe siècle par l’évêque d’Utrecht et une petite rivière serpente le territoire, empruntant la trajectoire du Rhin, d’où le nom du GAL.
Elle est dotée d’un riche patrimoine historique et culturel, comme en témoignent les nombreux châteaux et manoirs construits par les vassaux de l’évêque sur les terres reconquises.
Elle compte également plusieurs fortications romaines, le territoire ayant délimité la frontière de l’Empire romain pendant de nombreuses années.
Aujourd’hui, la région est dominée par l’agriculture (exploitations de bétail et plantations de fruits) et, avec un taux de 4,5 %, le taux de chômage est bien plus faible que la moyenne nationale.
Son emplacement favorable et son accessibilité ont également attiré de nouveaux investissements considérables dans les domaines du transport, de l’industrie agroalimentaire et de l’industrie manufacturière.
La majorité des personnes qui vivent sur le territoire sont cependant employées dans les services, et nombreuses sont celles qui font la navette entre leur domicile et Utrecht, qui dispose d’un important centre de services financiers, d’une université et de plusieurs hôpitaux.
Cela permet de maintenir un taux de chômage peu élevé mais crée des problèmes de circulation et des pressions pour l’urbanisation au sein du territoire.
Le contexte socio-économique varié et l’absence d’identité régionale commune ont fait obstacle au rassemblement des parties prenantes et à la poursuite du développement territorial durable.
Un certain nombre de stratégies avaient été mises en œuvre dans les années 90 mais elles avaient tendance à porter exclusivement sur des secteurs particuliers.
À la n de 2001, la province d’Utrecht a pris l’initiative de promouvoir Leader comme une solution ascendante basée sur la région pour répondre aux besoins de Kromme Rijn.
En raison de l’inexpérience du territoire concernant la méthode Leader, les débuts ont été diciles, mais un élan important est venu d’un groupe de fondations associé à une entreprise privée candidat à Leader+.
Superficie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GAL
Compte tenu de l’entrée tardive de la Pologne dans le programme Leader+, seulement 16 projets sont actuellement financés.
Cependant, le GAL privilégie le renforcement des capacités en espérant que le nouveau programme de développement rural renforcera l’activité ascendante à l’avenir.
La rivière Noteć traverse le territoire du GAL, délimitant ainsi les régions de Krajna et Pałuki, ce qui en fait sa principale caractéristique.
Des prairies et des pâtures s’étendent dans la magnifique vallée de Noteć, un site Natura 2000.
Pendant des générations, l’économie du territoire a été étroitement liée à la rivière, mais dans la seconde moitié du siècle dernier, la Noteć a été négligée.
Elle a été sous-exploitée et non protégée, malgré son environnement fragile et son potentiel en tant que ressource économique.
Récemment, des efforts ont été déployés pour mettre en valeur et promouvoir les atouts de la région, surtout en tant que destination touristique.
Son attrait et sa proximité des agglomérations urbaines attirent de nouveaux venus.
Bien que cette évolution présente des avantages, les nouveaux arrivants des villes ne partagent pas les mêmes traditions et relations interpersonnelles que les résidents établis depuis longtemps, ce qui a nuit à la cohésion communautaire.
Le GAL s’est attelé à établir la confiance au sein de la communauté, à travers les groupes sociaux et entre les acteurs publics et privés.
Il a été créé en 2001 alors que la participation au développement local était pratiquement inexistante.
Des regroupements informels au niveau des villages ont donné naissance à plusieurs projets de renouvellement, qui ont non seulement contribué à améliorer la qualité de vie, mais qui ont surtout amené les habitants locaux à travailler ensemble.
Cette dynamique ascendante a été officialisée en 2005 avec la création du «Partenariat de Krajna et Pałuki». Il a sollicité plusieurs volets de nancement et a reçu une bourse de l’Académie polonaise de philanthropie.
Après avoir élaboré une stratégie de développement locale, le partenariat a bénéficié des fonds Leader+ au début de 2007.
La stratégie porte principalement sur la rivière Noteć et les ressources naturelles de la vallée de Noteć.
Elle vise également à redécouvrir le patrimoine culturel du territoire, à améliorer les infrastructures pour améliorer la qualité de vie, encourager la coopération au développement, et à former les
Supercie (km2)Densité de population (nombre d’habitants par km2)
Le GAL est un vaste partenariat qui entretient de bonnes relations avec l’université d’Évora qui ore son expérience scientique et sa capacité de recherche pour les activités innovantes.
Le GAL a également compris que les organisations actuelles pouvaient aider à surmonter d’importants problèmes sociaux, étant donné que les habitants locaux leur font conance et qu’elles peuvent promouvoir la participation.
L’objectif général du GAL est de «promouvoir et ajouter de la valeur aux produits, aux services et au savoir-faire local» en privilégiant la création de richesse, l’égalité des chances et l’emploi sur le territoire.
Plus précisément, la stratégie de développement a pour objectifs d’augmenter la qualité et la quantité de capital humain par le biais de la formation et des qualications, de promouvoir l’assistance technique an de soutenir les activités des entreprises, de diversier les lignes de produits, de renforcer les réseaux commerciaux et de commercialisation, de préserver et de valoriser le patrimoine naturel et culturel et d’encourager le partenariat au sein du GAL et avec d’autres territoires.
Le paysage de la région d’Alentejo est caractérisé par de grands espaces ouverts, parsemés de chênes-lièges.
L’agriculture est la principale activité et, actuellement, la production vinicole augmente, ainsi que l’élevage de cochons ibériques nourris aux glands.
Le territoire a un riche patrimoine, marqué de l’empreinte des cultures romaines et arabes, comme en témoignent l’architecture et les traditions locales.
Le climat est méditerranéen, caractérisé par de longs étés chauds et de faibles précipitations, ce qui crée des conditions agricoles diciles et une dépendance à l’approvisionnement en eau pour l’irrigation et la consommation publique.
Les infrastructures dans la région d’Alentejo sont sous-développées, surtout le système routier, bien que Monte ACE soit proche de l’autoroute A6 qui relie Lisbonne à l’Espagne.
La région est confrontée à deux problèmes démographiques majeurs qui sont le vieillissement et le rapide déclin de la population.
De plus, bien que l’une des plus anciennes universités du Portugal soit située dans la ville d’Évora, le niveau insusant d’enseignement et des niveaux bas de qualifications formelles sont un obstacle majeur au développement local, accentué par l’exode des jeunes diplômés qui se rendent dans des villes comme Lisbonne.
Quatre associations de développement locales se sont réunies et ont demandé le statut de GAL en 1996, au début du
En ce qui concerne la coopération, plusieurs projets parmi les huit GAL de l’Alentejo se sont révélés très productifs, et Monte ACE a également dirigé un projet transnational avec un groupe de développement au Brésil.
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.comarcadeguadix.comguadix@cdrtcampos.es communautaire LEDA (programme d’action pour le développement local de l’emploi), qui visait à définir les bonnes pratiques dans la création d’emplois et le développement local.
Ce programme intégrait déjà des forums d’acteurs locaux et l’association était de ce fait bien placée pour devenir un GAL Leader II en 1994.
Depuis, ce GAL s’est concentré sur l’exécution de deux programmes Leader.
En outre, il a également mis en œuvre le programme espagnol Proder (programme opérationnel de développement et de diversification économique des zones rurales), l’initiative communautaire Integra (1), et récemment le projet NERA du ministère régional de l’agriculture, qui a élaboré un plan stratégique pour les zones rurales d’Andalousie basé sur une méthodologie commune de participation communautaire.
La stratégie de développement Leader+ de Guadix est associée à d’autres priorités régionales: le réseau Natura 2000 dont font partie plusieurs sites au sein du territoire et le plan de développement rural convenu avec le ministère régional de l’agriculture.
Cela permet aux différents volets de nancement de se compléter et d’éviter tout double emploi.
Le thème général de la protection du patrimoine naturel et culturel comprend plusieurs mesures qui visent à préserver et valoriser les ressources du territoire et à sensibiliser la population locale.
Un autre thème est la promotion de la région aux visiteurs.
La protection et le développement sont des objectifs qui garantissent la durabilité à long terme du territoire.
A n de tirer les enseignements d’autres expériences, le GAL a participé à huit projets interterritoriaux et à deux projets transnationaux nancés par Leader+ et Proder.
Guadix est un territoire clairement délimité qui se situe dans la partie est de l’Andalousie. Cette région montagneuse comprend le parc naturel de la Sierra Nevada.
Son altitude élevée et sa topologie sont des obstacles au développement, mais peuvent également être considérées comme un atout si l’on tient compte du fait que le paysage accidenté et la biodiversité attirent les visiteurs et les passionnés de sports de plein air.
La ville de Guadix est le centre régional autour duquel est axée toute l’activité économique et commerciale.
Elle est bien reliée aux principaux centres d’Andalousie par l’autoroute A92, entre autres à Grenade.
Málaga et le principal aéroport régional sont à 90 minutes.
Son patrimoine naturel et culturel ainsi que son emplacement stratégique sont des atouts non négligeables, mais le territoire connaît également d’importantes évolutions négatives comme le dépeuplement, le vieillissement et le chômage.
L’agriculture représente toujours plus de 40 % des emplois et l’économie locale peine à se diversifier.
Les autres secteurs sont toujours caractérisés par des microentreprises, souvent familiales, qui, dans la plupart des cas, utilisent des méthodes de production simples et de faibles niveaux de technologie.
(1) Elle est axée sur l’intégration dans le marché du travail de groupes défavorisés qui ont des problèmes spécifiques, comme les immi- grants et les réfugiés, les toxicomanes, les détenus et anciens détenus, les minorités ethniques, les personnes sans abri et les autres personnes qui se trouvent en situation d’exclusion sociale.
Le GAL a été créé à la n des années 80, lorsqu’une association de municipalités a été constituée en vue de gérer du matériel détenu en commun. Celle-ci a ensuite défini d’autres objectifs et, entre 1991 et 1994, a administré le programme
Supercie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.smalandsgruppen.sesmalandsgruppen@hogsby.se initiative s agricoles et forestières. Leader+ a poursuivi l’objectif de faire de Småland une «zone rurale moderne», de changer la façon de penser et de rester ouvert aux conditions du marché.
Le territoire de Smålandsgruppen est situé dans une région montagneuse, au sud de la Suède, et réunit plusieurs anciens petits royaumes.
Les forêts recouvrent la majeure partie du territoire et de nombreuses sociétés qui travaillent dans le secteur de la sylviculture et du bois y sont installées.
De plus, l’industrie traditionnelle du cristal, renommée dans le monde entier, fait la fierté de la population locale.
Le territoire jouit d’une industrie d’aluminium relativement nouvelle et se targue de trois regroupements industriels prospères qui sont les moteurs de la croissance économique.
Cependant, malgré ces avantages, cette région intérieure de la Suède connaît les mêmes problèmes d’isolement rural que le nord de la Suède.
En particulier, la population décroît de manière constante et les jeunes qui sont en âge de travailler rencontrent des di-cultés.
La région est dépourvue de toute université et, malgré la persévérance et l’ingéniosité locales, les faibles niveaux d’enseignement constituent un obstacle majeur à l’innovation et au développement.
Le GAL a été créé en vue d’administrer Leader II et a été ociel-lement constitué en novembre 1996.
Il a bénécié d’autres fonds suédois et européens, parmi lesquels l’objectif n° 2 pour le développement d’entreprises, l’objectif n° 3 pour les projets ex ante et la politique agricole commune (PAC) pour les
La stratégie de développement locale est axée sur le développement des entreprises dans le secteur du bois dur, de l’aluminium et du cristal dans l’industrie émergente du design créatif.
À cet égard, Smålandsgruppen est un exemple de GAL qui se concentre sur la compétitivité de ses atouts économiques traditionnels tout en promouvant de nouvelles spécialisations.
Il vise en particulier à faciliter l’accès aux marchés pour les petites unités de production par le biais d’actions collectives.
Pour y parvenir, le GAL stimule la coopération entre les personnes, les sociétés et le secteur public.
Il soutient des projets qui: forment des regroupements et établissent des liens avec les zones urbaines; promeuvent la région locale attractive et des logements abordables; augmentent l’influence des jeunes; renforcent l’esprit d’entreprise et les nouvelles qualications.
Smålandsgruppen a mené de nombreuses initiatives concluantes de coopération transnationale, dont deux projets concernant le bois dur avec des partenaires en Finlande et au Danemark et un concernant l’innovation dans le tourisme avec des partenaires d’Irlande et de Lettonie.
) Représenté par une autorité locale.
désavantagée par sa dépendance au transport routier, son absence de voies ferrées et l’insuffisance de transports publics.
En outre, l’économie locale est trop dépendante de peu d’industries, ce qui la rend vulnérable à un changement économique soudain et aux pertes d’emplois qui en résulteraient.
Le territoire des Frontières écossaises est unique d’un point de vue géographique, administratif et culturel en Écosse. Son paysage agréable s’étend de l’Angleterre aux principales agglomérations qui se situent au centre de l’Écosse.
À l’exception de l’est, qui est limité par le littoral, le territoire est délimité par les Lammermuir, les Moorfoot et les Pentland Hills au nord, les Tweedsmuir hills à l’ouest, et les Cheviot Hills au sud.
Outre l’agriculture, les sols sont de plus en plus occupés par la sylviculture qui a plus que triplé au cours de ces cinquante dernières années.
Cette évolution a permis de multiplier le nombre d’ores d’emplois, bien que la région ne dispose toujours pas d’usine de traitement du bois de grande échelle, la plupart du bois étant envoyé en Angleterre ou sur le continent européen.
Sur le plan socio-économique, le territoire présente de nombreux avantages, comme sa fierté locale et son esprit communautaire, un faible taux de chômage et un secteur bénévole vaste et varié.
Cependant, la population vieillit, car de nombreux jeunes s’installent dans les zones urbaines et ceux qui restent n’ont pas été à l’université et ne sont pas suffisamment qualifiés.
La région est également
La stratégie de développement globale du GAL est de responsabiliser et de permettre aux communautés, aux personnes et aux entreprises de tirer parti des nombreuses possibilités liées à l’utilisation durable des ressources naturelles et culturelles du territoire.
Les quatre thèmes de la stratégie sont: «bois», «eau», «terre» et «culture».
Dans la mise en œuvre de sa stratégie, le GAL accorde une importance particulière au renforcement de l’autonomie des femmes et des jeunes et à leur participation aux processus décisionnels qui concernent leur futur bien-être.
La jeunesse est également un aspect important de ses nombreuses activités de coopération en Écosse, au Royaume-Uni et à travers l’Europe.
Il a participé à six projets de coopération transnationale avec di é-rents GAL en Suède, dont trois sur la jeunesse, et à un total de treize projets interterritoriaux.
«L’héritage Leader — une expérience à partager»
Synthèse du rapport écrit par Robert Lukesch (ÖAR) (
Le moment est venu de faire une pause, de rééchir et de célébrer
Bien que l’initiative Leader touche à sa fin, son évolution est loin d’être terminée.
Avec le règlement (CE) n° 1698/2005 du Conseil concernant le soutien au développement rural, la méthode Leader a été intégrée dans la politique rurale générale.
Les orientations stratégiques communautaires pour le développement rural indiquent que les ressources consacrées à l’approche Leader doivent contribuer aux priorités des trois axes du Fonds européen agricole pour le développement rural (Feader) ainsi qu’à l’amélioration de la gouvernance et à la promotion du développement endogène.
Il est donc tout à fait à propos de rappeler les principaux résultats de l’initiative Leader qui ont été obtenus pendant les trois périodes de financement, entre 1991 et 2006.
Ces résultats seront juxtaposés, en opposition aux risques qui pourraient être inhérents à l’intégration de l’approche Leader dans la politique rurale générale.
Enn, les principaux problèmes dont il faudra tenir compte pour préserver la méthode Leader, en tant qu’élément fermement intégré encourageant les pratiques innovantes aux niveaux local et régional, seront énumérés.
(1) Consultant indépendant en aaires et en développement et partenaire actif d’ÖAR Regional Consulting Ltd, qui travaille également en tant qu’expert thématique pour l’Observatoire Leader+.
(2) Consultant en économie régionale et en économie environnementale à l’ÖIR, une association sans but lucratif qui mène des activités en recherche fondamentale, en planication et en consultation politique, et en gestion de processus de planication complexes, et qui travaille également en tant qu’expert thématique pour l’Observatoire Leader+.
Les principaux résultats de l’initiative Leader à maintenir et développer
Sept aspects du développement l’échelle régionale, nationale et européenne.
On peut considérer que l’initiative Leader a examiné sept aspects essentiels du développement durable des zones rurales, qui sont énumérés ci-dessous:
Le principe du programme est la gestion et le nancement décentralisés, qui définissent largement le domaine d’action du groupe d’action locale en ce qui concerne l’initiative Leader.
Les sept moteurs du succès
En tenant compte des sept aspects susmentionnés du développement et en appliquant les principes opérationnels de la méthode Leader, il est possible de définir certaines caractéristiques typiques du programme qu’on peut qualifier de «sept moteurs du succès».
Ce large spectre de résultats positifs est communément attribué aux effets de l’application combinée des sept principes opérationnels et d’un principe programmatique, qui sont généralement décrits comme étant «l’approche Leader» ou «la méthode Leader».
Les sept principes opérationnels
Cependant, elle a également une mission à remplir dans les zones où des activités très productives (tourisme de masse, monocultures céréalières) menacent la diversité naturelle, socioculturelle et économique de la zone, se traduisant par des paysages monotones caractérisés par une absence de dynamisme économique et une moins bonne qualité de vie pour la population.
Fonctionnement au ralenti: s’il existe trop d’impondérables dans le programme Leader, par exemple un pourcentage minimal de nancement pour des projets de coopération ou un système de contrôle trop complexe pour l’approbation des projets et des procédures de financement. Il existe alors un risque que la règle n + 2 ne soit pas respectée.
Les stratégies de développement locales durables: il existe des instruments de pointe pour le développement stratégique dans les entreprises, les organisations et les administrations.
Cet engagement et cet enthousiasme ont montré qu’une approche intégrée du développement rural ajoutait une valeur
Pendant la conférence intitulée «Résultats de l’initiative Leader: une diversité d’expériences territoriales» qui s’est tenue en novembre 2007 à Évora, au Portugal, le Contact Point Leader+, avec la Commission européenne, a facilité la reconnaissance et la présentation des résultats.
Ces résultats tenaient compte des expériences positives et négatives des GAL représentant 16 États membres de l’UE devant la communauté Leader européenne.
Le moment était bien choisi!
Après avoir écouté et analysé 16 études de cas très diéren-tes, il y avait beaucoup à résumer et à apprendre sur le futur de l’approche Leader dans l’UE.
Qu’entend-on par «gouvernance» dans le cadre de l’approche Leader?
Le GAL, et son organe décisionnel qui remplit la fonction de partenariat local intersectoriel, contribue à l’intégration sociale de la zone et accueille de nombreux autres acteurs locaux, et non pas uniquement les représentants du gouvernement local.
Cela reète un des principes essentiels de l’approche Leader: diversier la composition de l’organe décisionnel et faire participer un maximum de 50 % de représentants du secteur public.
Le GAL adhère également à l’un des sept principes reconnus de Leader, à savoir l’approche «ascendante», et encourage davantage de personnes à participer et à prendre des responsabilités dans le futur développement de la zone, au lieu de limiter la participation à des autorités élues ou désignées.
En ce sens, l’approche ascendante étend la démocratie locale et la rend plus participative, en ne limitant pas les droits des citoyens à intervenir dans le développement uniquement durant les périodes électorales.
Le type de gouvernance Leader ne se résume pas à de la gestion
L’approche Leader apporte de la valeur ajoutée à la gestion de la zone basée sur le partenariat local, qui planie, met en œuvre, contrôle et évalue les décisions formulées dans les stratégies de développement locales, et crée/développe l’identité forte de la zone.
Cet aspect est important pour sa survie et son développement futur.
Leader entend gouverner la zone plutôt que se contenter de la gérer.
Elle cherche également à établir des liens entre plusieurs secteurs, en les intégrant dans le système et en évaluant les ressources endogènes pour leur ajouter de la valeur.
Elle cherche également à introduire une culture de communication et de partenariat dans le processus décisionnel quotidien à tous les niveaux.
Le type de gouvernance Leader ne se résume pas au nancement
Leader est l’instrument communautaire le plus complet pour soutenir l’approche intégrée, intersectorielle et endogène du développement rural.
Alors que les politiques de développement rural au sein de l’UE étaient toujours axées sur les secteurs et davantage considérées comme une annexe de la politique agricole commune, l’approche Leader, lancée en 1991, a apporté un changement novateur au soutien du développement rural.
Comme toute innovation, à ses débuts, elle représentait l’inconnu et paraissait peu crédible.
Elle était considérée comme un «laboratoire» de nouvelles approches du développement rural avec un budget plutôt limité et beaucoup d’hésitation de la part des autorités nationales de développement rural.
En revanche (et peu de temps après la reconnaissance de cette possibilité), les acteurs ruraux locaux ont rapidement adhéré à l’idée de Leader; ils ont compris qu’elle était viable et ils ont commencé à l’utiliser comme une façon très innovante de gérer leurs territoires ruraux.
Ce succès a permis d’augmenter progressivement l’engagement des autorités nationales/régionales de développement rural et les niveaux de soutien permanent.
En attestent le nombre croissant de groupes d’action locale créés dans les États membres de l’UE, mais également la diusion de la «méthode Leader» en dehors de l’UE, par exemple dans les Balkans occidentaux, en Amérique latine et ailleurs.
L’approche Leader est très souvent uniquement vue comme une autre source de «fonds européens pour le développement rural basé sur une approche intégrée et de partenariat».
Le fait d’accorder trop d’importance à l’aspect financier dessert quelquefois l’approche en soi et encourage les acteurs locaux à adopter la stratégie de «se rassembler car on leur ore de l’argent».
De ce fait, la méthode en elle-même est alors adoptée et constitue l’élément obligatoire lié à l’argent.
Les groupes qui ont pu expérimenter l’approche de partenariat en gouvernant la zone avant de bénécier du soutien financier de Leader comprennent qu’il ne s’agit pas seulement
Pourquoi Leader et l’approche intégrée du développement rural ont-elles connu autant de succès?
Leader a introduit une nouvelle forme de gouvernance dans les zones rurales, en rassemblant de nombreux acteurs diérents à chaque niveau et entre les niveaux, en association avec un raisonnement et des actions stratégiques et une gestion flexible des ressources rurales.
Elle sera également importante lors du contrôle et de l’évaluation des programmes nationaux, a n de maintenir la proximité des GAL vis-à-vis du processus de prise de décision décentralisée. «Avec le mainstreaming, les autorités ont tendance à concevoir les GAL comme faisant partie de l’administration publique, avec des tâches administratives, ce qui leur fait perdre leur indépendance et leur nature spéciale, leur valeur ajoutée pour le développement.
Les stratégies nationales peuvent limiter les stratégies locales» — GAL Joensuu en Finlande.
Les expériences des GAL présents à Évora parlent clairement de trois facteurs importants pour une bonne gouvernance au niveau local (le niveau du GAL).
Plus le groupe participe longtemps à l’approche Leader, plus il devient fort et plus le capital social du territoire est consolidé.
saire pour introduire de façon concluante la stratégie de développement locale dans la vie réelle.
Selon le GAL Oberschwaben, Allemagne: «Les GAL doivent rester libres d’élaborer leurs stratégies, de les adapter à leurs besoins spéciques et de garantir une protection temporaire pour le développement des projets.»
Ils doivent préserver et valoriser leur patrimoine au sein de leurs territoires an de ne pas se retrouver uniquement avec des problèmes et des besoins locaux, mais également avec des solutions (la véritable approche «ascendante»).
«Conance» est le mot clé pour mettre en place des partenariats locaux.
Dans une situation où le haut niveau de décision, dont l’accord sur des priorités de développement, des projets et des flux financiers, doit être pris en considération, la conance des relations est cruciale, car ces relations contribuent au développement d’un capital social et territorial et, par conséquent, à de bonnes solutions.
Pour le GAL Kromme Rijn, Pays-Bas: «Leader a permis de trouver un cadre commun pour réunir la région… le GAL lui-même était une équipe de personnes qui ont coopéré dans une atmosphère agréable.»
La mise en réseau interterritoriale avec d’autres GAL aux niveaux national et européen contribue au renforcement des capacités et à l’eort du GAL en termes d’innovation et d’acquisition de nouvelles expériences, connaissances et informations.
Des projets de coopération spécique et innovante peuvent être observés dans plusieurs secteurs, comme les énergies alternatives, les technologies de l’information, le tourisme agricole, les travaux créatifs, la formation et l’enseignement.
Stratégie de développement locale
Il est très important que le partenariat local soit doté des compétences, des connaissances et des informations nécessaires et qu’il soit constamment à la recherche de possibilités de formation.
L’éventail de capacités générales et spéciques requis est très large, depuis les qualications requises pour l’élaboration de la stratégie, en passant par la gestion, le contrôle et l’évaluation.
Il requiert également des compétences en gestion des cycles de projets et de planication, des connaissances, du marketing, une diversication économique, des services et des services des technologies de l’information (TI).
Bien que la formation durant l’emploi soit permanente lors de l’élaboration et de l’application de stratégies de développement locales, une formation intensive est également importante, des représentants d’autres GAL ajoutant de la valeur par l’échange d’expériences, en encourageant la mise en réseau, la préparation et la réalisation de projets de coopération.
C’est le cas du GAL Ausserfern, Tyrol, Autriche, qui partage une formation en planication stratégique avec des GAL bavarois.
La mise en réseau est une caractéristique très spéciale de la gouvernance de type Leader pour le territoire.
«La mise en réseau est importante lorsque les ressources humaines sont rares… Lorsque les réseaux deviennent permanents, le développement devient endogène» (GAL Appennino Genovese, Italie).
Les expériences des GAL mettent en avant la mise en réseau intraterritoriale et extraterritoriale comme étant le facteur crucial pour le bon fonctionnement de partenariats locaux et la bonne gouvernance du territoire.
La mise en réseau intraterritoriale de partenaires dans la zone Leader, de porteurs de projets, de professionnels, de membres du GAL et de personnes extérieures au GAL est néces-
L’approche ascendante, participative et intégrée de l’élaboration de la stratégie de développement locale comme outil de gouvernance a été adoptée par tous les GAL présents à Évora.
Le GAL Guadix, en Espagne, l’a clairement exprimé: «Dans le district de Guadix, l’application de la stratégie de développement dans le cadre de Leader+ s’est traduite par une amélioration considérable des niveaux de gouvernance interne et de démocratie pour la société locale dans son ensemble.»
Étant donné qu’il s’agit d’un processus assez complexe et contraignant, la mise en valeur des compétences de planication stratégique et de la formation nécessaire des membres du GAL et des responsables dans ce domaine a été présentée comme un exemple positif par les représentants autrichiens (GAL Ausserfern, Tyrol).
Les stratégies locales doivent être intégrées et reéter le véritable contexte géographique et socio-économi-que du territoire et son évolution, et aussi être appliquées dans les zones prioritaires clés de développement.
Elles doivent également combiner plusieurs possibilités de planica-tion et de nancement et laisser susamment de place à tous les projets, qui bien sûr relèvent des priorités établies.
Quelle est la valeur ajoutée de la gouvernance dans Leader?
(Enseignements tirés)
Il est très important de tenir compte de l’observation «également des agricul-
Par Elena Saraceno, experte et consultante en développement rural, Bruxelles (1)
Stratégies territoriales: une réalisation importante pour le développement des zones rurales
L’approche susmentionnée a été un important thème d’innovation politique à travers l’Europe.
La perspective secteur par secteur, qui évalue par exemple l’agriculture, l’artisanat, les petites et moyennes entreprises, le tourisme, les services, le transport, l’emploi et la sécurité sociale, séparément et par rapport à une approche standard indifférenciée pour toutes les zones rurales, a longtemps prédominé.
Les stratégies territoriales ont introduit le principe d’adaptation ou d’élaboration de politiques sur mesure, adaptées aux besoins locaux, exprimées dans les priorités définies par les acteurs locaux au cours du processus de planification.
Dans ce cas, le caractère innovant repose dans la reconnaissance de la diversité des zones rurales et de leurs besoins politiques différents et dans le fait que ceux qui sont le plus à même de comprendre ces besoins sont les acteurs locaux eux-mêmes.
La caractéristique «territoriale» est étroitement liée à la caractéristique «plurisectorielle» et «intégrée» des programmes locaux et détenue par un partenariat d’acteurs locaux, le groupe d’action locale, qui donne de la légitimité et un but à la stratégie territoriale et à sa mise en œuvre.
Les stratégies territoriales ont introduit «l’approche territoriale» dans l’élaboration des politiques rurales.
L’approche tient compte, à des fins de planification, de la combinaison spécifique de ressources et de capacités économiques, humaines, physiques, culturelles, administratives qui sont présentes sur un territoire donné.
Sur cette base, une stratégie de développement est préparée et convenue, avec la participation d’acteurs locaux et de parties intéressées communautaires.
Il en résulte une stratégie intégrée, d’une grande portée, qui indique les priorités et les liens entre différentes dimensions dans une zone rurale particulière.
Cette stratégie intégrée présente deux avantages en ce qui concerne l’approche «sectorielle» et standardisée, unique, de la préparation des stratégies.
Le premier avantage est que les dimensions économiques, sociales et environnementales sont associées de façon appropriée pour la zone spécifique concernée, re étant les thèmes locaux clés pour la durabilité.
Le second avantage est que la participation des acteurs locaux à la préparation et à la mise en œuvre de la stratégie donne le sentiment au groupe d’action locale d’être partie prenante à la stratégie, qui réunit les personnes dans des zones peu peuplées, renforce la cohésion et le sentiment d’intérêts communs.
(1) Elena Saraceno a travaillé en tant que conseillère pour la Commission européenne sur une diversité de sujets liés à l’agriculture et au déve- loppement durable (elle a contribué à l’élaboration des orientations stratégiques), et sur la conformité à l’agenda de Lisbonne.
L’initiative communautaire Leader, mise en œuvre depuis 1991 dans tous les États membres éligibles, donne de nombreuses informations concernant les résultats qui ont été obtenus grâce à l’approche de la stratégie territoriale.
Ces résultats seront identifiés et comparés dans les paragraphes suivants, a n de mieux comprendre le mainstreaming de l’approche Leader dans les années à venir.
Les 16 exemples territoriaux examinés lors de la conférence d’Évora étaient divers au niveau de la taille, de la population, de l’affectation des sols, du degré de diversification, de la qualité de vie et des services disponibles, du contexte institutionnel, de la composition et des compétences du GAL, ainsi que de la stratégie choisie pour surmonter les faiblesses et exploiter les possibilités.
Chaque exemple a montré, au travers des expériences locales, les spécificités qui le rendent unique.
Plutôt que de trouver des ressemblances avec les autres zones rurales, les territoires considèrent leur caractère distinctif comme faisant partie de leur avantage compétitif et comme constituant le point de départ de l’élaboration de leur stratégie.
Je dirais également que la conférence a démontré que les mêmes thèmes étaient débattus par différents groupes et stratégies.
Par exemple, dans la création d’emplois dans les zones rurales, et les similitudes et éléments communs de bonnes pratiques qui ont pu être observés ex post.
Ils pourraient devenir des modèles utiles dans l’élaboration des futures stratégies territoriales locales.
Pologne, Krajna et Pałuki. Bien que le programme polonais Leader+ existe depuis peu, sa stratégie territoriale privilégie les manifestations culturelles et le renouvellement des villages, a n de promouvoir la participation et la confiance des habitants locaux dans les projets.
Le niveau de confiance était très bas en raison de l’expérience vécue avant le processus de transformation.
Le rôle du secteur public est diminué en raison de l’augmentation de la privatisation et de la sous-traitance.
Le fait d’avoir donné la priorité au tourisme rural fournit un mécanisme pour le développement de liens de transport entre le littoral et l’intérieur des terres, ce qui permet de préserver l’environnement, de développer des zones industrielles basées sur des microentreprises, et d’améliorer la compétitivité de la région tout entière et de réduire les disparités au sein du territoire.
En Espagne, le GAL Guadix a utilisé son patrimoine naturel et culturel pour élaborer sa stratégie territoriale.
Les différents peuples qui se sont installés dans la région au l des siècles, les Romans, les Ibériens, les Visigoths, les Arabes, les Chrétiens, ont tous marqué de leur empreinte le paysage, la gastronomie, le folklore, les manifestations, les arts et l’artisanat (fer forgé, poterie, chaises paillées, broderie), les cavernes atypiques utilisées comme habitations et l’utilisation faite des ressources naturelles.
En s’inspirant de cette tradition unique, il a été possible de réorienter l’économie locale, en utilisant des ressources endogènes et en créant de nouvelles activités capables de diversifier le tourisme traditionnel, et également de renforcer l’identité régionale et de sensibiliser à la nécessité de préserver, de restaurer et de mettre en valeur un tel patrimoine.
Enseignements à tirer pour l’avenir: l’association précise de facteurs qui confèrent à chaque stratégie territoriale son caractère distinctif est par définition unique.
Cependant, son impact sur le développement local est assez semblable dans les exemples illustrés.
Nous pouvons constater dans chaque cas que le caractère distinctif identifié par le biais de l’approche de stratégie territoriale permet de créer une rupture avec les précédentes approches descendantes.
Cette approche a permis d’obtenir l’engagement et la participation d’acteurs locaux, en liant des secteurs d’activité fragmentés, en stimulant l’innovation, la création de nouveaux emplois et l’esprit d’entreprise, en renforçant l’identité commune de la région et en donnant une image positive au monde extérieur.
En Suède, le GAL Smålandsgruppen afidé ni sa stratégie territoriale sur la base de trois différents produits locaux en leur ajoutant de la valeur: le bois dur, l’aluminium et le cristal.
Cette stratégie a facilité l’accès aux marchés, à la conception innovante, aux petites unités de production, et aux marques commerciales.
Le nombre d’emplois créés par le biais de cette approche a surpassé toutes les attentes et les objectifs.
Les capacités des acteurs locaux ont été renforcées par une formation ad hoc et la création de nouveaux réseaux.
En outre, les activités culturelles se sont multipliées, ce qui a permis d’améliorer la cohésion sociale et le sentiment d’appartenance.
L’approche intégrée plurisectorielle
Dans les 16 exemples territoriaux présentés à Évora, aucune situation n’était semblable, ce qui a permis de démontrer très clairement la diversité des zones rurales en Europe.
Les interactions entre les activités économiques, les services, l’environnement, les mouvements de population, les formes de gouvernance, les traditions culturelles et historiques étaient toutes très différentes et un observateur extérieur présent à la conférence a très bien résumé cette situation: «Lorsque vous avez vu un exemple de zone rurale, vous avez vu… un exemple de zone rurale» (George McDowell).
Approches plurisectorielles et pluridimensionnelles: enseignements tirés des expériences individuelles
France, Haut-Jura. La région présente de nombreuses caractéristiques différentes, dont un parc régional, certains secteurs industriels importants, comme les matières plastiques, le traitement des métaux, les spectacles, une tradition de production de jouets en bois, des activités touristiques en été (lac) et en hiver (ski) ainsi qu’un riche secteur agricole (agriculture et production de lait avec appellation d’origine contrôlée).
Des préoccupations ont été soulevées quant au maintien de certains services publics (par exemple, bureau de poste, trésorerie) et au niveau des services de soins de santé.
Une autre caractéristique de la région est la concurrence avec la Suisse, qui ore des salaires plus élevés, et la perte de ressources humaines de la localité.
Le paysage est également très diversifié avec des zones humides, des pâturages secs, des prairies naturelles, des environnements montagneux, une eau de très bonne qualité ainsi que des monuments historiques.
La stratégie de développement a choisi d’étendre la notion de parc régional au travers d’une approche pluridimensionnelle associant le tourisme, l’économie, la culture et l’environnement, la formation à l’artisanat et la gestion environnementale des entreprises.
Les secteurs de l’industrie et des services dominent l’économie dans une localité alors que partout ailleurs le secteur du tourisme est l’employeur le plus important.
L’agriculture et la sylviculture sont sur le déclin mais jouent un rôle important dans la préservation du paysage et la prévention des catastrophes naturelles.
Le niveau de services est élevé, les villages isolés ayant leurs propres écoles et jardins d’enfants.
La stratégie choisie est basée sur l’amélioration de la qualité de vie dans les zones rurales: promotion de la mise en réseau et de l’éducation dans le domaine des nouvelles technologies, renforcement des chaînes de valeur locale et amélioration de l’attrait de l’espace vital.
De nombreux secteurs ont dû être pris en considération dans la stratégie a n de refléter les types de besoins très différents, comme un festival communautaire, de nouvelles activités manufacturières, un centre d’artisanat et de tourisme, des projets pour les jeunes et les personnes âgées, les énergies renouvelables, la diversification agricole, les chaînes alimentaires, l’agrotourisme et des entreprises de tourisme innovant.
On recense au total plus de 280 projets.
L’extrême diversité des économies rurales ne se reète généralement pas dans la politique rurale générale.
Ces interventions «douces» reposent sur la même approche globale du développement local.
Elles comprennent le renforcement de l’identité locale, l’amélioration de l’image de la zone et la création de labels régionaux pour les produits.
Par exemple, le fait de travailler avec des microentreprises et des micro-initiatives leur permet de s’associer au moyen de projets communs qui contribuent à donner une image rurale plus attrayante et globale au monde extérieur (et à elles-mêmes).
De telles approches ont réussi là où des interventions axées sur les secteurs dans les zones rurales ont échoué, créant de ce fait une forme durable de développement.
Ces résultats ont pu être obtenus grâce à l’approche territoriale et étaient les bienvenus dans des zones peu peuplées avec des microentreprises isolées dans diérents secteurs.
Prise de décision décentralisée: groupes d’action locale
L’obligation imposée par Leader de tenir compte dans les stratégies territoriales de la situation locale de façon globale, comprenant tous les secteurs et dimensions concernant le développement, a considérablement contribué à garantir que la diversité des zones rurales soit reconnue de manière appropriée.
Les activités agricoles ainsi que la sylviculture, les chaînes alimentaires, la construction, l’artisanat et l’industrie, les services, les infrastructures et autres secteurs pertinents ont été passés en revue.
L’analyse de chaque secteur devait déterminer des priorités et les interactions entre les secteurs, les rôles et le potentiel de développement.
Cette façon globale et interactive d’envisager l’économie locale était innovante et a permis d’orir une vision d’ensemble des objectifs pour le développement global, ce qu’aucune intervention politique n’avait réussi à réaliser jusque-là.
Leader a également souligné d’autres points concernant d’autres dimensions de la vie locale, audelà de l’aspect économique, comprenant des questions de gouvernance, par exemple, au niveau local entre diérentes agences, et entre diérents niveaux institutionnels du gouvernement, du niveau local au niveau européen.
Leader comprenait également la durabilité environnementale, la qualité de vie, l’image de la région et son attrait pour les étrangers, l’enseignement et la formation, l’intégration de nouveaux venus ainsi que la culture et les traditions.
Cette approche globale a contribué à changer l’image traditionnelle des zones rurales, qui sont perçues comme étant principalement agricoles et défavorisées, et a donné une vision beaucoup plus riche et réaliste des zones rurales contemporaines en Europe.
Ces zones sont représentées par de nombreuses activités petites et isolées, qui souvent ne peuvent pas subsister seules, mais qui sont capables de s’intégrer et d’innover, de se mettre en réseau et de trouver des synergies.
Seule une approche plurisectorielle et pluridimensionnelle donnera cette vision globale de l’économie locale.
L’approche plurisectorielle et intégrée adoptée par Leader a délimité les frontières des actions Leader et a déterminé «ce» qui devait être fait pour former la base d’une stratégie dans une zone délimitée.
En revanche, les «qui» et «comment» ont été dénis par la création des groupes d’action locale qui ont fourni le capital humain pour lancer et mettre en œuvre l’approche Leader.
Cette approche a deux caractéristiques principales.
Premièrement, la prise de décision a été décentralisée et conée aux niveaux local et sous-régional plutôt qu’aux niveaux européen, national et régional.
Deuxièmement, la composition des GAL reète les groupes d’intérêt locaux et leur permet de s’exprimer à tous les stades de la planication.
Un niveau d’administration plus ou moins nouveau a pu être mis en place.
Les acteurs locaux principaux étaient représentés en tant que partenaires ou membres du GAL, reproduisant de ce fait dans la composition de la structure de gestion la diversité des parties intéressées présentes dans une zone donnée.
Le fait que les points publics et privés devaient être représentés plus ou moins de façon égale dans le partenariat a conféré un caractère encore plus innovant aux GAL et a placé le dialogue entre les institutions et agences publiques
Les GAL ont adopté plusieurs formes juridiques différentes, et ils reflètent les différentes normes et procédures prévues par le contexte réglementaire dans chaque État membre.
Le programme Leader+ a permis aux États membres et aux régions de définir en toute liberté les procédures pour les actions du GAL, re étant différents cadres juridiques et traditions politiques.
En outre, les arrangements institutionnels et administratifs au sein des di é-rents États membres varient considérablement, tout comme les niveaux de décentralisation.
Certains sont plus centralisés et, de ce fait, les GAL se sont retrouvés avec très peu d’autres sujets institutionnels travaillant au niveau sous-régional. D’autres sont plus décentralisés encore, et les GAL se sont
Prise de décision décentralisée: résultats et enseignements en considération des problèmes des habitants ruraux, tels qu’une plus grande urbanisation et le déclin des services locaux.
Le sentiment de fierté croissant n’a pas été perçu au sein de la localité.
Le GAL a réussi à rassembler différentes autorités de gouvernance et à les faire participer à l’avenir de la région.
Le GAL aide les demandeurs dans un bureau régional.
Les autorités locales doivent s’organiser a n d’assumer les responsabilités qui leur ont été déléguées par les autorités nationales et provinciales.
Ce rôle a été apprécié par l’administration du Land, qui a accueilli le GAL dans ses locaux.
Pour tous les projets présentés lors des réunions du GAL, les membres ont la possibilité de s’exprimer (la décision nale pour soutenir un projet).
De cette façon, l’administration connaît déjà bien les projets et une exécution rapide est garantie.
Il comprend l’Outdoor Council danois, les associations de gymnastique et sportives, le syndicat d’affaires, le conseil du commerce et de l’industrie, l’école de formation, les agriculteurs, le tourisme, la protection sociale, les municipalités et les comtés.
Tous les acteurs ont réalisé combien il était important de travailler ensemble dans un partenariat dans l’intérêt de la région.
Finlande, région de Joensuu. Le GAL est organisé en tant que partenariat tripartite, constitué par des parties intéressées organisées, les autorités publiques et des acteurs individuels (qui n’ont jamais la possibilité de se faire entendre dans le processus décisionnel) et le travail a bien été réparti entre toutes les administrations.
Le GAL a jusqu’à présent joui d’une grande autonomie et dispose d’un droit de regard dans la prise de décision concernant les projets alternatifs.
République tchèque, Posázaví. Le GAL a été constitué en 2003 seulement et compte parmi ses partenaires des organisations de touristes, des organismes de la société civile, des municipalités, des organisations non gouvernementales (ONG).
Le secteur privé détient une majorité aux deux tiers dans le processus décisionnel, mais les décisions finales sont prises par le ministère de l’agriculture.
Le GAL représente la région.
Les acteurs locaux décident des actions à entreprendre.
Les membres du GAL comprennent des agences locales, des agriculteurs, des entrepreneurs et des municipalités locales.
Une commission de coordination a été mise en place.
Pays-Bas, Kromme Rijn. Le GAL a permis de combler l’insuffisance des services publics due au manque de prise
Enseignements tirés: parmi la grande diversité de modèles identifiés, le GAL a permis aux membres du partenariat de se réunir, de discuter de projets et de fixer des priorités.
La mise en place de bonnes relations de travail avec les autorités locales, sans tenir compte du degré d’autonomie accordé aux GAL, est une étape importante pour parvenir à une méthode de travail efficace.
Lorsque le niveau institutionnel régional est faible, comme c’est le cas dans les États centralisés, le rôle des GAL a eu tendance à s’étendre et à devenir une agence de développement plus importante avec des fonctions plus étendues.
Les stratégies territoriales de développement rural appliquées au travers de l’approche Leader, d’une part, ont utilisé une approche plurisectorielle et pluridimensionnelle et, d’autre part, reposent sur une prise de décision décentralisée.
Le fait d’adopter une vision globale du développement d’une zone rurale s’est révélé extrêmement utile, car elle a permis de corrige r les hypothèses infondées sur les besoins de la population rurale, qui sont plus variés et compliqués que ne l’indiquent les politiques traditionnelles.
Elle a également démontré qu’une des caractéristiques communes décrites dans la plupart des stratégies est la pluralité des petites initiatives, qui doivent être liées et soutenues même si elles semblent marginales ou modestes.
Toutes les stratégies se sont en fait révélées être des stratégies de diversication, dans les secteurs et les dimensions les plus variés.
Les exemples présentés à Évora montrent que la prise de décision décentralisée est considérée comme une caractéristique clé du succès de Leader.
Les GAL ont estimé que la perte d’une telle autonomie avec l’intégration de l’approche était le plus grand risque de la future période de programmation.
Les GAL redoutent de perdre leur capacité à fonctionner séparément des administrations publiques et, par conséquent, d’être progressivement considérés comme faisant partie intégrante du secteur public.
Si tel était le cas, leur capacité à représenter et organiser les besoins des acteurs locaux pourrait être aaiblie.
Le degré d’autonomie dont jouissent les GAL et la capacité de prise de décision décentralisée ne reviennent pas toujours à la même chose.
Dans certaines situations par exemple, le GAL peut avoir une autonomie limitée vis-à-vis de l’administration locale, mais, parallèlement, cette administration locale peut avoir une forte capacité de prise de décision aux niveaux national et européen.
La prise de décision décentralisée a accompagné de façon complémentaire l’approche plurisectorielle, en veillant à ce que tous les acteurs locaux soient représentés dans le partenariat.
En outre, il est important que les administrations publiques et les acteurs privés maintiennent un dialogue permanent concernant les stratégies et les priorités locales.
Les GAL ont joué un rôle important dans cette mission, en facilitant la mise en réseau des acteurs qui ne sont pas habitués à communiquer les uns avec les autres.
Grâce aux activités d’animation en développement rural des GAL, les acteurs locaux sont devenus enthousiastes et engagés et ont été aidés à surmonter des attitudes passives et dépendantes.
Ils ont également acquis de l’expérience et du «savoir-faire» au niveau local concernant le développement rural, ce qui pourrait être une source d’innovation pendant longtemps encore.
La préparation de stratégies territoriales plutôt que de stratégies sectorielles a servi d’instrument à l’analyse et au développement de tous les besoins des zones rurales de façon intégrée, et sans exclure a priori des questions spéciques qui pourraient revêtir beaucoup d’importance pour l’avenir des zones rurales.
Les 16 territoires présentés et passés en revue lors de la conférence d’Évora ont démontré que les stratégies territoriales s’étaient souvent basées sur les traits distinctifs des zones rurales en transformant ces caractéristiques uniques en avantages concurrentiels.
Cela dière du choix qui consiste à développer des interventions politiques pour toutes les zones rurales de façon homogène et semblable.
L’approche de stratégie territoriale a émis diérentes hypothèses sur la politique de développement rural et a tenu compte de
Il est nécessaire de tenir compte des aspects économiques, mais cela ne suffit pas à analyser tous les aspects de la compétitivité territoriale. Pour que les territoires soient compétitifs, il est également nécessaire de tenir compte en parallèle de:
vis-à-vis du développement de leur propre région. Une conception totalement nouvelle d’envisager et d’entreprendre le développement rural a évolué à diérents niveaux, ce qui constitue probablement la principale innovation de Leader. der.
produit, etc. L’introduction et la promotion d’un nouveau savoir-faire dans la sphère économique, sociale ou environnementale jouent un rôle clé dans l’amélioration de la compétitivité des territoires.
Il s’agit certainement de l’impact le plus visible de Leader dans de nombreuses régions, mais ce n’est pas le seul.
Le véritable impact de Leader est d’établir le lien entre le développement d’un nouveau savoir-faire, y compris la réhabilitation de ceux qui ont été perdus, et la mise en réseau.
Établir un lien entre l’innovation et la mise en réseau
À Ausserfern (Autriche): «Leader a permis de comprendre le développement rural de façon diérente.
Les acteurs locaux se sont familiarisés avec les principes Leader et les possibilités oertes.
Les exemples de meilleures pratiques ont introduit un climat d’innovation, surtout dans les éléments de développement du tourisme, du patrimoine culturel, de l’intégration sociale et de la vente directe et de produits de qualité issus de l’agriculture.
Leader a permis aux acteurs de participer plus activement au développement rural.
Le nombre d’acteurs locaux participant au processus de mise en œuvre de Leader a augmenté de manière considérable ces dernières années.»
Pour établir le dialogue avec les artisans dispersés sur tout le territoire et faciliter l’échange de savoir-faire, le système de mise en réseau a été adopté».
À Sárrét (Hongrie): «Le programme nous aide à réagir face aux évolutions rapides de la société en répondant aux besoins des personnes et des organisations défavorisées grâce à la meilleure utilisation des aides apportées par la sous-région.
Le programme repose sur les principes de coopération, ce qui représente un réel avantage pour la région, étant donné que cette approche de la coopération n’a jamais été expérimentée auparavant.»
Sur le territoire autour de Thessalonique (Grèce), les principales caractéristiques innovantes présentées étaient: «L’amélioration de la qualité des produits et des services, et la mise en réseau des entreprises.
L’imposition de conditions obligatoires de qualité pour les entreprises de services (logement, hôtellerie, centres de loisirs, etc.) a rendu la région plus attractive pour les visiteurs de Thessalonique et d’autres centres urbains dans la région.
Parallèlement, l’amélioration de la qualité des produits agricoles locaux et leur utilisation par les entreprises locales s’est traduite par une plus grande pénétration de ces marchés.»
La mise en réseau était indispensable pour diuser des informations et de nouvelles méthodes de travail an de répondre aux normes de qualité, et pour établir le lien entre les entreprises du secteur de l’agriculture et du tourisme.
Sur le territoire des Frontières écossaises, l’héritage de Leader en termes d’innovation est le fruit d’un processus à plusieurs niveaux: «Dans le fonctionnement du GAL — de nouveaux groupes et de nouveaux acteurs ayant pris part au processus; dans les projets individuels — de nouvelles idées et de nouveaux procédés ayant été élaborés et appliqués; parmi les groupes de projets avec de nouveaux niveaux de coordination et d’intégration.»
Principaux résultats et impacts en termes d’intégration
À Småland (Suède), Leader a apporté un élément clé en promouvant un processus d’apprentissage dans la gestion de projets dans le cadre de la mise en réseau: «Nous avons observé un important renforcement de capacités sur la façon de travailler sur les projets.
De plus, des réseaux ont été créés entre les acteurs locaux et diérentes autorités publiques, organisations à diérents niveaux, sur le plan tant national qu’international.
Cela a permis de développer de nouvelles activités dans les zones rurales.»
Transformer la vision et le paysage du développement rural
En plus de l’introduction d’un nouveau savoir-faire, de nouveaux produits et de nouvelles méthodes de travail, Leader+ a changé la vision et l’attitude des parties prenantes locales
Il existe de nombreux exemples de ces résultats et impacts spéciques de Leader pour créer et faciliter l’intégration d’acteurs locaux du secteur public, privé et bénévole: le triangle magique du partenariat pour le développement durable.
Intégrer de nouveaux acteurs, audelà des frontières du territoire
La tâche est loin d’être aisée car certains secteurs sont peu enclins à travailler avec d’autres.
Le secteur bénévole se mée souvent lorsqu’il s’agit de travailler avec le secteur public, surtout avec les municipalités.
C’est par exemple le cas dans les régions des nouveaux États membres qui ont récemment découvert l’approche Leader.
La région de Krajna et Pałuki (Pologne) a obtenu des résultats impressionnants en très peu de temps, à la suite de l’introduction de l’approche Leader «même si la coopération entre de nombreuses associations, des groupes de villages informels et les autorités publiques n’était pas très populaire auparavant dans la région».
Outre le travail d’intégration entrepris au niveau local, parmi les acteurs locaux et les parties prenantes sur le territoire, Leader a souvent facilité le travail conjoint avec des partenaires et des institutions en dehors de la localité immédiate.
De nombreux partenaires travaillant en dehors de la région, comme les agences régionales, les groupements professionnels, les centres de recherche et de technologie et les universités, ont ou sont susceptibles d’avoir un impact au niveau local sur le développement des zones rurales.
Ces partenaires et institutions extérieurs peuvent contribuer de manière critique à introduire et développer l’innovation dans la région, et également faciliter l’intégration entre les acteurs locaux, par le biais d’une aide à la formation ou d’une assistance technique pour développer des projets communs.
Il existe également certains obstacles entre le secteur public et le secteur privé qui ne coopéraient guère avant Leader.
Les nouveaux États membres ont notamment démontré comment Leader avait contribué à supprimer de tels obstacles.
À Posázaví (République tchèque), par exemple: «Dans le cadre de la coopération, il a été possible d’engager de nouveaux partenariats entre des secteurs dans lesquels toute coopération était impensable par le passé, et surtout entre le secteur public et les entrepreneurs.
Les représentants de la communauté ont compris à quel point il était important d’administrer les communautés de la même façon qu’une entreprise.
Parallèlement, les entrepreneurs ont compris quels étaient les intérêts et priorités de la communauté.
Il en résulte une coopération qui profite aux deux secteurs.
Cette coopération double est complétée par les activités d’organisations sans but lucratif, qui orent aux citoyens la possibilité de trouver des solutions concrètes à leurs projets.»
Le rôle décisif du GAL dans la promotion de l’intégration
Établir le lien entre les acteurs et les projets et le «L» de Leader est la fonction la plus importante et la plus spécifique des «Liens entre actions de développement de l’économie rurale» de l’initiative communautaire Leader.
Pour que l’initiative Leader porte ses fruits, le rôle que jouent les GAL dans l’établissement de liens entre les acteurs et les actions pour assurer la mise en réseau de l’innovation et de l’intégration est essentiel et irremplaçable.
Les entrepreneurs éprouvent parfois des difficultés à travailler avec d’autres personnes car ils ont été habitués à travailler seuls.
Leader a offert aux entreprises rurales de nouvelles façons et possibilités de travailler avec d’autres entreprises ainsi qu’avec d’autres secteurs.
À Alentejo, selon Monte (Portugal), «l’approche Leader a permis de mettre en valeur les avantages d’une approche intégrée.
Les avantages découlant de l’intégration de plusieurs secteurs soit dans le plan de conception ou le plan de mise en œuvre paraissent évidents, et nous pouvons confirmer que sur notre territoire plusieurs initiatives qui utilisent cette méthodologie sont adoptées par le biais de la création de partenariats pour le développement de projets à un niveau économique et social».
La principale difficulté rencontrée dans cette région est la tendance de nombreuses entreprises à travailler seules, même si «ce n’est pas une spécificité locale mais une caractéristique nationale répandue dans le secteur des entreprises.
Néanmoins, l’expérience a démontré que certains des entrepreneurs de la région, surtout les plus jeunes, acceptent l’idée de travailler avec d’autres entrepreneurs et de faire part de leurs idées et projets».
Bref, il existe une plus grande cohésion.»
développer l’innovation, des produits et des services de qualité, une meilleure intégration et cohésion.
Comme l’indique la région de Kromme Rijn (Pays-Bas), «Leader a contribué à promouvoir la région et elle est désormais plus marchande».
Également, dans la région de Guadix (Espagne), «l’image du district s’est considérablement améliorée, ainsi que le sentiment d’appartenance de la population, ce qui est essentiel pour améliorer le travail conjoint entrepris par les personnes et les institutions autour des objectifs de développement stratégique qui ont été définis, acceptés et poursuivis par chacun».
aux questions économiques, la satisfaction des besoins sociaux élémentaires étant aussi importante que la compétitivité et durabilité à long terme des zones rurales.
Comme l’indiquent les représentants de la région Appennino Genovese (Italie), «une condition essentielle est de baser la stratégie de développement locale sur deux principaux objectifs complémentaires, le développement économique, d’une part, et le développement social, d’autre part: nous avons besoin des deux».
En ce qui concerne l’amélioration de la compétitivité, il convient de souligner que le processus Leader a en général été innovant en soi, mais aussi par l’introduction de nouvelles façons d’apporter de l’innovation dans la région, par exemple, en étant «technologique» et en rendant l’innovation plus concrète et tangible pour la population locale, notamment avec du matériel électrocardiographique, tout en étant en rapport avec les projets de recherche en cours de la région.
La région d’Arigna (Irlande) défend une vision semblable, où le travail entrepris avec les communautés locales et l’attention accordée aux questions sociales figurent parmi les aspects les plus remarquables et les plus originaux de cette expérience; comme le fait remarquer Claire Carty, promotrice de projets, «la performance sociale est aussi importante que l’argent et les affaires…» aires…»
Améliorer l’image de la région est non seulement important pour sa visibilité extérieure mais également pour les avantages qu’elle apporte à l’économie locale, comme les aspects sociaux, culturels et environnementaux du développement local.
Là encore, l’exemple de Guadix (Espagne) est représentatif: «S’il ne fallait mentionner qu’un seul aspect qui a donné des résultats au cours de cette période… ce serait l’importance de l’image du district pour ses propres habitants et le sentiment d’appartenance qui peut être créé.
Cette image constitue la base de la conservation, de la protection et de la valorisation des ressources du patrimoine naturel et culturel, avec la responsabilité de leur préservation, et leur rôle comme facteur clé pour la future évolution du développement économique et social du territoire.»
Principaux résultats et impacts concernant la dimension sociale de la compétitivité
Un autre aspect concernant l’impact de Leader sur la dimension sociale de la compétitivité est précisément l’attention accordée par de nombreux GAL aux projets de développement des villages.
Les villages sont au cœur des communautés locales et les habitants y entretiennent tous les jours des relations directes.
Cela permet de disposer d’une base plus concrète et spécifique pour tenir compte des dimensions sociales et économiques de la compétitivité lors de l’élaboration et de l’application de plans de développement local.
Principaux résultats et impacts concernant la dimension environnementale de la compétitivité
Les principaux impacts de Leader sur le développement de la dimension environnementale de la compétitivité concernent avant tout une meilleure prise de conscience par la population et la communauté locales de la valeur naturelle de leur région.
En ce qui concerne la dimension sociale, Leader a eu comme principal impact d’orir des modes de vie nouveaux (et plus particulièrement) de meilleure qualité.
À Guadix (Espagne), «Leader a promu la cohésion économique et sociale de la région. […] les citoyens ont été informés de la valeur de leur patrimoine et on leur a proposé des ores de qualification et d’emploi […]» En ce sens, les dimensions économique et sociale ne peuvent pas être facilement dissociées étant donné que l’amélioration des conditions sociales est souvent très étroitement liée à la création d’emplois, surtout pour les groupes cibles défavorisés.
Le soutien de projets impliquant des associations, des coopératives ou de petites entreprises est une bonne façon de faciliter l’accès à ces groupes cibles, a n qu’ils acquièrent une plus grande dignité sociale à travers la création de nouvelles activités et de nouveaux emplois.
À Joensuu (Finlande), où les microentreprises ont fait l’objet d’une attention particulière, «ces entreprises sont très souvent créées par des femmes et elles sont un moyen rapide et nécessaire de créer des emplois pour les femmes dans les zones rurales».
Cependant, de nombreux GAL préfèrent examiner les questions sociales en soi, et ne pas nécessairement les associer
À Guadix (Espagne), «le GAL a amélioré la protection de l’environnement par la population et les entreprises locales, en sensibilisant les citoyens à la valeur du patrimoine culturel et naturel de la région, surtout les jeunes, en le préservant et en l’utilisant au mieux, en promouvant l’agriculture biologique et la gestion de la qualité dans le domaine du tourisme.
En ce qui concerne l’éducation et la prise de conscience, les habitants
Les discussions qui ont été échangées lors de la conférence ont également contribué à dénir des points et des messages clés pour l’avenir.
Certains de ces dés ont déjà été identiés, comme la nécessité de se concentrer sur la gestion de la qualité et d’accorder une attention particulière à l’identité ainsi que la future évolution possible des GAL en tant qu’agences de développement locales.
Leader a également aidé la population locale à prendre conscience des ressources environnementales, surtout an de relever les dés ambitieux pour l’avenir, comme la biodiversité ou l’énergie. Par exemple, dans la région d’Arigna (Irlande), la protection de l’environnement est non seulement une condition pour que la région demeure compétitive, mais elle joue également un rôle direct dans la dimension économique de la compétitivité.
Maintenir le meilleur équilibre entre les trois dimensions
En outre, d’autres nouveaux dés ont également été identi-és, concernant l’importance croissante des relations urbaines et rurales, des nouvelles évolutions sociales et des moteurs du changement, comme l’immigration, et la nécessité de donner plus d’importance aux écoles en tant que principaux partenaires du développement d’impacts à plus long terme pour ce qui est de la compétitivité et de la durabilité.
Préserver l’identité comme quatrième dimension essentielle de la compétitivité et de la durabilité
En ce qui concerne la réalisation de la durabilité, il est nécessaire de ne pas dissocier les trois dimensions de la compétitivité territoriale.
Leader présente comme principal avantage de pouvoir donner aux zones rurales de nombreux exemples de processus de développement local qui parviennent à atteindre l’équilibre idéal entre les dimensions économique, sociale et environnementale de la compétitivité.
Il s’agit d’un autre eet considérable du principe fondamental de l’intégration, qui est un élément essentiel de l’appro- che Leader.
Pour les zones rurales, préserver et promouvoir l’identité est un moyen ecace de remplir les conditions qui s’appliquent aux trois dimensions essentielles de la compétitivité et de la durabilité.
Proposer des produits qui ont une identité locale fait partie de la stratégie pour devenir économiquement compétitif en orant quelque chose de diérent au marché.
Sur une place de marché mondiale, l’identité locale peut contribuer à dié-rencier les produits et les services des entreprises locales et des localités elles-mêmes et, de ce fait, leur ajouter de la valeur et leur donner un avantage concurrentiel.
La région de Kromme Rijn (Pays-Bas) atteste de l’importance du principe d’intégration pour aider les territoires à atteindre un développement équilibré au travers de ces trois dimensions.
Dans cet exemple, «Leader a contribué à maximiser l’utilisation des ressources régionales (capital humain, ressources économiques ou produits locaux).
Leader a contribué à préserver des paysages, des activités et un mode de vie diversiés et équilibrés et à faire du caractère “rurbain” une chance et non une menace, en promouvant des programmes de protection du paysage et du patrimoine, des activités traditionnelles, comme l’agriculture traditionnelle axée sur les produits, et de nouvelles activités, associées au tourisme naturel et culturel».
L’amélioration de l’identité locale n’est donc pas un aspect additionnel ou périphérique du développement local, mais plutôt un point central pour la compétitivité et la durabilité des zones rurales.
Faire de la gestion de la qualité un objectif principal
Comme l’indique le GAL de Sárrét (Hongrie), «il est totalement absurde de vouloir séparer les intérêts sociaux, économiques et environnementaux car ils doivent œuvrer de concert pour atteindre un objectif commun, et non pas être examinés séparément sur une base sectorielle lors des phases de plani-cation, de mise en œuvre et de contrôle».
La qualité est pluridimensionnelle et elle est essentielle à toutes les dimensions de la compétitivité et de la durabilité.
Pour cette raison, les produits de qualité sont essentiels à la compétitivité économique; la gestion de la qualité totale, à l’eca-cité économique; les services de qualité, à la compétitivité sociale et à l’équité sociale; et la qualité des ressources naturelles, à la compétitivité et l’intégrité environnementales.
La qualité doit cependant être gérée.
La diusion d’un «savoirfaire de gestion de la qualité» dans le monde rural, pour
Ces 16 expériences Leader+ susmentionnées attestent des résultats et des impacts importants de Leader en termes de compétitivité et de durabilité.
résidents de différentes cultures et nationalités, en tant que défi et chance pour l’avenir de la région.
s’adapter à l’environnement des petites entreprises, et pour que le GAL et la population locale puissent l’utiliser en tant que gestion de projet, est un défi que devra relever Leader!
Accorder de l’attention à la possible évolution de certains GAL en tant qu’agences de développement locales
Il ne fait aucun doute que l’immigration est un moteur du changement qui affecte les zones rurales en Europe occidentale et orientale ainsi que dans les pays tiers voisins.
Cependant, l’immigration est un problème de plus en plus important dans toute l’Europe, surtout dans les zones rurales.
Leader devrait contribuer à résoudre ces problèmes et à trouver de nouvelles réponses appropriées, dans la mesure où ils a ec-tent les zones rurales.
Dans le cadre de Leader, il existe de nombreux exemples de GAL qui ont été transformés en agences de développement locales.
Cela ore aux régions la possibilité d’élaborer des stratégies de développement intégrées en dehors de Leader, en associant plusieurs possibilités de planification et de nan-cement.
Il s’agit d’un des principaux résultats de Leader.
L’immigration ore la possibilité de coopérer de façon innovante dans le cadre de Leader, en Europe et dans des pays tiers.
La coopération avec des pays tiers, surtout ceux qui se trouvent autour de la Méditerranée, devrait être renforcée pour l’échange bénéfique d’expériences et de connaissances en termes d’approches du développement rural, et également en établissant un dialogue culturel et en trouvant des solutions complémentaires aux problèmes d’immigration.
L’école locale comme solution clé pour tous les défis à venir: innovation, structure sociale et identité
De nombreuses zones rurales se situant à proximité des villes sont devenues «rurbaines», elles ne sont pas totalement rurales, ni totalement urbaines.
La population et son mode de vie sont donc un mélange d’éléments ruraux et urbains.
Parmi les quatre exemples mentionnés, celui de Kromme Rijn illustre le mieux cette situation, mais Appennino Genovese a également soulevé la question, étant donné qu’une partie de son territoire est totalement urbaine.
De nombreux autres exemples de situations semblables ont également été illustrés à la conférence, comme le territoire de Krajna et Pałuki en Pologne, Posázaví en République tchèque, et la région qui entoure Thessalonique en Grèce.
La plupart des problèmes et des solutions qu’on trouve dans ces zones «rurbaines» sont assez différents de ceux qu’on peut trouver dans les zones isolées, véritablement rurales, et ils doivent être examinés spécifiquement en développant des approches et des méthodologies ciblées.
L’immigration en tant que moteur du changement dans les zones rurales doit également être prise en considération
L’école est une structure sociale importante où les jeunes peuvent être éduqués et préparés à résoudre des problèmes importants concernant la compétitivité et la durabilité de leur localité.
Les aspects concernés sont, entre autres, la protection de l’environnement ainsi que l’adaptation au changement social et économique.
L’école est également un système influent pour la diffusion de l’innovation au travers des enfants, a n qu’ils la transmettent à leur famille et au territoire dans son ensemble.
Par conséquent, il est nécessaire de mettre au point un nouveau concept pour le rôle de développement de l’école locale, en tenant compte de la dimension de développement pédagogique et local. L’idée est illustrée par un exemple de bonne pratique Leader+ appelé «The school of the area», un projet qui émane de la région du GAL Montagna en Italie.
Le projet montre comment l’école locale et le système d’éducation dans son ensemble pourraient devenir un partenaire clé du développement rural.
Leader devrait promouvoir de tels partenariats parmi les écoles et autres partenaires locaux en tant qu’approche innovante et efficace de la compétitivité et de la durabilité dansleszonesrurales.
Deplusamplesinformations concernant les bonnes pratiques Leader+ sont disponibles à l’adresse suivante: http://ec.europa.eu/agriculture/rur/leaderplus/gpdb_fr.htm
Par Jean-Pierre Vercruysse, AEIDL (Association européenne pour l’information sur le développement local), Bruxelles (1)
Le présent article s’inspire des informations disponibles concernant les 16 territoires qui ont participé à la conférence d’Évora.
Il ne s’agit donc que d’un échantillon d’une description beaucoup plus vaste, les autres zones Leader+ ayant certainement été très actives dans ce domaine également.
Le présent chapitre n’a pas pour objectif de dresser un inventaire complet des projets de coopération auxquels participent les 16 territoires.
Nous nous eorcerons cependant de mettre en évidence la diversité des projets qui sont réalisés aux dié-rents niveaux territoriaux.
Cependant, cet échantillon est suffisant pour donner un «aperçu» de la situation, an de passer en revue diérents aspects de la coopération et de la mise en réseau.
Il comprend le type de projets que les GAL décident d’entreprendre et la motivation qui, audelà de l’incitation financière, les pousse à entreprendre ces projets complexes.
Certains GAL ont choisi de donner la priorité à des projets de coopération interterritoriale, car les problèmes de langue, de procédures administratives, de distance, etc., sont moins nombreux.
Ce choix peut se révéler utile, et ce pour plusieurs raisons.
Cela a permis de multiplier les possibilités de coopération en Europe. Leader+ a lancé la
(1) Jean-Pierre Vercruysse a contribué à divers dossiers techniques sur les méthodologies de développement et aux études ex post Leader au niveau européen (typologie des groupes d’action locale, analyse de la mise en œuvre de Leader, valeur ajoutée pour la mise en réseau des GAL, etc.).
Il a également dirigé le service de soutien des projets de coopération transnationale et du développement d’une méthodologie d’évaluation, et a contribué à coordonner l’instrument de mise en réseau Leader II.
En Finlande, les trois GAL du territoire se réunissent régulièrement, ce qui leur permet de développer des projets communs.
Ces projets comprennent un projet sur l’aviation qui nécessitait une plus grande échelle pour être réalisé, une série «d’ateliers pour l’avenir» organisés dans les trois zones en utilisant la même méthode et le développement d’outils de communication communs sur Leader+ an de partager les coûts.
initiative (elle est ravie de ne recevoir qu’un seul communiqué de presse à la place de trois) et permet une bonne couverture.
En Italie, les GAL compris dans la région de «Terre Alte» (il s’agit d’une région montagneuse au nord de l’Italie, qui s’étend aujourd’hui sur trois régions administratives di é-rentes) ont élaboré une stratégie commune pour la promotion de cette région en tant qu’endroit pour vivre et pas seulement à visiter.
Les actions communes comprennent, entre autres, la communication, des activités promotionnelles, du marketing, etc.
Le GAL irlandais Arigna a entrepris un certain nombre de projets de coopération transfrontalière avec des régions voisines en Irlande du Nord.
Malgré les difficultés administratives de travailler de l’autre côté de la frontière, leurs attentes étaient assez semblables à celles des projets interterritoriaux.
Elles comprenaient la promotion des marchés des producteurs (formation, encadrement, aide financière) et la promotion d’énergies alternatives.
En Allemagne, le GAL Oberschwaben s’est lancé dans un projet de coopération scientifique avec une région transfrontalière (germanophone) en Italie, où l’étude des implantations médiévales a démontré que les activités quotidiennes étaient sensiblement les mêmes.
Un autre projet allemand concerne les musées locaux et vise à organiser des expositions sur des thèmes d’intérêt commun (par exemple, «Les Celtes sur le Danube») pour les régions situées sur le Danube en Allemagne et en Autriche.
Cette coopération permet de partager les coûts associés à l’exposition, mais elle donne également accès à un ensemble plus vaste d’expositions (et au savoir-faire associé).
Un lien transfrontalier a été établi entre la Hongrie et sa voisine, la Roumanie, a n que des expériences de développement rural soient transférées à ce tout nouvel État membre.
c) Principaux projets transnationaux
Plusieurs GAL prennent part à d’importants projets transnationaux qui, dans la plupart des cas, ont commencé dans le cadre de Leader II.
Ces projets ambitieux qui comptent de nombreux partenaires dans plusieurs pays requièrent un long moment d’élaboration, car ils réunissent toutes les difficultés possibles: distance, langue, culture, constitution administrative, etc. Cependant, certains objectifs requièrent une telle échelle et la réalisation de ces projets pourrait revêtir une importance considérable pour l’avenir de l’Europe rurale.
Une vaste consultation a été lancée avec le soutien de tous les groupes Leader+ sur les futures priorités du développement rural en Andalousie pour la période 2007-2013.
Avec des milliers d’interviews de parties prenantes et des centaines de forums thématiques et territoriaux, la population locale a participé à un exercice sans précédent a n de débattre de son avenir.
Plusieurs autres projets interterritoriaux ont été mis en place au niveau régional, impliquant plusieurs GAL (ainsi que Proder) sur des projets thématiques spécifiques.
Le GAL grec de Thessalonique participe à deux très vastes projets de coopération qui ont été commencés dans le cadre de Leader II et qui ont mis un certain temps à atteindre le stade de mise en œuvre.
Les projets «Marque de qualité territoriale européenne» et «Eurovillages» impliquent de nombreux partenaires de différents pays et leurs objectifs sont ambitieux.
La création d’un label de qualité reconnu à travers l’Europe et le développement de nouvelles formes de tourisme rural plus respectueuses de l’environnement sont des aspects qui pourraient avoir un impact important sur l’avenir des zones rurales en général.
Le GAL italien, Appennino Genovese, a été l’un des partenaires du projet de coopération Leader II sur la redécouverte des châtaignes en tant que ressource locale importante dans les régions montagneuses.
Ce projet intitulé «Route de la châtaigne», lancé par des GAL non italiens, a ouvert la voie à une activité plus impor -tante dans le plan local Leader+.
Une association a été créée qui compte plus de 60 partenaires, allant des restaurants
Ces types de projets sont en fait transnationaux, mais ils présentent la plupart des caractéristiques des projets interterritoriaux car ils sont réalisés par des régions qui partagent une frontière commune.
Ces projets transfrontaliers sont entrepris par des personnes qui parlent la même langue, ce qui facilite leur réalisation par rapport à des projets transnationaux.
qui proposent des plats à base de châtaignes aux agriculteurs qui utilisent des châtaignes pour nourrir leur bétail.
L’association a entrepris de nombreuses activités promotionnelles et dispense une formation aux jeunes sur le savoir-faire ancien associé à la production de châtaignes.
d) Projets transnationaux à plus petite échelle
De nombreux projets ont une échelle plus limitée, mais ils présentent une dimension transnationale indispensable à leur succès.
a) Les projets de coopération font partie intégrante de la stratégie locale.
Les projets de coopération orent la possibilité d’entreprendre des actions et de réaliser des objectifs qui n’auraient pas pu être réalisés individuellement.
Par exemple, les projets «Wood and Fashion Schools» mis en place en Suède ou le projet sur l’utilisation des médias par les jeunes en Écosse sont des exemples de projets qui sont directement liés au fondement de la stratégie locale.
En Allemagne, l’utilité immédiate du projet a été utilisée comme un critère pour la participation du GAL aux activités de coopération.
En Finlande, un projet de radio locale a été développé en partenariat avec un groupe portugais an d’orir une perspective plus large aux personnes impliquées.
En France, le GAL Haut-Jura n’a participé à aucun projet de coopération territoriale mais il a réalisé deux projets transnationaux.
Ces projets ont été entrepris avec un partenaire avec lequel il avait déjà mené à bien un projet concluant dans le cadre de Leader II.
Le GAL a atteint un certain stade de maturité (il est dans sa troisième phase Leader) et préfère ne pas prendre de risque en choisissant un partenariat déjà établi.
En Allemagne, le GAL a mis au point plusieurs projets transnationaux, dont un concernant un village renommé pour la qualité de son eau thermale qui a participé à un projet de coopération avec des villages semblables en Espagne.
Ils cherchent ensemble des solutions novatrices pour répondre aux besoins de la clientèle.
b) La coopération est utilisée pour concevoir des projets qui complètent l’activité normale du GAL, soit parce qu’il s’agit d’un autre type d’action ou parce qu’elle donne accès à des fonds supplémentaires (dans le cadre de l’action n° 2).
En Grèce par exemple, la coopération est une façon d’entreprendre des projets qui n’auraient pas pu être réalisés dans le cadre du budget normal.
La mise en place d’un projet interterritorial avec de nombreux autres GAL grecs visait à créer une infrastructure commune pour la promotion de vins de qualité.
Un seul et unique GAL n’aurait pas été en mesure de mener ce projet à bien de manière professionnelle et durable.
Tous les partenaires bénécient des nouvelles compétences acquises au travers de ce projet.
En Irlande, la possibilité de coopérer avec la Pologne a été vue comme l’occasion de mettre en place des cours d’anglais pour la population locale d’immigrants polonais an de faciliter leur intégration.
Ces cours ont été mis en place en partenariat avec un GAL en Pologne.
Les GAL d’Irlande et d’Écosse ont mis en place des projets transnationaux avec la Suède en rapport avec la créativité et les jeunes.
Malgré leurs diérences, les deux projets ont pour objectif de stimuler la créativité des jeunes et de rechercher de nouvelles possibilités commerciales concernant une forme particulière d’innovation (artisanat, design, informatique, médias, etc.).
La coopération transnationale a également été appliquée par le GAL espagnol en conjonction avec ses nombreux projets interterritoriaux.
Parmi les exemples figurent le travail sur le patrimoine troglodytique avec les GAL en Espagne, en Italie et en France, ainsi que le travail sur la promotion du tourisme en utilisant le patrimoine géologique, avec des groupes locaux d’Irlande, d’Écosse et du Maroc.
Aux Pays-Bas, le projet IRIDE (Images d’identité rurale en Europe) a été lancé par le GAL an de promouvoir l’utilisation de la vidéo et de la photographie par la population locale qui souhaite voir sa zone rurale diéremment.
Ce projet est mené en coopération avec un GAL portugais, qui confère une dimension supplémentaire à l’action locale.
En Italie, les projets sont vus comme une façon de «connecter» la zone locale au reste de l’Europe et, en Espagne, la coopération est considérée comme un moyen de diffuser une «culture» de coopération sur des questions de développement rural plus générales.
d) Il est important d’atteindre une «masse critique» pour réaliser des économies d’échelle.
Pour y parvenir, il convient de partager avec d’autres GAL les coûts de développement de certaines innovations technologiques, an de réduire ainsi les fonds demandés à chaque groupe.
Outre le recensement des projets sur lesquels les GAL coopèrent, il convient également d’examiner les motivations qui sous-tendent la coopération entre les GAL et leurs partenaires qui ont de nombreuses et diérentes raisons de coopérer à plusieurs niveaux territoriaux.
Le GAL cherche ensuite des partenaires disposés à le suivre sur une idée de projet.
Le groupe français a mis au point une nouvelle forme de tourisme local basé sur l’utilisation interactive des messages audio et vidéo activés grâce à un système de positionnement global.
Ce système est également expérimenté dans la région de son partenaire italien, réduisant de ce fait le coût du projet pour chaque groupe.
Enseignements à tirer sur les difficultés et les solutions
L’expérience des différents types et approches des projets de coopération, surtout sur une base transnationale, nous permet de tirer certains enseignements.
a) Un problème clé, manifeste dans de nombreux endroits, est l’existence de procédures très différentes entre les divers programmes.
Les différentes autorités de gestion appliquent différentes règles en ce qui concerne le cofinancement, l’éligibilité de certaines actions, les procédures d’accès aux fonds européens, les délais et les calendriers, les exigences de contrôle, etc. Cela est compliqué par le fait qu’une administration peut demander que le projet soit d’abord approuvé par une autre autorité, ce qui se traduit par un «cercle vicieux», personne ne voulant accepter le projet.
S’y ajoute le problème de la langue, certaines autorités de gestion ayant du mal à fonder leur décision sur des documents rédigés dans une autre langue.
Plusieurs solutions possibles ont été suggérées par les GAL:
Parfois, ces partenaires locaux ne disposent pas de suffisamment de temps pour se consacrer à ce type de projets.
tée et qu’elle aurait pu être davantage développée comme
2 dans EQUAL (
Ce délai est accentué par le fait que les activités de coopération commencent généralement très tard, les GAL donnant la priorité à l’application de leur programme local dans le cadre de l’action n° 1, surtout avec la menace de l’application de la règle n + 2 qui fait pression sur leur travail local.
d) La mise en réseau au niveau européen a donné lieu à moins de conférences et d’événements, bien que de nombreuses visites aient été eectuées entre les zones rurales (surtout dans les nouveaux États membres).
De nombreux GAL ont souligné le rôle du Contact Point qui consiste à aider les groupes à identier des partenaires compétents pour des projets de coopération et à organiser des visites de groupes étrangers.
Les GAL insistent sur le fait que les projets doivent commencer à un stade précoce, pour permettre aux diérents acteurs d’apprendre à se connaître et surmonter les dicultés administratives rencontrées.
Aux Pays-Bas, par exemple, le GAL regrette d’avoir envisagé trop tard la coopération: il ne lui restait plus que deux ans pour déterminer, concevoir et réaliser son projet.
Il s’eorcera à l’avenir de rejoindre un groupe de partenaires plus expérimentés.
Mise en réseau e) Dans de nombreux États membres, les GAL ont développé leurs propres réseaux «informels».
Ils existent souvent depuis longtemps (par exemple, depuis 1992 en Grèce) et jouent un rôle de représentation des intérêts du groupe, en identiant des dicultés spéciques et en cherchant des solutions.
Ils peuvent également coacher des GAL plus faibles auxquels ils orent une assistance technique sur la gestion.
Ils ont créé au niveau européen une association appelée ELARD (3), reconnue comme une partie prenante par la Commission européenne.
La mise en réseau est étroitement liée à la coopération dans le sens où elle présente le même type d’avantages à diéren-tes échelles territoriales et où elle est organisée selon une approche pluriniveaux.
La mise en réseau est utile car elle permet de trouver de nouvelles idées et d’améliorer la façon dont les GAL réalisent leurs propres projets.
a) La mise en réseau commence au niveau local, où elle joue un rôle important pour le succès de l’approche Leader.
f) De nombreux GAL sont également des membres actifs d’autres réseaux, ce qui leur donne un avantage supplémentaire.
En France, par exemple, les parcs naturels régionaux (PNR) sont un réseau d’agences du développement locales qui partagent la même approche d’ancrage du développement économique dans la protection environnementale.
Ils béné-cient dans certaines zones du nancement Leader, mais participent activement au réseau PNR.
Proposé au début de la nouvelle période de programmation 2007-2013, cet aperçu de l’activité de coopération et de mise en réseau entreprise par les 16 territoires présentés à la conférence d’Évora a confirmé que les GAL avaient montré un grand intérêt pour le sujet.
(2) EQUAL est une initiative communautaire du Fonds social européen, qui alloue des fonds aux projets qui testent et promeuvent de nou- velles façons de lutter contre la discrimination et les inégalités sur le marché du travail.(3) ELARD, Association Leader européenne pour le développement
l’intérêt de la mise en réseau bien audelà du cadre limité des bénéficiaires Leader.
De nombreux autres acteurs ruraux seront invités à prendre part aux actions organisées par les différents réseaux et à devenir des membres à part entière.
ment du réseau européen pour le développement rural.
Ce Contact Point jouera également un rôle dans le soutien de projets de coopération transnationale.
Les activités comprendront la facilitation de recherche de partenaires, un soutien direct pour la réalisation des projets, une «clearing house» pour les problèmes administratifs et un ensemble d’actions à mettre en œuvre pour soutenir ces projets.
Ces actions se refléteront dans les missions des réseaux nationaux, qui seront chargés de soutenir la coopération interterritoriale et la coopération transnationale en étroite liaison avec le niveau d’administration européen.
Il sera important que ces nouvelles parties prenantes participent également pleinement aux projets de coopération qui se présenteront dans cette nouvelle période.
Les GAL devraient mettre en place des stratégies de communication destinées à ces nouveaux acteurs présents sur le territoire (agriculteurs, environnementalistes, entreprises rurales, etc.), a n qu’ils puissent être en mesure de soumettre des propositions de coopération.
Grâce à cette nouvelle structure fondée sur les enseignements tirés du passé, nous pouvons nous attendre à ce que la coopération devienne une partie encore plus intégrée du développement rural basée sur l’approche Leader.
®statut de la stratégie de développement locale (approche territoriale);®gouvernance (approche ascendante, partenariat);
L’égalité entre les femmes et les hommes est spécifiquement ciblée dans la stratégie du GAL suédois de Småland comme une approche horizontale et, ici, les résultats dépassent toutes les attentes dans toutes les activités.
Le GAL français du Haut-Jura reconnaît que les jeunes formés qui quittent la région posent un problème.
Comme les autres régions, il ne cible pas spécifiquement les femmes et les jeunes mais cherche à les inclure par le biais d’une approche plus intégratrice.
En examinant des questions telles que l’isolement rural, les possibilités d’emploi et des facilités améliorées au niveau de la stratégie, le GAL Arigna en Irlande a largement contribué à la qualité de vie des femmes et des jeunes.
Bien que sa stratégie ne soit pas explicite, le GAL danois Vestsjaelland a estimé que sa participation à Leader avait démontré qu’il était essentiel que l’activité cible la participation des jeunes.
en place un projet de société civile promouvant la participation des jeunes tandis que l’approche des GAL allemands en Haute-Souabe est de travailler avec les jeunes, et non de créer des projets spécifiques pour eux.
L’approche adoptée sur le territoire des Frontières écossaises vise également à responsabiliser la communauté locale par le biais du travail du GAL et des projets spécifiques entrepris.
Cette responsabilisation se fait de manière horizontale et grâce au travail avec des groupes cibles spécifiques, dont les femmes et les jeunes.
La valorisation des ressources de la région est une façon naturelle de faire participer les citoyens.
L’expérience du GAL Leader Guadix, où la pleine participation des femmes et des jeunes aux actions de développement rural a été validée et a gagné en crédibilité dans les secteurs publics et communautaires, est un enseignement particulièrement important.
Les partenariats comprennent généralement deux approches différentes, celles qui sont ciblées et celles qui sont généralement plus intégratrices. Les données disponibles semblent indiquer une évolution de la première approche vers la dernière, les partenariats des GAL ayant gagné en maturité.
Un certain nombre de GAL ont souligné des approches ciblées ou basées sur un quota pour la représentation ou la participation des femmes et des jeunes.
La Haute-Souabe a nommé une représentation de femmes et de jeunes et le GAL est composé de 50 % au moins de femmes.
Le GAL Guadix est spécifiquement représenté par des organisations de femmes et de jeunes dans sa composition, tandis que le GAL tchèque Posázaví compte des membres qui travaillent spécifiquement à l’intégration des femmes et des jeunes.
Un certain nombre d’approches plus spécifiques ont également été soulignées.
La stratégie du GAL espagnol Guadix repose sur trois principaux thèmes, dont un est l’inclusion du plus grand nombre possible de groupes sociaux qui vivent sur le territoire: ces groupes sociaux comprennent en particulier les femmes et les jeunes.
Aux Pays-Bas, Kromme Rijn a ciblé, avec succès, une plus grande insertion sociale en accordant une priorité stratégique au groupe cible des femmes et des jeunes.
Le GAL tchèque Posázaví a réussi avec une action stratégique spécifique visant à accroître la participation des jeunes.
Dans des approches plus spécifiquement ciblées, le groupe ANETh de Grèce a permis aux jeunes retournant dans leur région d’accéder à des logements désaffectés pour s’installer.
Sur le territoire Sárrét en Hongrie, le vieillissement de la population rurale a été identifié comme étant un problème majeur.
La stratégie des GAL cerne les difficultés que rencontrent les femmes et les jeunes diplômés dans leur progression économique et il s’agit d’un objectif clé d’un certain nombre de leurs activités.
Gouvernance
Deux aspects de la gouvernance ont été examinés, l’approche ascendante et le partenariat local.
Il ne s’agit pas d’une approche basée sur des quotas mais d’une approche qui comprend, par exemple, une éducation politique et une formation à la responsabilisation pour les projets des femmes.
Le GAL Kromme Rijn aux Pays-Bas a intégré les femmes et les jeunes dès le départ et a indiqué que cette participation s’était révélée très positive et avait contribué à accroître la participation.
Le GAL Smålandgruppen en Suède a souligné l’importance de la participation des jeunes dans leur GAL où ils ont une représentation spécifique en tant que membres, en plus de leur intégration aux principaux groupes municipaux.
Passons tout d’abord en revue l’approche ascendante. L’expérience mentionnée ici est intéressante, car elle semble davantage être axée sur une participation ascendante à l’ensemble du processus Leader plutôt que sur la simple promotion de projets ou d’initiatives communautaires spécifiques.
Par exemple, le GAL Ausserfern en Autriche a mis en place un processus communautaire structuré qui s’est traduit par une mission d’intégration sociale comprenant l’intégration de la dimension de genre et les jeunes.
Ce processus a depuis été complété par le développement de projets dans les domaines d’action correspondants et Leader a de ce fait ouvert des possibilités de participation. Le GAL finlandais Joensuu a mis
Le GAL des Frontières écossaises a estimé que la participation des jeunes était un défi considérable mais que, une fois intégrés, ils ne parviennent pas à respecter leur engagement, ce qui pose d’autres problèmes.
Les exemples présentés ont montré les différentes façons dont la participation des femmes et des jeunes fait partie de la stratégie territoriale intégrée et des processus de prise de décision et d’innovation associés.
Appennino Genovese, en Italie, a encouragé les municipalités à travailler ensemble sur des projets an de limiter les obstacles à la participation des femmes et des jeunes au marché du travail.
Le GAL espagnol de Guadix a élaboré une stratégie détaillée pour l’intégration des femmes dans le processus de développement, grâce à laquelle il a remporté de nombreux prix nationaux et internationaux pour l’égalité des chances.
Mise en réseau et coopération
Aucun des GAL n’a étudié de manière spécique la participation particulière des femmes et des jeunes dans la mise en réseau et la coopération.
De façon générale cependant, l’importance vitale de créer une telle participation depuis le bas a été soulignée, la participation aux réseaux locaux et la co- opération étant le point de départ.
Des exemples spéciques ont été soulignés.
Par exemple, l’unité autrichienne de réseau national dispose d’un groupe de travail sur Leader et l’égalité entre les hommes et les femmes, le GAL tchèque Posázaví promeut activement la mise en réseau et la coopération au niveau local, augmentant ainsi la participation des jeunes.
Arigna, en Irlande, a souligné l’importance de la stratégie qui privilégie l’attrait général de la région pour encourager les jeunes à rester ou à revenir, luttant de ce fait contre l’exode des jeunes.
L’approche stratégique du groupe grec ANETh permet une plus grande participation des femmes et des jeunes à l’économie locale en les encourageant à rester dans la communauté.
Le GAL autrichien Ausserfern a placé l’intégration sociale au cœur de sa stratégie, reconnaissant que les changements sociaux et démographiques aecteront les zones rurales qui privilégient l’intégration sociale plus que le bien-être d’un seul secteur comme l’agriculture.
Sárrét, en Hongrie, a mis en évidence son projet pivot «La maison des générations» qui cherche à donner une réponse intégrée à la déstructuration des réseaux sociaux traditionnels qui constituent un obstacle à la participation économique des femmes et des jeunes.
Un certain nombre de projets de coopération transnationale portent sur les jeunes.
Deux des trois projets de coopération transnationale des GAL danois portent sur les jeunes.
Le projet Youth Shelter Net impliquait des GAL de Rockingham Forest (Angleterre), le GAL New Forest (Angleterre) et Vestsjaelland (Danemark) dans le développement et la dispense de formations dans la construction de refuges.
Le projet Youth Innovation concernait le GAL Vestsjaelland du Danemark et le GAL Astrid Lindgrens Hembygd de Suède pour travailler ensemble sur des camps d’innovation pour les jeunes.
La Finlande a participé à un projet de coopération transnationale des jeunes agriculteurs, liant le GAL de la région de Joensuu à ceux de Vaara-Karjalan et de Maaseudun kehittämisyhdistys Keski-Karjalan Jetina, dans l’étude de la possibilité pour les jeunes agriculteurs de coopérer avec des partenaires semblables en Hongrie.
La décentralisation de la prise de décision et du nancement semble poser des problèmes dans de nombreuses zones, et obtenir un véritable engagement et participation des groupes sociaux exclus dans la prise de décision locale est un véritable défi pour l’avenir.
Dans l’ensemble, elle est reconnue comme un élément puissant de l’approche Leader qui incite tous les groupes à participer.
Tout cela est examiné dans l’approche générale de la gouvernance, mais un certain nombre d’initiatives ont été mises en valeur par l’exemple du groupe Appennino Genovese en Italie.
Ce groupe a pris des mesures positives pour intégrer les femmes et les jeunes dans ces processus et souligner l’importance de la mise en œuvre de l’approche Leader.
La stratégie du GAL des Frontières écossaises privilégie la responsabilisation de la population locale en les rassemblant et en leur donnant des outils comme le projet VOMO (Voice of My Own) qui permet aux jeunes de gérer leur propre activité de développement.
La participation des femmes et des jeunes à l’innovation était plutôt examinée en termes de leur participation représentant l’innovation.
Le projet VOMO aux Frontières écossaises a été étendu pour inclure une dimension transnationale de collaboration avec des jeunes dans d’autres GAL écossais et scandinaves.
Il a intégré deux autres groupes écossais, le GAL Cairngorms Leader+ et le GAL North Highland, et le GAL Sjuharad de Suède dans un projet international sur les médias des jeunes organisant des formations et des événements pour les jeunes.
En ce qui concerne les réseaux et la coopération:
Des observateurs extérieurs ont assisté à chaque miniséance plénière, les conclusions ont été examinées en session ouverte et les résultats ont été recueillis et présentés à la conférence.
Les principales conclusions suivantes concernent le rôle et la participation des femmes et des jeunes.
®des partenariats et des réseaux locaux, qui devraient être
En ce qui concerne la compétitivité et la durabilité: bien équilibrés et représentatifs et re éter: la situation sociale sur le territoire,l’équilibre entre les femmes et les hommes;
Dans l’ensemble, les informations qui ont été présentées en ce qui concerne le rôle des femmes et des jeunes étaient variées et sporadiques.
On peut constater que la dernière approche a contribué au développement de la première, comme on pouvait le prévoir.
en étendant cette participation au développement de la stratégie.
Grâce à cette participation et à la reconnaissance de sa valeur par tous les acteurs, les femmes et les jeunes sont davantage respectés en tant que parties prenantes à l’avenir des zones rurales.
Dans les meilleurs exemples, nous constatons que l’approche de participation des femmes et des jeunes est ancrée audelà du processus Leader, audelà du mainstreaming et audelà de la simple intégration.
Elle est devenue intégrale et indispensable aux liens qui constituent l’approche Leader.
Il se pourrait que certaines des informations soient dissimulées par l’apparente normalité de l’engagement des femmes et des jeunes, étant donné qu’il passe inaperçu, qu’il est essentiellement intégré et que, par conséquent, il ne suscite pas beaucoup de commentaires.
Cela doit être l’aspiration mais, comme les informations incomplètes présentées le laissent entendre, il doit être activement contrôlé.
Un coffret contenant trois DVD sur la conférence d’Évora est désormais disponible.
Deux des DVD présentent les 16 films réalisés par les territoires pour l’événement.
Le troisième DVD donne un aperçu de la conférence et reprend les principaux discours et les meilleurs moments.
Si vous êtes intéressé, vous pouvez commander un exemplaire de ce coret gratuitement via le site de l’EU Bookshop à l’adresse suivante: http://bookshop.europa.eu/
Si vous souhaitez commander plusieurs exemplaires, merci d’envoyer un courriel à AGRI-LEADERPLUS-PUBLICATIONS@ec.europa.eu
Leader+ Magazine est une publication de l’Observatoire européen des territoires ruraux, éditée trois fois par an.
Leader (liaison entre actions de développement de l’économie rurale) est une initiative communautaire lancée par la Commission européenne et coordonnée par la direction générale de l’agriculture et du développement rural (unité G.3).
Le contenu de Leader+ Magazine ne re ète pas nécessairement la position des institutions de l’Union européenne.
Comité de rédaction: Observatoire européen des territoires ruraux
Éditeur responsable: John Lougheed, Commission européenne, DG Agriculture et développement rural, unité G.3, rue de la Loi 130, B-1040 Bruxelles
Collaborateurs sur ce sujet: unités de réseau national et groupes d’action locale Leader+
Photos: les photographies sont la propriété de la Commission européenne, sauf indication contraire.
Photo de couverture: photo fournie par le GAL Monte ACE (Portugal)
Leader+ Magazine est publié dans 22 langues o cielles de l’Union européenne et tiré à 38 975 exemplaires.
Leader (liaison entre actions de développement de l’économie rurale)
Initiative communautaire
® approche ascendante;volet 2: soutien à des coopérations entre territoires ruraux; volet 3: mise en réseau.
Les thèmes prioritaires arrêtés par la Commission pour Leader+ sont les suivants:® valorisation des ressources naturelles et culturelles, y compris les sites;
Destinataires et projets éligibles
L’assistance nancière au titre de Leader+ est accordée à des partenariats, appelés «groupes d’action locale» (GAL), impliquant des partenaires issus des secteurs public, privé et associatif, regroupés pour mettre en œuvre des programmes de développement local sur leur territoire.
Leader+ a pour mission d’aider les acteurs ruraux à tenir compte du potentiel à long terme de leur région.
Elle encourage la mise en œuvre de stratégies intégrées, exigeantes et originales pour le développement durable, ainsi que la coopération nationale et transnationale.
Puisqu’il faut concentrer les ressources communautaires sur les stratégies locales les plus prometteuses et leur donner le maximum d’efficacité, le nancement est accordé sélectivement à un nombre limité de territoires ruraux.
La procédure de sélection est transparente et rigoureuse.
Des projets individuels cadrant avec la stratégie locale peuvent être nancés pour chaque programme de développement local.
Leader+ soutient tous les projets pouvant bénéficier des concours du Fonds européen d’orientation et de garantie agricole (FEOGA), du Fonds européen de développement régional (FEDER) et du Fonds social européen (FSE).
Au niveau décisionnel, dans les GAL, les partenaires socio-économiques et les associations doivent constituer 50 % au minimum du partenariat local.
Durée de la période de programmation
Dotation communautaire
5 046,50 millions d’euros, dont 2 106,30 millions (2 143,50 millions après l’indexation à mi-parcours) sont nancés par la section «Orientation» du FEOGA, le reste provenant de contributions publiques et privées.
Guide pratique commun du Parlement européen, du Conseil et de la Commission à l’intention des personnes qui contribuent à la rédaction des textes législatifs au sein des institutions communautaires
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne.
Un nouveau numéro unique gratuit:00 800 6 7 8 9 10 11
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg:Office des publications officielles des Communautés européennes,2003
Principes généraux(lignes directrices 1 à 6)
Différentes parties de l’acte(lignes directrices 7 à 15)
Références internes et externes(lignes directrices 16 et 17)
Actes modificatifs(lignes directrices 18 et 19)
Dispositions finales,clauses abrogatoires et annexes(lignes directrices 20 à 22)
Annexe — Modèles d’actes types
Afin que la législation communautaire soit mieux comprise etcorrectement mise en œuvre,il est essentiel de veiller à sa qualitérédactionnelle.En effet,pour que les citoyens et les opérateurséconomiques puissent connaître leurs droits et obligations et lesjuridictions les faire respecter,et pour que,là où elle s’impose,unetransposition correcte et dans les délais soit effectuée par les Étatsmembres,les actes adoptés par les institutions communautairesdoivent être formulés de manière intelligible et cohérente,etsuivant des principes uniformes de présentation et de légistique.
Depuis le Conseil européen d’Édimbourg (1992),la nécessité demieux légiférer,c’est-à-dire par des textes plus clairs,plus simpleset respectant de bonnes pratiques législatives,a été reconnue auplus haut niveau politique.Le Conseil et la Commission ont pris un
1 certain nombre de mesures pour répondre à cette nécessité (
Celle-ci a été réaffirmée par la déclaration n°39 relative à laqualité rédactionnelle de la législation communautaire,annexée à l’acte final du traité d’Amsterdam.À la suite de cette déclaration,les trois institutions participant à la procédure d’adoption desactes communautaires,le Parlement européen,le Conseil et la Commission, ont arrêté,par l’accord interinstitutionnel du 22 décembre 1998 (2),des lignes directrices communes visant à améliorer la qualité rédactionnelle de la législationcommunautaire.
L’usage du Guide pratique communpourra être combiné utilementavec celui d’autres instruments plus spécifiques,tels que le
Formulaire des actesdu Conseil (3),les Règles de techniquelégislativede la Commission (4),le Code de rédaction interinstitutionnelpublié par l’Office des publications officielles
6 des Communautés européennes (
) ou les modèles de LegisWrite (
Il sera,en outre,toujours profitable,et bien souvent indispensable,de se reporter aux dispositions pertinentes des traités et desgrands actes de base qui régissent une matière.
Les services des trois institutions sont vivement encouragés àutiliser le Guide et à l’enrichir de leurs commentaires.Ceux-ci pourront être adressés à tout moment au Groupe
7 interinstitutionnel sur la qualité rédactionnelle (
Les trois Services juridiques espèrent que le Guide servira d’outil à tous ceux qui,à quelque titre que ce soit,sont impliqués dans latâche de l’élaboration d’actes normatifs au sein des institutions.Ainsi,tous pourront œuvrer ensemble dans le but de présenterdevant le citoyen européen des textes législatifs qui ferontclairement ressortir les objectifs de l’Union européenne et lesmoyens qu’elle déploie en vue de les atteindre.
Pour le Service juridiquedu Parlement européen
Pour le Service juridiquedu Conseil
La rédaction d’un acte législatif doit être:claire,facile à comprendre,sans équivoque,simple,concise,dépourvue d’éléments superflus,précise,ne laissant pas d’indécision dans l’esprit du lecteur.
Ce principe de bon sens est aussi l’expression de principes généraux dudroit,tels que:l’égalité des citoyens devant la loi,en ce sens que la loi doit êtreaccessible à tous et compréhensible par tous,la sécurité juridique,la loi devant être prévisible dans son application.
Il revêt une importance particulière pour les actes législatifscommunautaires.Ceux-ci doivent s’insérer dans un système qui est nonseulement complexe,mais encore multiculturel et multilingue (voir lignedirectrice 5).
Le but recherché en appliquant ce principe est double:d’un côté,rendrela législation communautaire plus compréhensible;de l’autre,éviter descontentieux résultant d’une mauvaise qualité rédactionnelle.
Des dispositions qui manquent de clarté peuvent faire l’objet d’uneinterprétation restrictive par le juge communautaire.Le résultat sera,dansce cas,l’inverse de celui recherché par l’introduction dans le texte d’un«flou artistique» censé résoudre les problèmes de négociation de la norme(voir l’arrêt dans l’affaire C-6/98).
Il est évident qu’il peut y avoir une contradiction entre les exigences desimplicité et de précision.Souvent,la simplification se fait au détriment dela précision et vice versa.Il s’agit,en pratique,de trouver un pointd’équilibre pour que la norme soit autant que possible précise sans,toutefois,qu’elle devienne insuffisamment facile à comprendre.Ce pointd’équilibre peut varier en fonction des destinataires de la norme (voir lignedirectrice 3).
Exemple d’un texte n’ayant pas trouvé ce point d’équilibre:
«Un système d’étiquetage obligatoire [du produit] est mis enplace et est obligatoire dans tous les États membres à compter du
Principes généraux
Une rédaction grammaticalement correcte et qui respecte les règles dela ponctuation facilite la bonne compréhension du texte dans la languede rédaction ainsi que la traduction vers les autres langues (voir lignedirectrice 5).
Les différents actes ont chacun leur présentation standard et leursformules standards (voir ligne directrice 15).On les trouve en détail dans les Règles de technique législative,dans le Formulaire des actesdu Conseilet sur LegisWrite.
La façon de rédiger tient compte du type d’acte.
Les règlements étant directement applicables et entièrementobligatoires,leurs dispositions doivent être rédigées de telle sorte queleurs destinataires n’aient pas de doute quant aux droits et obligationsqui en découlent;il faut donc éviter de se référer à des autoritésnationales intermédiaires,sauf là où une action complémentaire des États membres est prévue dans l’acte.
Exemple:«Toute société tient un registre …»
«Les États membres veillent à ce que toute société tienne un registre …»
En outre,elles doivent être formulées d’une façon moins détaillée pourlaisser aux États membres une marge suffisante d’appréciation lors dela transposition.Si le dispositif est trop détaillé et ne laisse plus cettemarge d’appréciation,l’instrument approprié sera un règlement plutôtqu’une directive.
Les décisions sont rédigées en fonction de leurs destinataires,tout enrépondant pour l’essentiel aux règles de présentation formelles desactes de portée générale.
«[L’État membre] peut obtenir un concours financier de la Communauté au titre du foyer de peste porcine africaine qui a étéconfirmé le …»
Les recommandations doivent respecter,de par leur langage,la naturenon obligatoire de leurs dispositions.
Exemple:«Il est recommandé aux États membres de …»
La façon de rédiger l’acte tient compte également du caractèrecontraignant ou non de celui-ci.
Le choix du verbe et de ses temps varie selon le type d’acte et lesdifférentes langues,et également selon qu’il s’agit des considérants oudu dispositif (voir lignes directrices 10 et 12).
Dans le dispositif des actes à caractère contraignant,les verbess’emploient en français au présent de l’indicatif,la formule utilisée enanglais étant généralement «shall»,suivi de l’infinitif.Pour les deuxlangues,le futur est à éviter dans toute la mesure du possible.
En revanche,dans les actes non contraignants (comme lesrecommandations et les résolutions) (voir ligne directrice 7),les formesverbales impératives sont bannies,tout comme des structures et uneprésentation trop calquées sur celles des actes contraignants.
Principes généraux
Il existe différentes catégories de destinataires des actes législatifs,quivont de la population en général aux spécialistes dans des matièresdéterminées.Chaque catégorie doit pouvoir s’attendre à l’usage,dans lalégislation,d’un langage qui lui soit compréhensible.
Le fait de tenir compte des différentes catégories de personnes auxquellesles actes sont adressés a pour conséquence la modulation tant de lamotivation que du dispositif des actes.
La facilité de la transposition en dépend également.
Outre les destinataires,les actes impliquent l’intervention de l’autoriténationale à différents niveaux,par exemple: fonctionnaires, scientifiques, juges.
Le langage de l’acte doit tenir compte de ce fait;les textes peuventcomporter des prescriptions techniques dont l’exécution est à la charge defonctionnaires spécialisés dans le domaine réglementé.
Exemple de rédaction ciblée:
Centre d’étude des contrefaçons et base de données sur les monnaies contrefaites
Il convient de veiller à l’homogénéité du texte.
Le champ d’application doit être respecté dans l’ensemble de l’acte.Lesdroits et obligations ne doivent pas dépasser ce qui a été annoncécomme étant couvert par l’acte en question ni s’étendre à des domainesdifférents.
Les droits et obligations doivent être accordés entre eux et ne pas secontredire.
Un texte essentiellement temporaire ne doit pas comporter dedispositions à caractère définitif.
Un acte de base ne doit pas contenir des dispositions de détail quipourraient faire l’objet d’une mesure d’exécution.
L’homogénéité s’entend également par rapport aux autres actes de lalégislation communautaire.
Il faut notamment éviter,dans un même domaine,des chevauchementset des contradictions par rapport à d’autres actes.
Il faut aussi exclure des doutes sur l’applicabilité d’autres actes (voiraussi ligne directrice 21).
Il n’est pas nécessaire en vue de l’interprétation,ni souhaitable pour laclarté,qu’un seul article épuise tout un thème objet de réglementation.Il est de loin préférable de traiter le thème au moyen de plusieursarticles que l’on regroupera alors dans une même section (voir lignedirectrice 15).
Exemple cumulant les différents défauts notés ci-dessus:
«4.Les États membres peuvent prendre,à l’égard d’un servicedonné de la société de l’information,des mesures qui dérogent auparagraphe 2 si les conditions ci-après sont remplies: a) les mesures doivent être: i) nécessaires pour une des raisons suivantes:
—l’ordre public,en particulier la prévention,lesinvestigations,la détection et les poursuites enmatière criminelle,notamment la protection desmineurs et la lutte contre l’incitation à la hainepour des raisons de race,de sexe,de religion ou denationalité et contre les atteintes à la dignité de lapersonne humaine,
—la protection de la santé publique,
—la sécurité publique,y compris la protection de lasécurité et de la défense nationales,
—demandé à l’État membre visé au paragraphe 1 deprendre des mesures,et ce dernier n’en a pas pris ouelles n’ont pas été suffisantes;
—notifié à la Commission et à l’État membre visé auparagraphe 1 son intention de prendre de tellesmesures.»
Il est parfois plus facile de rédiger des phrases complexes que de fairel’effort de synthèse qui aboutirait à des formulations limpides.Cet effortest toutefois indispensable pour parvenir à un texte aisémentcompréhensible et traduisible.
L’emploi d’abréviations doit être dosé en fonction des destinatairespotentiels.Les abréviations doivent être connues de ceux-ci ou êtreclairement définies au départ (par exemple:«une Banque centraleeuropéenne,ci-après dénommée “BCE”»).
Principes généraux
D’une part,le texte d’origine doit être particulièrement simple,clair etdirect,toute complexité excessive ou toute ambiguïté,même légère,pouvant entraîner,dans une ou plusieurs des autres languescommunautaires,des imprécisions,des approximations ou de véritableserreurs de traduction.
Exemple de rédaction à éviter:
«Les prix de marché du produit X sont les prix départ usine,compte non tenu des impositions intérieures: a) du produit frais conditionné en blocs; b) majorés d’un montant de X euros pour tenir compte desfrais de transport nécessaires.»
«Les prix de marché du produit X sont les prix départ usine du produitfrais conditionné en blocs,compte non tenu des impositions intérieures.
Ces prix sont majorés d’un montant de X euros pour tenir compte desfrais de transport nécessaires.»
Les tournures de phrases raccourcies ou elliptiques sont à éviter.Ils’agit de celles par lesquelles,dans un souci d’économie,l’auteur tente
Guide pratique commun de faire passer un message dont la complexité exigerait plutôt uneexplicitation.
Exemple de rédaction à éviter:
«Si les produits ne sont pas conformes aux exigences prévues par l’article 5,les États membres prennent toutes les mesuresnécessaires pour limiter ou interdire la mise sur le marché desditsproduits ou pour assurer leur retrait du marché,sauf sanctionspour le cas contraire décidées par les États membres.»
«Si les produits ne sont pas conformes aux exigences prévues parl’article 5,les États membres prennent toutes les mesures nécessairespour limiter ou interdire la mise sur le marché desdits produits ou pour assurer leur retrait du marché.
Les États membres déterminent les sanctions à appliquer dans le casoù lesdites mesures de limitation,interdiction ou retrait ne seraientpas respectées.»
Sont aussi à éviter les phrases trop complexes,comportant plusieurscompléments,propositions subordonnées ou incises.
Toutefois,les instituts de recherche peuvent réserver l’utilisation desrésultats à des projets de recherche ultérieurs.»
Les rapports entre les différentes parties de la phrase doivent êtregrammaticalement clairs.Il ne faut pas avoir à se demander si,parexemple,un complément se rapporte au verbe de la propositionprincipale ou à celui d’une proposition subordonnée.
Exemple de rédaction à éviter:
«… pour comprendre et pouvoir appliquer correctement cesnormes.»
Principes généraux
Il convient également d’éviter les expressions de jargon,certainstermes à la mode et certains mots latins détournés de leur sensjuridique courant.
D’autre part,les expressions et tournures employées — en particulier,maispas exclusivement,les termes juridiques — ne peuvent,sans risquer decompromettre la traduction,être trop étroitement liées à la langue ou ausystème juridique du rédacteur.
Le rédacteur doit avoir conscience,en particulier,des deux problèmes ci-après.
Certaines expressions de sa langue — et notamment des expressionstrès courantes,telles que l’expression française «sans préjudice» —n’ont pas d’équivalent dans d’autres langues communautaires.Dans ceslangues,elles ne peuvent donc être traduites qu’à l’aide decirconlocutions ou d’équivalents approximatifs,dont l’usage entraîneforcément une dispersion sémantique entre les différentes versionslinguistiques.Il s’agit donc d’éviter autant que possible l’emploid’expressions trop «marquées» linguistiquement.
En ce qui concerne la terminologie proprement juridique,il faut éviterles termes trop étroitement liés aux ordres juridiques nationaux.
Le résultat à atteindre est le suivant:dans toute la mesure du possible etcompte tenu de la spécificité du droit communautaire et de sa
Afin de faciliter la compréhension et l’interprétation d’un acte normatif,ilfaut veiller à la cohérence du texte.On peut distinguer la cohérenceformelle,concernant uniquement les aspects de la terminologie,et lacohérence quant au fond,dans un sens plus large,concernant la logique del’ensemble de l’acte.
Cohérence formelle
Cela vaut pour les dispositions d’un même acte,y compris ses annexes,mais aussi pour d’autres actes ayant un lien avec celui-ci,commenotamment les actes d’application et tous les autres actes du mêmesecteur.D’une manière générale,la cohérence de la terminologie doitêtre assurée par rapport à la législation en vigueur.
Il faut utiliser les termes dans leur acception usuelle.Si le même mot aun sens différent dans le langage juridique et dans le langage courantou technique,il faut formuler la phrase de manière à éviter touteéquivoque.
À titre de précision,et pour éviter des problèmes d’interprétation,ilpeut être indiqué de définir un terme (voir sur ce point la lignedirectrice 14).
Différentes parties de l’acte
Le «titre» comprend les indications qui figurent en tête de l’acte et quipermettent de l’identifier.Il peut être suivi de certaines donnéestechniques (mention de la langue faisant foi et de l’intérêt pour l’EEE,numéro administratif) qui s’intercalent,le cas échéant,entre le titreproprement dit et le préambule.
Par «préambule»,on entend tout ce qui se trouve entre le titre et ledispositif de l’acte,c’est-à-dire les visas,les considérants et les formulessolennelles qui les entourent.
Le «dispositif» est la partie normative de l’acte.Il est composé d’articles,éventuellement regroupés en titres,chapitres et sections (voir tableau dela ligne directrice 15),et peut être accompagné d’annexes.
Pour les différentes parties de la structure type,voir les lignes directrices qui les régissent spécifiquement.
Pour des modèles d’actes types,consulter les maquettes en annexe,tirées de LegisWrite.
25 caractéristiques des différents domaines de la réglementationcommunautaire (il est utile,dans ce contexte,de se référer à la structureanalytique du répertoire de la législation communautaire en vigueur).
La question qui se pose donc au rédacteur est la suivante:quels élémentsdoivent figurer dans le titre pour que le lecteur directement concerné (parexemple non pas tout agriculteur,mais tout producteur de pommes) soitamené à lire l’acte caractérisé par le titre?
Ce titre a pu être modifié afin de se lire comme suit:
«Règlement … rétablissant un droit antidumping définitif sur les sacsà main en cuir originaires de la République populaire de Chine et vendus à l’exportation vers la Communauté par certains producteursexportateurs et modifiant le règlement (CE) n°1567/97».
Le titre de l’acte doit être différent des titres des autres actes en vigueur(mais voir point 8.4).
Un autre cas à signaler est celui du titre des actes d’application;celui-cicomporte la mention de l’acte de base par son numéro d’ordre et son titres’il s’agit des modalités générales,par son numéro et le domaine concernés’il s’agit des modalités spécifiques.
Dans le cas des actes individuels,le titre est suivi,le cas échéant,del’indication de la ou des langues faisant foi.
Certaines règles s’appliquent au titre abrégé: il est créé lors de l’adoption de l’acte,en prévision de son utilité àl’avenir,vu l’importance de l’acte;il est contre-indiqué lorsqu’il existeune multiplicité d’actes voisins dans le même domaine,auquel cas ilrisquerait de créer la confusion, il ne se substitue pas à l’utilisation du titre complet lors de la premièreréférence à l’acte dans un acte ultérieur, son utilisation n’est pas obligatoire (le code alphanumérique pouvantconstituer un moyen de référence plus commode et plus sûr selon lescirconstances), s’il est employé,il constitue la seule abréviation autorisée du titre del’acte en question.
En résumé:
Le titre complet d’un acte normatif comprend,dans l’ordre:
1) l’indication du type d’acte;
2) l’abréviation de la Communauté concernée,le numéro d’ordre de l’acteet l’année;
3) le nom de l’institution ou des institutions auteur(s) de l’acte;
Différentes parties de l’acte
Les visas,qui figurent au début du préambule,servent à indiquer: la base juridique de l’acte,c’est-à-dire la disposition qui attribue lacompétence pour arrêter l’acte en question, les propositions, recommandations, initiatives, projets, demandes ou
) obligatoirement recueillis ainsi que,le cas échéant,la procédure suivie (notamment:codécision,coopération), certains avis et autres actes de procédure non obligatoirement recueillis,comme notamment les avis du Parlement européen demandés à titrefacultatif.
Il convient de vérifier si ce qui est visé constitue bien un visa et ne doit pasplutôt trouver sa place ailleurs (voir points 9.13 et 9.14).
Chaque visa est normalement introduit par la même formule (en français,par le mot «vu» en minuscules).
La base juridique
Est visé en premier lieu,d’une façon globale,le traité qui constitue lefondement général de l’action en cause.
Le visa est rédigé comme suit:«vu le traité instituant la Communautéeuropéenne …» ou,selon le cas,«… la Communauté européenne del’énergie atomique …» ou «… le traité sur l’Union européenne».
En cas de pluralité de traités à citer,il faut les citer dans l’ordre suivant:CE,Euratom.
Pour les avis recueillis en matière de comitologie,voir point 10.17.1.
Si la base juridique directe de l’acte est une disposition du traité,lacitation globale de celui-ci est accompagnée des mots «,et notamment»
«vu le traité instituant la Communauté européenne,et notamment sonarticle 37,»
Si,par contre,la base juridique directe de l’acte se trouve dans un acte de
3 droit dérivé (
),celui-ci est cité dans un deuxième visa avec l’article pertinent,précédé là aussi des mots «,et notamment».
Exemple:«vu le traité instituant la Communauté européenne, vu le règlement (CEE) n°1766/92 du Conseil du 30 juin 1992 portantorganisation commune des marchés dans le secteur des céréales (*),et notamment son article 13,paragraphe 5,»
La base juridique est à distinguer nettement des dispositions qui fixentl’objet,les conditions et les modalités de fond des décisions à prendre.Lesdispositions de pure procédure (par exemple,les articles 251 et 300 dutraité CE) ne constituent pas des bases juridiques.
Par exemple,les règlements qui établissent une organisation commune des marchés agricoles doivent viser l’article 37 du traité CE,qui donne au Conseil le pouvoir de statuer en la matière à la majoritéqualifiée,sur proposition de la Commission et après avis du Parlementeuropéen,et non les articles 33 et 34 dudit traité,qui définissent les buts de la politique agricole commune et les principes devant régirl’organisation commune.
Les cas des accords internationaux conclus selon la procédure de l’article 300 du traité CE et des actes pris en vertu des dispositionsappropriées du titre IV du même traité sont atypiques et méritent unemention spéciale.
Lorsque l’acte est fondé sur une disposition d’un acte d’adhésion,la formule est lasuivante:«vu l’acte d’adhésion …,et notamment son article …» ou,selon le cas,«…,et notamment l’article … du protocole n°… annexé audit acte».La citation de l’acte de droit dérivé est faite de la façon suivante:le titre complet del’acte est reproduit dans le visa,suivi d’un renvoi à une note de bas de pagecomportant la référence au Journal officiel (série,numéro,date et page) ainsi que,lecas échéant,l’indication de la dernière modification (numéro de l’acte,suivi de saréférence au Journal officiel).
Différentes parties de l’acte
«vu le traité instituant la Communauté européenne,et notamment sonarticle 37,en liaison avec son article 300,paragraphes 2 et 3,premieralinéa,»
Dans le même esprit,lorsqu’un acte détermine dans une série d’articlesl’objet des futures décisions et indique dans un autre article l’institutioncompétente pour prendre ces décisions,c’est ce dernier article,et lui seul,qui sera visé.
De même,lorsqu’un acte contient,à l’intérieur d’un même article,unparagraphe sur l’objet des mesures et un autre attributif de compétence,
4 on ne visera que ce dernier paragraphe (
),et non tout l’article en cause.
Par exemple,pour la fixation des modalités d’application descontingents tarifaires pour les produits laitiers,on visera l’article 29,paragraphe 1,du règlement (CE) n°1255/1999 du Conseil.
Exemple:«...Avis rendu le 10 avril 1992 (non encore paru au Journal officiel).»
Le visa correspondant à la procédure de codécision est rédigé de lamanière suivante:
«statuant conformément à la procédure visée à l’article 251 du traité»
Si un même paragraphe contient deux attributions de compétence,par exemple l’uneau Conseil et l’autre à la Commission,on visera aussi l’alinéa pertinent.
Guide pratique commun et est suivi d’un renvoi à une note de bas de page qui indique toutes lesétapes de la procédure.Lorsqu’une conciliation a réussi,ce visa estcomplété par la mention suivante:
«statuant … du traité,au vu du projet commun approuvé le … par lecomité de conciliation».
Indications ne constituant pas des visas
NB:Certains actes préalables (avis d’organes techniques,consultationsnon obligatoires) se placent normalement à la fin des visas etsont mentionnés au moyen de formules telles que «considérantl’avis de …»,«après consultation de …».
On trouve ainsi à la fin des visas:
—dans une décision du Conseil arrêtant un programme derecherche,la mention:
«considérant l’avis exprimé par le comité de la recherchescientifique et technique (CREST)»,
—dans un accord interne ou une décision des représentants desgouvernements des États membres,réunis au sein du Conseil,les mentions:
«après consultation de la Commission»,ou
Différentes parties de l’acte
«en accord avec la Commission»,
— dans des actes de la Commission pris en vertu de la procéduredu comité consultatif:
«après consultation du comité consultatif [nom du comité]» (
On entend par «considérants» la partie de l’acte qui contient la motivationde celui-ci et qui est comprise entre les visas et le dispositif de l’acte.Lamotivation commence par les mots «considérant ce qui suit:» et sepoursuit par des points numérotés (voir ligne directrice 11) formés d’uneou de plusieurs phrases complètes.Elle est formulée dans un langage nonimpératif,ne devant pas pouvoir être confondu avec celui du dispositif.
Le schéma idéal de la motivation des actes consiste en:
— un exposé concis des éléments de fait et de droit à prendre enconsidération,
— la conclusion qu’il est dès lors nécessaire ou opportun de prendreles mesures édictées au dispositif.
En revanche,la consultation du comité de gestion ou de réglementation est mentionnéedans le dernier considérant (voir point 10.17).
Certaines règles de principe de la motivation peuvent néanmoinsêtre énoncées.
Doivent être bannis les considérants qui constatent simplement qu’il y alieu de prendre des dispositions,sans indiquer les raisons qui lesmotivent.
Il faut éviter que la motivation d’un acte soit faite,même partiellement,par simple renvoi à la motivation d’un autre acte (motivations croisées)(voir l'affaire 230/78 et l'affaire 73/74).
Les considérants doivent se rapporter au dispositif;leur ordre doitcorrespondre autant que possible à celui des dispositions qu’ilsmotivent.
— le cas de l’article 308 du traité CE;on utilise alors le libellé suivant:
«Le traité ne prévoit pas,pour l’adoption [de la présente décision] […],d’autres pouvoirs d’action que ceux de l’article 308.»
Différentes parties de l’acte
—lorsqu’on peut hésiter entre différentes bases juridiques,par exempleentre les articles 37 et 94 ou 95,95 et 175,26,37 et 133 du traité CE;dans ce cas,il convient d’expliquer le choix de la base juridiqueretenue.
La portée de l’obligation de motiver dépend de la nature de l’acteou de la disposition en cause.
a)Actes de portée générale
10.14.Certaines dispositions sont à motiver avec un soin particulier,notammentcelles qui: sont prises par dérogation,sont en opposition avec le régime général,constituent des exceptions aux principes généraux,telles que desdispositions rétroactives,risquent de causer un préjudice à certains intéressés,fixent l’entrée en vigueur le jour même de la publication.
d)Motivation de la subsidiarité et de la proportionnalité de l’acte
Les institutions,dans l’exercice de leurs compétences normatives,tiennent compte du principe de subsidiarité et justifient de son respectdans l’exposé des motifs et,d’une façon plus succincte,dans lesconsidérants.
Le texte du considérant «subsidiarité» varie au cas par cas,mais suit leschéma du point 10.15.3.Il convient,toutefois,de rappeler ladistinction que l’article 5 du traité CE opère entre les domaines quirelèvent de la compétence exclusive et ceux qui concernent les autres
Voir,dans ce contexte,la «check-list»législative annexée aux lignes directrices générales pour la politique législative,adoptées par la Commission le 18 janvier 1996[SEC(1995) 2255/7].
Différentes parties de l’acte
Dans les domaines qui relèvent de la compétence exclusive,tout ce quel’article 5,troisième alinéa,requiert est le respect du principe deproportionnalité.Ainsi,le texte du considérant contiendra notammentles éléments suivants:
«Conformément au principe de proportionnalité,il est nécessaire etapproprié,afin de mettre en œuvre l’objectif fondamental …[mentionner l’objectif général],de réglementer … [mentionner lesmesures spécifiques réglementées par l’acte en question].[L’acte] …n’excède pas ce qui est nécessaire pour atteindre les objectifspoursuivis,conformément aux dispositions de l’article 5,troisièmealinéa,du traité.»
Lorsque la compétence communautaire n’est pas de nature exclusive,leconsidérant inclut à la fois la motivation «subsidiarité» proprement diteainsi que celle de la proportionnalité visée ci-dessus,selon l’exemple ci-après:
«Étant donné que les objectifs de l’action envisagée … [mentionnerles objectifs] … ne peuvent pas être réalisés de manière suffisante parles États membres [mentionner les raisons] … et peuvent donc enraison … [mentionner les dimensions ou les effets de l’action] … êtremieux réalisés au niveau communautaire,la Communauté peut prendredes mesures,conformément au principe de subsidiarité consacré àl’article 5 du traité.Conformément au principe de proportionnalité telqu’énoncé audit article,[l’acte] … n’excède pas ce qui est nécessairepour atteindre ces objectifs.»
7 standardisée fait référence à la décision 1999/468/CE du Conseil (
La consultation d’un comité de gestion (article 4 de la décision) ou d’uncomité de réglementation (article 5 de la décision) produit toujours deseffets juridiques qui varient selon les différents cas de figure prévusdans l’acte de base.Elle n’est pas mentionnée dans un visa,mais dans ledernier considérant.(Pour la mention de la consultation d’un comitéconsultatif,voir point 9.14.)
Les formules à employer diffèrent selon les cas.
Inscription de considérants financiers dans les actes législatifs
),qui remplace,avec effet à la même date,la déclaration du Parlement européen,du Conseil et de la Commission du 6 mars 1995 concernant l’inscription de dispositions
9 financières dans les actes législatifs (
«[Le présent acte] établit,pour toute la durée du programme,une enveloppe financière qui constitue pour l’autorité budgétaire la référence privilégiée,au sens du point 33 de l’accordinterinstitutionnel du 6 mai 1999 entre le Parlement européen,le Conseil et la Commission,sur la discipline budgétaire etl’amélioration de la procédure budgétaire.»
Dans ces circonstances,ces actes contiennent le considérant suivant:
«Un montant de référence financière,au sens du point 34 de l’accordinterinstitutionnel du 6 mai 1999 entre le Parlement européen, le Conseil et la Commission,sur la discipline budgétaire et l’améliorationde la procédure budgétaire est inséré dans [le présent acte] pour l’ensemble de la durée du programme,sans que cela n’affecte lescompétences de l’autorité budgétaire définies par le traité.»
Si le montant de référence financière visé ci-dessus a fait l’objet d’unaccord avec le Parlement européen,dans le cadre de la procédure de concertation prévue par la déclaration commune du 4 mars 1975 (11
), il sera considéré comme un montant de référence au sens du point 10.18.
Dans ce cas de figure,le considérant au point 10.18 est remplacé par letexte suivant,le dispositif restant inchangé:
«Dans le cadre de la procédure de concertation prévue par ladéclaration commune du 4 mars 1975 …,le Parlement européen et le Conseil ont dégagé un accord sur un montant qui constitue,pourl’ensemble de la durée du programme,la référence privilégiée au sensdu point 33 de l’accord interinstitutionnel du 6 mai 1999 entre le Parlement européen,le Conseil et la Commission sur la disciplinebudgétaire et l’amélioration de la procédure budgétaire.»
Il ressort de ce qui précède qu’une certaine standardisation de lamotivation est possible.
LegisWrite incorporera,au fur et à mesure,lesmodèles de textes qui se prêtent,au prix de légers aménagements,à cetraitement.
«considérant ce qui suit:
(1) [Commencer avec une majuscule] …
Dispositions sans caractère normatif dans des actes contraignants
Les actes normatifs doivent aller droit au but.Ceux de naturecontraignante doivent établir des normes,incluant les indications (par
39 exemple:le champ d’application,des définitions) nécessaires pourcomprendre et pouvoir appliquer correctement ces normes.Tout le resteest superflu:les souhaits,les intentions,les déclarations ne trouvent pasleur place dans le dispositif d’un acte contraignant.Il y a une contradictionentre «souhaitable» et «contraignant».
Voici un exemple à éviter de disposition sans caractère normatifcontenue dans une directive:
Dispositions qui reproduisent ou paraphrasent des passages ou articles des traités ou d’autres actes
12.2.Cette pratique est inutile et dangereuse.Prenons un acte fondé sur l’article40 du traité CE,lequel est dûment mentionné dans les visas.Il est inutilede rédiger un alinéa qui reprend l’article 39,paragraphe 1,aux termesduquel «La libre circulation des travailleurs est assurée à l’intérieur de la Communauté».
Le rédacteur doit indiquer comment il entend mettre enœuvre cette disposition,et non la répéter.De plus,une telle répétition estdangereuse,car tout écart par rapport aux termes originaux peut donnerl’impression qu’on a voulu atteindre un résultat différent,et même créerune sorte de présomption en ce sens.
Dispositions qui ne font qu’annoncer le contenu d’autres articles
«Afin de mettre en place ce système,le Conseil arrête les mesuresprévues aux articles 3,4 et 5» n’ajoutent rien au texte législatif,puisque les articles en questioncontiennent eux-mêmes tous les détails appropriés concernant leur miseen œuvre.Qui plus est,une telle structure crée une confusion quant à la
13.2.Un article premier définissant l’objet et le champ d’application,fréquentdans les accords internationaux,figure également assez souvent dans lesactes communautaires.Son utilité est à évaluer au cas par cas.
13.3.Il est certainement inutile s’il ne constitue qu’une paraphrase du titre.Parcontre,il peut fournir au lecteur des éléments qu’on n’aura pas insérésdans le titre dans un souci de concision,mais qui lui permettent deconstater,de prime abord,si l’acte le concerne ou ne le concerne pas.Justement,dans cette optique,il faudra veiller à ne pas induire le lecteuren erreur.
Par exemple,si un tel article indique que l’acte s’applique «auxvéhicules ayant une vitesse maximale de 25 km/h ou plus»,l’acteen question pourra sans problème contenir certaines dispositionsqui ne sont valables,par exemple,que pour des véhicules ayantune vitesse maximale de 50 km/h,car un tel véhicule entre,en toutétat de cause,dans le champ défini.Par contre,aucune dispositionne doit porter sur un véhicule ayant une vitesse maximale de,parexemple,20 km/h,étant donné qu'au vu de l’article «champd’application» le constructeur ou propriétaire d’un tel véhiculepourrait ne pas lire la suite du dispositif.
Différentes parties de l’acte
13.4.Parfois,la délimitation entre champ d’application et définition n’est pasclaire.Dans l’exemple suivant,la définition donnée indique du même couple champ d’application de l’acte:
«Article premier — On entend par “véhicule”,au sens de laprésente directive,tout véhicule à moteur destiné à circuler surroute,avec ou sans carrosserie,ayant au moins quatre roues etune vitesse maximale par construction supérieure à 25 km/h,ainsique ses remorques,à l’exception des véhicules qui se déplacentsur rails,des machines agricoles ainsi que des engins de travauxpublics.»
Le terme défini doit être utilisé dans le sens précisé tout au long de l’acte.
14.2.La seconde phrase de la ligne directrice dénonce une erreur rédactionnellefréquente.
Un exemple de mauvaise rédaction:
Le membre de phrase souligné ne constitue pas une définition,mais unélément réglementaire autonome.
Différentes parties de l’acte
Le dispositifest,autant que possible,rédigéselon une structure type (objet et champd’application — définitions — droits et obligations — dispositions conférant des compétences d’exécution — dispositionsprocédurales — mesures d’application —dispositions transitoires et finales).
Il est subdivisé en articles et,selon sa longueuret sa complexité,en titres,chapitres et sections.Lorsqu’un article contient une liste,il convientde distinguer chaque élément de cette liste par un numéro ou une lettre de préférence à un tiret.
La structure type du dispositif est composée d’éléments textuels dontplusieurs répondent à des règles de présentation plus ou moins strictes.C’est le cas des éléments suivants:
1)l’objet et le champ d’application (voir ligne directrice 13);
2)les définitions (voir ligne directrice 14);
D’autres dispositions,par exemple celles concernant les sanctions à prévoir au niveaunational,ou encore les voies de recours à garantir,sont égalementprévues dans une forme standardisée;
5)les dispositions transitoires et finales.Cette catégorie d’élémentscomprend:
— les dispositions modificatives de l’acte antérieur (voir ligne directrice 18),
15.2.Les autres éléments — les droits et obligations ainsi que les dispositionsprocédurales — représentent la partie proprement normative de l’acte etleur forme sera modulée en fonction du but poursuivi par l’acte et dudegré de complexité du système prévu.
15.3.Lorsqu’un article contient une liste,il faut veiller à ce que chaque élémentde celle-ci soit coordonné et directement rattaché à la phrase introductive.À cette fin,il est souhaitable d’éviter l’insertion de phrases ou d’alinéasautonomes dans une énumération.
Exemple de rédaction à éviter:
«Les autorités compétentes procèdent à des contrôles afin des’assurer:
— de l’utilisation finale correcte de la matière première,
— du respect des dispositions communautaires.»
Différentes parties de l’acte
Texte à préférer:
Subdivisions supérieures
Subdivisions avecou sans intitulé
(dans) la partie I,II (ou:la première,deuxième partie)
Partie I,II (ou:Première,Deuxième partie)
Titre I,II au (le) titre I,II
Employées (ensemble ou individuellement) dans certains textes longs ou fortement structurés
Chapitre I,II (ou 1,2)Section 1,2 au (le) chapitre I,II (ou 1,2)(à) la section 1,2
Subdivisions avecou sans intitulé
Article unique Article premier,2 ou
(à) l’article unique Numérotation (à) l’article 1er,2 continue (même en présence de subdivisions supérieures)au (le) point I,II Employé dans (A,B)certaines au (le) point I (A,1)recommandations,(et non «sous …»)résolutions,déclarations
Subdivisions inférieures
Point a), b) 1), 2) i), ii), iii), iv) au (le) paragraphe Sous-ensemble 1,2autonome d’un articleau (le) premier,Élément non deuxième,dernier autonome d’un alinéaarticle ou paragraphe complexeau (le) point a),b)Généralement au (le) point 1),2)précédés d’un au (le) point i),ii)«chapeau»(et non «sous …»)au (le) premier tiret
Références internes et externes
Références internes et externes
Une référence interne renvoie à une autre disposition du même acte.Onparle d’une référence externe lorsqu’on se réfère à un autre acte soit de lalégislation communautaire,soit d’une autre source.
«1.Les dangers d’une préparation pour l’environnement sont évaluésselon une ou plusieurs des procédures suivantes:a) par uneméthode conventionnelle de calcul décrite à l’annexe III …».
«b) par la détermination des propriétés dangereuses pourl’environnement de la préparation nécessaire pour uneclassification appropriée conformément aux critères définis à l’annexe VI de la directive 67/548/CEE».
16.4.Une référence ne devrait être faite que si: une simplification peut être réalisée par rapport à une répétition ducontenu de la norme à laquelle on veut se référer,la compréhensibilité de la norme n’est pas affectée etl’acte auquel il est fait référence est publié ou suffisamment accessibleau public.
16.5.Une modération dans l’emploi des références s’impose aussi en raison duprincipe de la transparence.Il est souhaitable qu’un texte normatif puisseêtre lu et compris sans consulter d’autres actes.Toutefois,la lisibilité d’untexte ne doit pas amener à reproduire au niveau du droit dérivé desdispositions de droit primaire (voir point 12.2).
Compréhensibilité
Exemple:Au lieu de:«L’article 15 s’applique aux exportations vers les pays …», il vaut mieux:«La procédure de contrôle fixée à l’article 15 s’appliqueaux exportations vers les pays …».
Les références par simple renvoi à une autre disposition placée entreparenthèses doivent être évitées.
16.9.Les conséquences des références introduites par la formule «sanspréjudice» sont souvent loin d’être claires.Il peut notamment exister descontradictions entre l’acte dans lequel la référence est faite et l’acteauquel il est ainsi renvoyé.On pourra généralement se dispenser de tellesréférences en délimitant mieux le champ d’application.En outre,il estsuperflu de renvoyer,par cette formule,à des dispositions de rangsupérieur qui de toute façon s’appliquent.
Au lieu de:«Les articles de la présente directive relatifs à laclassification,à l’emballage,à l’étiquetage et aux fiches de données de sécurité s’appliquent aux produits phytopharmaceutiques sanspréjudice de la directive 91/414/CEE», il vaut mieux:«Les articles de la présente directive relatifs à …s’appliquent aux produits phytopharmaceutiques.»
Citation de l’acte auquel référence est faite
Lorsque,dans le titred’un acte,est cité celui d’un autre acte: on supprime dans ce dernier le nom de l’institution auteur,s’il s’agitde la même institution que pour le premier acte,est également supprimée la mention de la date,sauf dans le casd’actes non publiés (et ne portant donc ni un numéro d’ordre officielni un numéro de publication),on n’indique pas le Journal officiel dans lequel l’acte cité a été publié,ne sont pas mentionnés non plus les actes qui l’ont éventuellementmodifié.
Il est permis de ne pas citer l’intitulé de l’acte auquel on fait référencedans son intégralité,mais de le citer sous une forme abrégée,endonnant une description succincte de son objet.
( ) JO L … du …,p.… Règlement modifié [en dernier lieu] par lerèglement (CE) n°…/1999 (JO L … du …,p.…).
____________________________( )JO L 337 du 24.12.1994,p.66.Règlement modifié en dernier lieupar le règlement (CE) n°1498/98 (JO L … du …,p.…).»
)Si l’acte cité est modifié,la référence s’entend comme faite à l’acte modifié;si l’acte est remplacé,la référence s’entend comme faite à l’acte nouveau;si l’acte est abrogé sans remplacement,la lacune éventuelle devra être comblée parl’interprétation.Lors des refontes et des codifications qui comportent en outre deschangements de numérotation des articles,il faut indiquer les changements dans untableau de correspondance annexé à l’acte codifié ou ayant fait l’objet d’une refonte.
Il est de bonne technique législative de mentionner dans lesconsidérants tous les actes auxquels il sera fait référence dans la suitede l’acte.Ceux-ci y sont cités avec la référence de la publication au Journal officiel et la (dernière) modification,et il s’ensuit que,dans lesarticles,le renvoi peut se faire en citant seulement le numéro des actesen question.
Les citations faites dans le dispositif étant en règle générale desréférences dynamiques (voir points 16.13 à 16.16),les actes modificatifsne sont pas mentionnés.
16.11.On parle d’une «référence statique» lorsqu’on se réfère à un texte précisavec son contenu à une date précise en indiquant le titre de l’acte et lasource et en spécifiant,le cas échéant,un acte modificateur.
Exemples:
16.16.Il faut toutefois être conscient que les références dynamiques peuventconstituer un problème quant à la détermination d’un acte normatif,en cesens que le contenu de la norme qui fait la référence n’est pasprédéterminé,mais varie en fonction des éventuelles modificationsultérieures de la norme à laquelle il est fait référence.
16.18.Pour une adaptation schématique à un nouveau texte,une simple clause decorrespondance suffit.
Il ressort ici clairement du contexte que le législateur a l’intention derendre contraignante la norme visée.
Il est possible de figer la référence à la norme dans sa version en vigueurau moment de l’adoption de l’acte par l’indication du numéro et de la date(ou année) de l’acte repris ou par des formules telles que «dans sa versionau …» (voir aussi les points 16.11 à 16.16 concernant les référencesstatiques et dynamiques).
Néanmoins,si l’on veut rester maître de l’évolution future de l’acte noncontraignant en question,il convient de le reproduire.Si l’acte noncontraignant n’est pas repris intégralement,il est souvent utile d’enmaintenir quand même la structure,tout en présentant certains points ouparties vides,si nécessaire avec une explication en bas de page.De même,si l’on souhaite insérer des points ou des annexes qui n’existent pas dansl’acte repris,on les numérotera «bis», «ter»,etc.Si un point ou une annexeest inséré avant le point 1 ou l’annexe I,ce sera le point ou l’annexe «0».
«3bis.RÉCEPTION CEE (
Une fiche conforme figurant à l’annexe X est jointe à la fiche deréception CEE.
Sur tout véhicule conforme à un type de véhicule réceptionnéen application de la présente directive doit être apposé,demanière visible,en un endroit facilement accessible …
Actes modificatifs
(lignes directrices 18 et 19)
Principe de la modification formelle
La modification partielle d’un acte se fait normalement par une
Exemple:«Article premier
Le règlement (CE) n°…/… est modifié comme suit:
L’article 23 est modifié comme suit:a) Au paragraphe 1,les points f) et g) sont supprimés.b) Le paragraphe 2 est remplacé par le texte suivant:“2.Les États membres peuvent prescrire que…”c) Le paragraphe 2 bissuivant est inséré:“2bis.Pour les redevables de l’information statistique …”d) Le paragraphe 4 suivant est ajouté:“4.La Commission fait publier au Journal officiel …”»
)La dérogation constitue une exception à cette règle (voir point 18.14).
Actes modificatifs
Interdiction de modifier un acte modificatif
La décision 1999/424/PESC du Conseil du 28 juin 1999 modifiant ladécision 1999/357/PESC appliquant la position commune1999/318/PESC concernant des mesures restrictives supplémentaires à l’encontre de la République fédérale de Yougoslavie (14) est unedécision qui modifie une décision (1999/357/PESC) (15),qui,de son
16 côté,a modifié une autre décision (1999/319/PESC) (
Nature de l’acte modificatif
Il faut cependant noter que certaines dispositions du droit primairelaissent aux institutions le choix du type d’acte,en leur attribuant lepouvoir d’adopter des «mesures» ou en mentionnant expressémentplusieurs types d’actes possibles.
17 communautaires de lutte contre la peste porcine classique (
) a été modifiée par le règlement(CEE) n°3768/85 du Conseil portantadaptation,en raison de l’adhésion de l’Espagne et du Portugal,decertains actes agricoles en ce qui concerne la procédure de vote des
).En effet,l’article 2,paragraphe 3,du traité d’adhésion de l’Espagne et du Portugal a prévu que les institutions des Communautéspeuvent arrêter,avant l’adhésion,les mesures visées à l’article 396 del’acte d’adhésion,ces mesures entrant en vigueur sous réserve et à ladate de l’entrée en vigueur du traité d’adhésion.
Par ailleurs,l’acte qui fait l’objet d’une modification peut avoir prévuque celle-ci se ferait par un autre type d’acte.
Modification des annexes
)Règlement (CEE) n°3768/85 du Conseil du 20 décembre 1985 portant adaptation,en raison de l’adhésion de l’Espagne et du Portugal,de certains actes agricoles en ce quiconcerne la procédure de vote des comités (JO L 362 du 31.12.1985,p.8).
61 l’annexe de l’acte modificatif.On déroge à cette règle seulement quand lamodification en cause est de moindre envergure.
«Les annexes II,IV et VI du règlement (CE) n°…/… sont modifiéesconformément à l’annexe du présent règlement.»
Dans ce cas,les modifications de l’annexe doivent comporter desphrases liminaires qui identifient clairement la portée desmodifications:
«Les annexes II,IV et VI sont modifiées comme suit:
À l’annexe II,le point 2.2.5 est remplacé par le texte suivant:
Mais un cas simple sera libellé ainsi dans le dispositif de l’acte:
«c) Dans le titre de l’annexe I,les mots “produits dangereux”sontremplacés par les mots “produits de la liste 1”.»
Actualisation des références
Titre d’un acte modificatif
Exemple:Acte à modifier:
«Règlement (CE) n°…/… du Conseil du … concernant l’améliorationde l’efficacité des structures de l’agriculture»
Acte modificatif:
«Règlement (CE) n°…/… du Conseil du … modifiant le règlement (CE)n°…/… concernant l’amélioration de l’efficacité des structures del’agriculture»
«Règlement … de la Commission … modifiant l’annexe du règlement… du Conseil en ce qui concerne …»
Rédaction d’un acte modificatif
Le remplacement d’entités textuelles entières (article ou l’une de sessubdivisions) est préférable à l’insertion ou à la suppression de phrasesou d’un ou de plusieurs termes (mais voir aussi point 18.3).
En cas de modifications multiples,il convient d’utiliser une formuleintroductive.
Exemple:«Le règlement … est modifié comme suit:…»
Lorsque plusieurs dispositions d’un acte sont modifiées,lesmodifications sont groupées dans un seul article,commençant par unephrase liminaire et divisé en points en suivant l’ordre numérique desarticles modifiés.
Exemple:Le règlement (CE) n°…/… est modifié comme suit:
L’article 3 est modifié comme suit: a) Le paragraphe 1 est remplacé par le texte suivant:
63 b)Le paragraphe 5 suivant est ajouté:
L’article 7 bissuivant est inséré:
Si plusieurs actes sont modifiés par un seul acte modificatif,lesmodifications de chaque acte sont groupées dans un article séparé.
Les divers types de modifications (remplacement, insertion, adjonction, suppression) s’effectuent dans un style normatif,selon des formulesstandards (voir le Formulaire des actes du Conseil,les Règles detechnique législative de la Commission et les modèles de LegisWrite).
Exemple:«L’article X du règlement … est remplacé par le texte suivant:…»
«L’article X bissuivant est inséré:…»
«À l’article Y,le paragraphe … suivant est ajouté:…»
«À l’article Z,le paragraphe 3 est supprimé.» et non:
«La dénomination “…”peut être remplacée par la dénomination “…”.»
Compte tenu de l’interdiction des dispositions de fond autonomes,desmodifications relatives aux dates, délais, exceptions, dérogations, prorogations et à l’application de l’acte dans le temps doivent depréférence être insérées dans l’acte à modifier.
Modification matérielle
18.14.Il se peut pourtant qu'en raison de l’urgence,ou pour des raisons pratiqueset de simplicité,le rédacteur veuille doter un acte de dispositions quiconstituent en fait des modifications matérielles d’un autre acte.De tellesmodifications matérielles peuvent concerner le champ d’application del’autre acte,des dérogations à des obligations,des exceptions àl’applicabilité dans le temps,etc.
«Par dérogation à l’article … du règlement (CE) n°…/…,les demandespeuvent être déposées après le …»
En règle générale,et notamment pour des raisons de transparence,ilest préférable d’éviter des modifications matérielles.En effet,dans cecas,l’autre acte reste inchangé et les nouvelles dispositions dérogent àcet acte de telle sorte qu’il y a coexistence du texte ancien,qui reste envigueur,et du nouveau texte,qui paralyse certaines de ses dispositions,en altère la portée ou y fait des ajouts.
Dans la mesure où une modification matérielle a une portée trèslimitée,on peut accepter de ne pas procéder à une modificationtextuelle de l’acte correspondant.Cependant,si les modifications sontimportantes,il faut adopter un acte modificatif séparé.
Il arrive qu’un acte portant dispositions autonomes altère l’environnementjuridique d’un domaine dans une mesure qui rend nécessaire lamodification d’autres actes régissant d’autres aspects du même domaine.Dans la mesure où l’élément de modification reste tout à fait secondairepar rapport à la portée principale de l’acte,une telle juxtaposition de cesdifférents éléments ne tombe pas sous l’interdiction,énoncée à la lignedirectrice 18,visant l’inclusion de dispositions de fond autonomes dansdes actes modificatifs.
Actes modificatifs
Directive 92/96/CEE du Conseil du 10 novembre 1992 portantcoordination des dispositions législatives,réglementaires etadministratives concernant l’assurance directe sur la vie,et modifiantles directives 79/267/CEE et 90/619/CEE (troisième directive assurance vie)
Entrée en vigueur
En principe,la législation doit laisser aux intéressés un délaid’adaptation suffisant.
Il faut distinguer entre l’entrée en vigueur et la mise en application,celles-ci ne coïncidant pas nécessairement.Parfois,la mise enapplication est prévue à une date ultérieure ou,dans des cas où larétroactivité est dûment justifiée,antérieure à celle de l’entrée envigueur.
a)Date de l’entrée en vigueur
Dispositions finales, clauses abrogatoires et annexes
Elle ne peut se situer dans le passé.
Il faut éviter de la définir par référence à une date qui serait fixée parun autre acte.
L’entrée en vigueur d’un acte qui constitue la base juridique d’un autreacte ne peut être subordonnée à l’entrée en vigueur de ce dernier.
Un acte ne peut jamais entrer en vigueur avant la date d’entrée envigueur de l’acte qui en constitue le fondement.
L’entrée en vigueur d’un acte ne peut être subordonnée à la réalisationd’une condition dont les citoyens ne sauraient avoir connaissance.
b)Orientations pour la détermination de la date de l’entrée en vigueur
L’entrée en vigueur le troisième jour suivant celui de la publication del’acte doit être justifiée par l’urgence.Le caractère de réelle urgencedoit être vérifié dans chaque cas.
L’entrée en vigueur le jour même de la publication doit rester lavéritable exception et être justifiée par une nécessité impérieuse —éviter un vide juridique ou prévenir la spéculation — liée à la naturemême de la mesure envisagée (voir point 20.6).Une motivationappropriée doit être donnée par l’insertion d’un considérant spécifiquedans l’acte,sauf dans les cas où la pratique est désormais très connuedes intéressés,par exemple pour les règlements fixant les droits àl’importation ou les restitutions.
20.5.La date de publication d’un acte est la date à laquelle le Journal officieldans lequel l’acte est publié est effectivement disponible dans toutes leslangues à l’Office des publications.
d)Application rétroactive des règlements
e)Application différée des règlements
Le présent règlement entre en vigueur le … [le (énième) jour (suivantcelui) de sa publication au Journal officiel de l’Union européenne].
Il [L’article …] est applicable à partir du …»
Dispositions finales, clauses abrogatoires et annexes
Il faut éviter des formulations semblables à l’exemple suivant,qui nepermettent pas de déterminer la date d’application de la dispositionen question:
«Le présent article prend effet: a) après qu’un accord a été conclu entre les organismesd’indemnisation créés ou agréés par les États membres en ce quiconcerne leurs tâches et leurs obligations et les modalités deremboursement, b) à compter de la date fixée par la Commission après qu’elle a établi,en étroite coopération avec les États membres,qu’un tel accord aété conclu et s’applique pendant toute la durée de l’accord.»
Prise d’effet de certaines directives et décisions
Mise en application des directives
Guide pratique commun directives.La mise en application fera alors l’objet d’un article qui précèdel’article sur l’entrée en vigueur ou,selon le cas,sur les destinataires.
«Les États membres [prennent les mesures] [mettent en vigueur lesdispositions législatives,réglementaires et administratives] nécessaires pour se conformer à la présente directive au plus tard le …»
«Les États membres adoptent et publient avant le … les dispositionsnécessaires pour se conformer à la présente directive.Ils en informentimmédiatement la Commission.
Ils appliquent ces dispositions à partir du …»
Mise en œuvre d’actes non contraignants
Indication du début de validité
19 la date indiquée (
Dispositions finales, clauses abrogatoires et annexes
Indication de la fin de validité
Sauf indications expresses contraires,une période se termine à minuit dela date indiquée.Les expressions les plus courantes pour marquer la find’une période sont: jusqu’au …applicable jusqu’à l’entrée en vigueur de …,mais au plus tard jusqu’au …(du …) au …prend fin le …expire le …cesse d’être applicable le …
Annexes proprement dites et actes juridiques non autonomesannexés
Dispositions finales, clauses abrogatoires et annexes
Actes juridiques joints à d’autres actes ou en faisant partieintégrante
Ces actes joints,notamment les accords internationaux,peuvent avoirdes annexes.
Le texte de ces actes ne porte pas la mention «ANNEXE».
Annexe
Règlement Directive Décision (article 249 du traité CE)Décision (sui generis)Recommandation
RÈGLEMENTDU PARLEMENTEUROPÉEN ETDU CONSEILdu […]relatif à […]
LE PARLEMENTEUROPÉEN ETLE CONSEILDE L’UNION EUROPÉENNE, vu le traité instituant la Communauté européenne, et notamment son article […],
1 vu la proposition de la Commission (
2 vu l’avis du Comité économique et social européen (
3 vu l’avis du Comité des régions (
(1) [Commencer avec une majuscule …].
(2) [Commencer avec une majuscule …],
ONTARRÊTÉ LE PRÉSENTRÈGLEMENT:
Article premier
Le présent règlement entre en vigueur le […] jour suivant celui de sa publication au Journal officiel de l’Union européenne.
Le présent règlement est obligatoire dans tous ses éléments et directement applicabledans tout État membre.
Par le Parlement européen Le président[…]
Par le Conseil Le président[…]
Annexe
DIRECTIVE DU PARLEMENTEUROPÉEN ETDU CONSEILdu […]relative à […]
LE PARLEMENTEUROPÉEN ETLE CONSEILDE L’UNION EUROPÉENNE, vu le traité instituant la Communauté européenne, et notamment son article […],
1 vu la proposition de la Commission (
2 vu l’avis du Comité économique et social européen (
4 statuant conformément à la procédure visée à l’article 251 du traité (
(2) [Commencer avec une majuscule …],
ONTARRÊTÉ LAPRÉSENTE DIRECTIVE:
Article premier
Les États membres mettent en vigueur les dispositions législatives, réglementaires etadministratives nécessaires pour se conformer à la présente directive au plus tard le […].
Ils en informent immédiatement la Commission.
Lorsque les États membres adoptent ces dispositions, celles-ci contiennent uneréférence à la présente directive ou sont accompagnées d’une telle référence lors deleur publication officielle.
Les modalités de cette référence sont arrêtées par les Étatsmembres.
La présente directive entre en vigueur le […] jour suivant celui de sa publication au Journal officiel de l’Union européenne.
Par le Parlement européen Le président[…]
Par le Conseil Le président[…]
Annexe
DÉCISION (ARTICLE 249 DU TRAITÉ CE)
DÉCISION DU PARLEMENTEUROPÉEN ETDU CONSEILdu […]relative à […]
LE PARLEMENTEUROPÉEN ETLE CONSEILDE L’UNION EUROPÉENNE, vu le traité instituant la Communauté européenne, et notamment son article […],
1 vu la proposition de la Commission (
2 vu l’avis du Comité économique et social européen (
3 vu l’avis du Comité des régions (
(1) [Commencer avec une majuscule …].
(2) [Commencer avec une majuscule …],
ONTARRÊTÉ LAPRÉSENTE DÉCISION:
Article premier
La présente décision entre en vigueur le […] jour suivant celui de sa publication au Journal officiel de l’Union européenne.
Les États membres sont destinataires de la présente décision.
Par le Parlement européen Le président[…]
Par le Conseil Le président[…]
DÉCISION DU PARLEMENTEUROPÉEN ETDU CONSEILdu […]relative à […]
LE PARLEMENTEUROPÉEN ETLE CONSEILDE L’UNION EUROPÉENNE, vu le traité instituant la Communauté européenne, et notamment son article […],
1 vu la proposition de la Commission (
2 vu l’avis du Comité économique et social européen (
3 vu l’avis du Comité des régions (
(1) [Commencer avec une majuscule …].
(2) [Commencer avec une majuscule …],
Article premier
Par le Parlement européen Le président[…]
Par le Conseil Le président[…]
Annexe
RECOMMANDATION DU PARLEMENTEUROPÉEN ETDU CONSEILrelative à […]
LE PARLEMENTEUROPÉEN ETLE CONSEILDE L’UNION EUROPÉENNE, vu le traité instituant la Communauté européenne, et notamment son article […],
1 vu la proposition de la Commission (
2 vu l’avis du Comité économique et social européen (
3 vu l’avis du Comité des régions (
), considérant ce qui suit:
(2) [Commencer avec une majuscule …],
Par le Parlement européen Le président[…]
Par le Conseil Le président[…]
Déclaration commune de l’Assemblée,du Conseil et de la Commissionconcernant l’instauration d’une procédure de concertation entrel’Assemblée et le Conseil (JO C 89 du 22.4.1975,p.1).
Résolution du Conseil du 8 juin 1993 relative à la qualité rédactionnelle dela législation communautaire (JO C 166 du 17.6.1993,p.1).
Lignes directrices générales pour la politique législative, document SEC(1995) 2255/7 du 18 janvier 1996.
Accord interinstitutionnel du 22 décembre 1998 sur les lignes directricescommunes relatives à la qualité rédactionnelle de la législationcommunautaire (JO C 73 du 17.3.1999,p.1).
Accord interinstitutionnel du 6 mai 1999 entre le Parlement européen, le Conseil et la Commission sur la discipline budgétaire et l’amélioration dela procédure budgétaire (JO C 172 du 18.6.1999,p.1).
Formulaire des actes établis dans le cadre du Conseil de l’Unioneuropéenne.
Code de rédaction interinstitutionnel,publié par l’Office des publicationsofficielles des Communautés européennes.
Règlement (CEE,Euratom) n°1182/71 du Conseil du 3 juin 1971 portantdétermination des règles applicables aux délais,aux dates et aux termes(JO L 124 du 8.6.1971,p.1).
Décision 1999/468/CE du Conseil du 28 juin 1999 fixant les modalités del’exercice des compétences d’exécution conférées à la Commission (JO L 184 du 17.7.1999,p.23).
Arrêts de la Cour de justice des Communautés européennes
Arrêt du 4 juillet 1963 dans l'affaire 24/62, Allemagne/Commission, Recueil 1963, p. 131.
Arrêt du 26 novembre 1975 dans l'affaire 73/74,Groupement desfabricants de papiers peints de Belgique e.a./Commission,Recueil 1975,p.1491.
Index alphabétique abréviations, 4.7, 8.8 abrogation,10.6,15.1 5),16.10.4,21.1-2 accords internationaux,9.7,13.2,22.6 actes contraignants, 2.3, 12.1, 17.1-4 d’application, 6.2.1, 8.5, 10.10 de procédure,voir«visas»non contraignants, 2.3, 17.1-4, 20.18 obsolètes, 21.1 périodiques, 20.6-7 alinéa,15.3,15.4 (tableau) annexes, 6.2.1, 7.3, 17.4, 18.8, 22 applicabilité directe,2.2.1,10.8 article, 4.4-5, 7.3, 15.4, 18.2, 18.12.1, 18.12.3-4 avis, 9.1, 9.10 bases juridiques, 9.1, 9.3-9, 9.12-13, 10.5.1, 10.7-8, 12.3, 20.3.3 champ d’application,4.2.1,13.1-4,15.1 1),16.9,18.14,21.1 chapeau,15.4 (tableau) chapitre,7.3,15.4 (tableau) citation cachée,5.5.1 citations, voir «références» clarté, 1.3, 1.4.1, 4.5.1, 5.2, 14.1, 16.8-9, 18.3 clauses illustratives,4.1 codécision (actes adoptés en —),9.1,9.11,10.18-19,20.12
Guide pratique commun codification,16.10.4 (note 15 de bas de page) cohérence formelle,6.1-2quant au fond,6.1,6.3-4 comitologie,10.16,15.1 3) compétences d’exécution,10.16-17,15.1 3)exclusives,10.15.2-3non exclusives,10.15.4normatives,10.15.1 concertation, 10.19.2-3 conciliation, 9.11 considérants généralités,10.1-2,10.11actes d’application,10.10-11actes de portée générale,10.9-11actes individuels,10.12-13à éviter,10.5.1-3,10.7article 308 du traité CE comme base juridique,10.7choix de la base juridique,10.7choix de l’instrument juridique, 10.8 comitologie, 10.16 consultations, 9.14, 10.17 dispositions exigeant une motivation particulière, 10.6, 10.14 financiers, 10.18-19 numérotation, 11.1-4 ordre, 10.5.4 proportionnalité, 10.15, 10.15.3 rédaction, 2.3.1-2, 10.3, 10.5.4, 11.3, 16.10.3, 16.10.5 subsidiarité, 10.15, 10.15.4 consultations, voir «considérants» coopération, 9.1 dates, 15.1.4-5, 16.10.1, 17.3, 20.2-5, 20.17-20
91 objet,13.1,15.1 1) obsolète, voir «actes» paragraphe,15.4 (tableau) partie,15.4 (tableau) phrase,4.4,5.2.1-4,15.3,15.4 (tableau),18.12.1 point,10.1,15.4 (tableau) préambule, 7.2 prise d’effet,20.1,20.12-16,20.18 proportionnalité, 10.15.3-4 propositions, 9.10 recommandations, 2.2.4, 2.3.3, 20.18 rédaction décisions,2.2.3directives,2.2.2emploi des verbes, 2.3.1-3 recommandations, 2.2.4 règlements, 2.2.1 références généralités, 16.4-9 actualisation, 18.9 adaptation, 16.17-18 à éviter,16.8-9— croisées,16.19— en cascade,16.20citation d’un acte,16.10— dans le dispositif,16.10.4,16.10.6,16.13,16.15— dans les considérants,16.10.3,16.10.5— dans les visas,16.10.2— dans le titre, 16.10.1 dynamiques, 16.14-16, 18.9 externes, 16.13
Guide pratique commun internes, 16.1-2 statiques, 16.11-13, 18.9 tableau de correspondance,16.18 refonte,16.10.4 (note 15 de bas de page) règlements application différée,20.10-11application rétroactive,20.8-9entrée en vigueur,20.4mesures urgentes, 20.6-7 motivation, 10.2 rédaction, 2.2.1 remplacement, 18.12.1, 18.12.5 répétitions des passages d’un texte,12.2,12.4 résolutions, 2.3.3, 17.1 rétroactivité,10.14 (motivation),20.2.2,20.8-9,20.15 sanctions,15.1 4) section,4.5.1,7.3,15.4 (tableau) structure article, 4.5 dispositif, 15 phrases, 4.4 tableau, 15.4 subsidiarité, 10.15.1-2, 10.15.4 «check-list» législative, 10.15.2 (note 6 de bas de page) suppression, voir «modification» tableau de correspondance,16.18.1 terminologie choix, 5.3-4 cohérence, 6.2
93 tiret,15.4 (tableau) titre actes d’application,8.5actes modificatifs, 8.4, 18.10-11, 19.3 annexe, 22.4 citation dans les visas,16.10.2citation dans le titre,16.10.1contenu,8.9élément d’identification,8.1-3partie de l’acte,7.1,15.4 (tableau)regroupement d’articles,7.3titre abrégé,8.7-8 traduction, 5.3-5, 18.3 traités base juridique,9.3-4citation,16.10.2 validité début, 20.19 fin, 20.20 visas généralités,9.1actes de procédure,9.10-12base juridique,9.3-9partie de l’acte,7.2rédaction,9.2,16.10.2références à éviter,9.13-14
Communautés européennes
Guide pratique commun du Parlement européen,du Conseil et de la Commission à l’intention des personnes qui contribuent à la rédaction des textes législatifs au sein des institutions communautaires
Luxembourg:Office des publications officielles des Communautés européennes
GU I DE DE LA STRATÉGIE DE L’UE EN FAVEUR DU DÉVELOPPEMENT DURABLE
VOUS ENAVEZ FINI AVEC MOI?
NE ME JETEZ PAS.
FAITES-MOI CIRCULER DANS…
NOS café é préfé r
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’ O  ce des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseaumondial par télécopie au (352) 29 29-42758.
GU I DE DE LA STRATÉGIE DE L’UE EN FAVEUR DU DÉVELOPPEMENT DURABLE
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
Commission européenne Secrétariat général B-1049 Bruxelles
Transport durable Plus facile, plus propre et plus sûr
Consommation et production Mieux utiliser les ressources de A à Z
Ressources naturelles Protéger le monde qui nous entoure
Inclusion sociale Impliquer tous les citoyens dans l’avenir de l’Europe
Combler le fossé ................................. .................................
INTRODUCTION GÉNÉRALE
Vous êtes préoccupé par le changement climatique?
Par le financement de votre pension?
Par la pollution atmosphérique?
Ou peut-être vous demandez-vous si votre enfant trouvera un emploi décent?
Ce ne sont là que quelques exemples de problèmes très concrets auxquels s’intéresse l’Union européenne (UE). Elle travaille pour améliorer la qualité de nos vies et assurer l’avenir de nos enfants.
La stratégie de l’UE pour le développement durable touche tous les domaines, de l’abattage des arbres à la façon dont nous traitons nos aînés.
En effet, l’avenir de l’Europe dépend des a capacité à atteindre son triple objectif: la création de richesse, la cohésion sociale et la protection environnementale.
Qu’est-ce que le développement durable?
«Le développement durable signifie que les besoins de la génération actuelle doivent être satisfaits sans compromettre la capacité des générations futures à répondre aux leurs.» Il s’agissait du thème principal de la conférence des Nations unies, souvent appelée «Sommet de la terre», organisée à Rio de Janeiro en 1992.
C’est là que des dirigeants du monde entier ont signé des conventions sur le changement climatique et la biodiversité.
Au terme de ce sommet, il sont publié une déclaration répertoriant 27 principes sur l’environnement et le développement durable.
G et ©
INTRODUCTION GÉNÉRALE
Quels sont les objectifs de l’UE?
L’UE possède sa propre stratégie en faveur du développement durable, répondant à la plupart des défis économiques, environnementaux et sociaux identifiés à Rio.
Ce document définit sept défis clés:
Le changement climatique et l’énergie propre Le transport durable La consommation et la production durables La conservation et la gestion des ressources naturelles La santé publique L’inclusion sociale, la démographie et l’immigration La pauvreté mondiale
La nouvelle stratégie européenne pour le développement durable, «nouvelle» car la première version de 2001 a été mise à jour, présente des solutions pour satisfaire nos besoins sans affecter la qualité de vie des générations futures.
En février 2005, la Commission européenne a fait le point sur les progrès réalisés et a conclu que la situation se détériorait.
Par conséquent, le Conseil de l’UE a adopté la stratégie en juin 2006 pour tenter d’enrayer les tendances destructrices entraînant l’exploitation des ressources naturelles ainsi que la dégradation environnementale et de prendre des mesures en matière de chômage, d’immigration et de santé publique.
En 2007, un rapport intérimaire a été publié. Ce document est disponible sur le site internet du développement durable: http://ec.europa.eu/sustainable/welcome/index_fr.htm.
Le premier objectif spécifique à long terme est de limiter le changement climatique. L’UE fera pression sur ses membres pour qu’ils respectent les engagements signés en 1997 dans le cadre du protocole de Kyoto ainsi que les objectifs plus récents visant à réduire les gaz à effet de serre de 20 % à l’horizon 2020, convenus entre les chefs d’État ou de gouvernement lors du Conseil européen de printemps en mars 2007.
La manière d’atteindre ces objectifs fait l’objet d’un large éventail de programmes et de lois.
Bien que ce but reste une priorité absolue, l’accent a aussi été mis sur d’autres thèmes, comme la solidarité entre les générations.
La suppression du fossé de la pauvreté est l’un des fils rouges de la stratégie qui présente des pistes de solutions comme l’augmentation de l’emploi, la mise en place d’un système de protection sociale efficace et l’assurance que l’éducation et la formation sont suffisamment flexibles et accessibles pour attirer tous les citoyens.
INTRODUCTION GÉNÉRALE
Recherche et développement: les universités, les instituts de recherche et les entreprises privées ont tous un rôle à jouer pour garantir une croissance économique durable et une protection de l’environnement se renforçant mutuellement.
Pour encourager les intellectuels les plus originaux, la Commission a dégagé plus de 50 milliards d’euros pour la période 2007-2013, sous la forme de bourses relevant d’un programme de financement paneuropéen pour la recherche appelé «septième programme-cadre».
Elle espère que cela permettra de nouvelles découvertes susceptibles d’aider l’Europe à répondre à ses défis urgents dans les domaines social, environnemental et économique.
Utiliser l’économie pour faire changer les choses: l’UE veut que la prospérité et la croissance profitent à tous, sans détériorer notre monde actuel.
Des mesures d’incitation fiscale encourageant les pratiques «propres» et un meilleur ciblage des subventions permettent d’investir là où les effets seront les plus probants.
Un glissement de la fiscalité du travail vers l’environnement peut aussi modifier le comportement de la population.
À titre d’exemple, le gouvernement suédois a augmenté en 2001 les taxes sur le diesel, le mazout de chauffage et l’électricité, tout en baissant les impôts sur le revenu et les contributions à la sécurité sociale.
Grâce à cette démarche, la Suède a pu réduire ses émissions de gaz à effet de serre plus vite que prévu.
Au Danemark, une taxe sur les piles nickel-cadmium extrêmement toxiques a amené les clients à utiliser des alternatives plus propres.
Communication: le développement durable est au cœur des actions de l’UE qui met l’accent sur la communication pour maximiser les chances de réussite.
À tous les niveaux, les citoyens doivent se rassembler pour échanger leurs expériences quant à l’efficacité des politiques.
Les entreprises doivent s’entretenir avec les autorités locales, les gouvernements nationaux avec l’UE et les gouvernements régionaux avec leurs citoyens.
Les taxes doivent être expliquées afin que tous les citoyens saisissent la logique sous-jacente des mesures, qu’il s’agisse de projets locaux de recyclage ou de dépenses contre la pauvreté dans le tiers-monde.
Maintenir le cap: les mots doivent se traduire en actions.
Depuis 2007, la Commission soumet un rapport intérimaire bisannuel couvrant toutes les actions entreprises au sein de l’UE pour promouvoir le développement durable.
D’autres tactiques sont utilisées: s’assurer que les décideurs politiques des différents pays de l’UE s’enrichissent
Faire la différence
Ces objectifs ne sont pas des promesses en l’air.
Nous sommes bien conscients qu’il est désormais temps de mettre en pratique les mesures exposées dans cette brochure.
Pour ce faire, une attaque sur deux fronts s’impose et c’est ici qu’intervient la notion de citoyenneté active.
Mesures législatives, incitations fiscales, pénalités financières pour les pollueurs… Tous ces éléments nous mettent sur la bonne voie vers le développement durable.
Mais si nous ne retroussons pas nos manches pour relever les défis actuels, les générations futures hériteront d’un monde appauvri.
L’objectif de cette brochure est de vous informer des démarches de l’UE et de celles que vous pouvez entreprendre en tant qu’individu.
Vous y découvrirez une présentation des mesures prises au niveau européen ainsi que des idées simples et pratiques à appliquer au quotidien.
Avec l’UE, faites du développement durable une réalité.
Limiter la casse
Le changement climatique n’est plus une menace lointaine, c’est désormais une réalité qui s’accélère.
Aux quatre coins du monde, de nombreuses régions doivent déjà faire face à une hausse des températures.
Actuellement, l’augmentation moyenne à l’échelle mondiale est de 0,76 °C par rapport au début de la révolution industrielle.
Cette tendance semble devoir se poursuivre et son impact s’aggraver.
Les Européens ressentent les effets du réchauffement climatique: la fréquence des sécheresses, inondations, vagues de chaleur et feux de forêt s’intensifie.
Et ce n’est qu’un avant-goût de ce qui nous attend.
Les climatologues du groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) prévoient un réchauffement de l’ordre de 4 °C entre 1990 et 2100.
Les phénomènes que nous observons actuellement sont en grande partie dus à l’émission quotidienne de millions de tonnes de CO dans l’atmosphère à la suite de la com-
2 bustion de charbon, de pétrole et de gaz naturel.
Ces combustibles fossiles nous fournissent l’énergie dont nous avons besoin pour faire rouler nos voitures, chauffer nos maisons et éclairer nos bureaux.
Mais nous sommes assis sur une bombe à retardement.
Notre environnement n’en sera pas la seule victime: notre économie et notre société en pâtiront aussi.
Situation sur le terrain
Longtemps considérés comme hypothétiques, les effets du changement climatique sont désormais indubitables.
Des hivers plus rudes aux étés caniculaires, nos saisons sont de plus en plus soumises à des extrêmes météorologiques.
Onze des douze années les plus chaudes jamais enregistrées sur terres e situent entre 1995 et 2006. Si certains s’en sont réjouis, d’autres en ont beaucoup souffert.
La vague de chaleur caniculaire qui a déferlé sur l’Europe en été 2003 a causé 35 000 décès, dont la moitié environ en France.
De nombreux citoyens ont aussi perdu la vie en Allemagne, en Espagne et en Italie.
Pour la première fois, des températures dépassant 38 °C ont été enregistrées au Royaume-Uni.
Dans les années à venir, ces vagues de chaleur devraient augmenter en fréquence et en intensité.
Mais si l’Europe peine déjà à y faire face à l’heure actuelle, qu’en sera til alors?
Au XXe siècle, la température en Europe a augmenté de 0,95 °C contre une moyenne mondiale de 0,76 °C.
Nos saisons ne sont pas seulement plus chaudes et froides, mais aussi plus humides et sèches.
Une image contrastée se forme en Europe où le Nord devient plus humide (de 10 à 40% depuis 1900) et le Sud plus sec (jusqu’à 20 % depuis 1900).
Les inondations et les sécheresses qui en découlent ont un impact considérable sur l’agriculture et les sources d’eau.
Si les tendances actuelles se poursuivent, la situation ne peut qu’empirer.
L’économie s’en ressent également: les conditions météorologiques extrêmes sont tenues pour responsables de 79 % des pertes économiques dues aux catastrophes.
Dans les années 90, on a enregistré en moyenne deux fois plus d’incidents dus à des conditions climatiques désastreuses que dans les années 80.
Des tendances apparaissent aussi au niveau des écosystèmes.
Le climat se réchauffant au nord, certaines plantes se déplacent dans cette direction, développant la diversité de certaines régions au détriment d’autres.
Certains insectes prennent également la fuite. Les tiques, par exemple, se retrouvent bien plus au nord que par le passé.
Par conséquent, les maladies qu’elles véhiculent sont en augmentation dans les pays baltes et en Europe centrale.
Le défi est complexe.
Depuis le milieu des années 90, quand le GIEC a établi pour la première fois un lien clair entre l’activité humaine et le changement climatique, l’UE a intensifié ses efforts pour contrer cette menace.
Dans le protocole de Kyoto signé en 1997 par 140 pays, l’EU-15 s’est engagée à réduire d’ici à 2012 ses émissions de gaz à effet de serre de 8 % par rapport aux niveaux de 1990.
Plus récemment, au Conseil européen du 9 mars 2007, les dirigeants ont convenu d’un paquet de mesures complet instaurant une nouvelle politique intégrée en matière de changement climatique et d’énergie.
Cette politique prévaut sur tous les engagements antérieurs et va plus loin.
Ses objectifs comprennent:
Les sources principales d’émissions de gaz à effet de serre au sein de l’UE sont l’énergie, l’industrie et le transport, suivis de près par les ménages et l’agriculture.
Source: Agence européenne pour l‘environnement.
L’UE a élaboré en 2000 un programme européen sur le changement climatique visant à identifier et développer des solutions ciblées.
Après consultation des entreprises, des scientifiques et des organisations non gouvernementales (ONG), ce programme montre comment l’UE peut réduire ses propres émissions (14 % des émissions mondiales).
Jusqu’ici, elle a identifié 40 domaines permettant une réduction des émissions européennes atteignant jusqu’à 16 % par rapport à 1990.
Sa réalisation majeure est le système communautaire d’échange de quotas d’émissions lancé en 2005.
Il s’agit du plus grand système d’échange de quotas d’émissions multinational et multisectoriel au monde.
Kyoto de 1997 en matière de CO en associant un pays surproduc-
2 teur à un pays situé en dessous des a limite.
Le pays surproducteur paye pour avoir le droit d’utiliser la capacité excédentaire de l’autre pays: les deux pays ne dépassent donc pas les quotas d’émissions convenus.
Des mesures relevant de la directive «Écoconception» sont actuellement élaborées pour s’assurer que des améliorations d’un bon rapport coût/performance sont apportées aux produits les plus énergétivores.
Des conditions minimales en matière d’efficacité énergétique seront combinées à un étiquetage plus clair de ces produits.
Ainsi, l’amélioration des chaudières et des chauffe-eau pourrait à elle seule entraîner une réduction de 3 % des émissions globales d’ici à 2020 (par rapport à 2004).
La directive européenne sur la taxation de l’énergie découragera les comportements polluants et récompensera les comportements économes en énergie et les activités respectueuses de l’environnement.
Le recyclage de l’aluminium requiert dix fois moins d’énergie que sa production initiale.
Les énergies renouvelables sont également envisagées comme un moyen de multiplier les sources d’énergie durable.
L’énergie hydraulique, l’énergie solaire, les biocarburants, la biomasse et l’énergie géothermique devraient représenter 20 % de la palette énergétique de l’UE d’ici à 2020.
Les biocarburants y occupent une place importante et devraient satisfaire 10 % des besoins en essence et en diesel dans l’UE d’ici à 2020.
Avec 2,3 %, la Suède est n° 1 de l’utilisation des biocarburants.
Elle est suivie par l’Allemagne, la République tchèque et la France.
Si chaque source d’énergie renouvelable a ses avantages et ses inconvénients, les investissements dans la technologie garantiront que l’UE exploite au mieux le potentiel des sources renouvelables pour remplacer les sources fossiles.
La biomasse constitue une autre alternative: c’est ici qu’intervient le plan d’action européen pour la biomasse.
Par biomasse, on entend toutes les matières solides et organiques comme le bois et ses déchets, la paille, les résidus de moisson ainsi que les déchets végétaux et animaux.
Ces éléments remplacent des sources d’énergies plus traditionnelles, comme le charbon, le pétrole et le gaz, qui sont limitées et polluantes.
En termes de tonneéquivalent pétrole (tep), l’UE estime que son plan d’action permettra d’augmenter le recours à la biomasse jusqu’à 150 millions de tep d’ici à 2010.
La sécurité de l’approvisionnement constitue une réelle préoccupation.
L’un des principaux objectifs de la nouvelle politique énergétique pour l’Europe adoptée en 2007 par le Conseil européen est la fourniture d’approvisionnements énergétiques sûrs.
Or, si l’UE est principalement inquiète pour ses propres États membres, elle ne travaille pas seule.
Plusieurs partenariats existent avec des nations industrialisées et en développement.
L’UE a par exemple initié un dialogue énergétique avec la Russie.
Elle espère assurer un haut niveau de protection environnementale et de sécurité nucléaire en collaborant avec ce pays responsable de 7 % des émissions mondiales de CO
2 biais du mécanisme de flexibilité du protocole de Kyoto pour moder- niser le secteur énergétique russe et promouvoir l’efficacité énergétique ainsi que les technologies respectueuses de l’environnement.
Cette mesure devrait générer une économie d’électricité s’élevant à 30 TWh au cours des trois prochaines années, ce qui équivaut à peu près à la demande hongroise en électricité.
L’UE a tenté de rallier les dirigeants de la Chine et de l’Inde pour intensifier la coopération dans le domaine du changement climatique.
L’idée serait de développer des technologies propres à base de charbon, d’améliorer l’efficacité énergétique et de promouvoir les sources d’énergie respectueuses de l’environnement. Et si ces pays s’engagent à réduire leurs émissions en fonction de leurs capacités, l’UE a exprimé sa volonté d’aller un pas plus loin en augmentant son propre engagement à 30 % de réduction.
Faire la différence
Les ménages sont directement responsables de près de 16 % des émissions de gaz à effet de serre de l’UE: 70 % de l’énergie utilisée par les ménages sont consacrés au chauffage des maisons, 14 % au chauffage de l’eau et 12% à l’éclairage et aux appareils électriques.
Les véhicules privés représentent encore 10 % des émissions européennes de gaz à effet de serre.
Il existe donc un réel potentiel d’action!
Vous pouvez calculer votre propre contribution au réchauffement climatique en mesurant votre empreinte carbone.
Pour ce faire, plusieurs outils sont disponibles sur internet, dont la calculatrice de l’UE: http://www.mycarbonfootprint.eu.
En utilisant cet instrument, vous découvrirez des idées pour rendre votre mode de vie plus durable sans compromettre votre qualité de vie.
Heureusement, certaines astuces parmi les plus efficaces sont très simples et permettent aussi de réaliser des économies financières.
Optez pour un mode de transport plus propre.
Préférez le train ou le bus à la voiture et marchez ou roulez à vélo dès que vous le pouvez.
Cela contribuera dans une large mesure à réduire les émissions de gaz à effet de serre.
Si vous devez acheter une voiture, choisissez un véhicule qui consomme moins de carburant et émet
moins de CO2
Le fait d’opter pour des produits plus efficaces sur le plan énergétique limite les émissions inutiles et encourage les entreprises à investir dans la recherche et le développement.
Nous essayons tous d’optimiser la température de notre logement.
En hiver, nous allumons le chauffage et en été la climatisation.
Mais, en isolant correctement les bâtiments, nous pouvons réduire ce besoin puisqu’ils résisteront davantage aux températures extérieures.
Les logements sont souvent surchauffés. Le simple fait de diminuer le thermostat de 1 °C passe le plus souvent inaperçu, tout en ayant pourtant un impact considérable.
Non seulement cette démarche réduit la consommation énergétique, mais en plus votre facture de chauffage peut baisser de 10 %.
Nous pouvons réaliser des réductions importantes en faisant des choix intelligents.
Plus facile, plus propre et plus sûr
Votre ville est paralysée par les embouteillages à l’heure de pointe?
Vous passez votre temps à éviter les bouchons signalés par les infos trafic à la radio?
L’autoroute que vous empruntez ressemble à un parking géant?
Vous n’êtes pas seul.
Toute l’Europe est touchée, avec 7 500 kilomètres de routes bloquées quotidiennement par la circulation.
Le fléau des routes surchargées ne se limite pas au temps perdu à rouler au pas: i la aussi un impact néfaste sur notre environnement et notre santé.
La circulation routière contribue massivement aux gaz à effet de serre.
Elle re- présente 20 % du total des émissions de CO de l’UE, qui
2 ont augmenté de 26 % entre 1990 et 2004. En outre, en dépit des inventions liées à la sécurité routière comme les systèmes de freinage ABS et les airbags, 40 000 personnes meurent chaque année sur nos routes.
Et ce n’est là qu’une donnée du problème.
L’aviation figure elle aussi au premier plan des préoccupations environne- mentales puisque les émissions de CO incombant au
trafic aérien international ont grimpé de 87 % depuis
Chaque citoyen européen fait en moyenne 35 km par jour; 75 % de cette distance est parcourue en voiture.
Les émissions générées par une personnes e rendant en avion de Londres à New York et retour correspondent à la moyenne des émissions produites par le chauffage d’une famille européenne pendant un an.
CO des véhicules à la suite de l’échec des constructeurs automobi-
2 les qui devaient atteindre l’objectif volontaire de 140 g/km fixé en
Actuellement, les véhicules émettent en moyenne 163 g/km.
Cette inclusion permettrait de réduire de 46 % les émissions de CO produites par l’aviation d’ici à
Pour réduire de moitié le nombre de morts sur les routes en Europe d’ici à 2010, plusieurs initiatives sont en cours et portent déjà leurs fruits.
Grâce au réseau transeuropéen de transport, les grands axes européens deviennent plus sûrs, l’infrastructure et les études techniques étant de meilleure qualité.
Les usagers les plus vulnérables (piétons, cyclistes et motards) sont également plus en sécurité de puisque la loi impose d’équiper les poids lourds de rétroviseurs d’angle mort.
D’autres dispositifs de sécurité routière sont en cours de développement et de promotion.
Une campagne «eSafety Aware» a été lancée pour promouvoir le recours au contrôle électronique de stabilité, une technologie qui réduirait les accidents de la route de plus de 20 %.
Faire la différence
Partagez votre voiture dès que vous enavez l’occasion.
Les parents connaissent les avantages du covoiturage pour emmener leurs enfants à l’école.
Si vous habitez en ville, les transports en commun pourraient vous emmener à destination.
N’hésitez pas à les utiliser!
La voiture devient vite une habitude, essayez de vous rendre au travail par d’autres moyens.
Commencer la journée sans embouteillage ni dispute pour une place de parking pourrait s’avérer bien plus relaxant.
Rendezvous service, roulez à vélo.
Non seulement, c’est écologique, mais en plus vous entretenez votre forme.
Des stations de vélos publiques fleurissent aux quatre coins de l’Europe. L’initiative allemande «Call-a-Bike», le projet français «Vélo à la carte» et le système néerlandais «OV Fiets» n’en sont que quelques exemples.
Si vous utilisez une voiture, ne négligez pas la sécurité:
Le port de la ceinture pourrait sauver pas moins de 5 500 vies par an en Europe.
Sa non-utilisation est la deuxième cause de décès sur la route après la vitesse et juste avant l’alcool. Conduire intelligemment, en adaptant sa vitesse et en adoptant une attitude préventive, est non seulement plus sûr mais permet aussi d’économiser du carburant et donc de l’argent, ainsi que de réduire les émissions.
“ utiliser votre vélo, prenez l’air.
Consommation et production
CHAPITRE 3
Mieux utiliser les ressources de A à Z
Des appareils photo jetables aux équipements électriques plus chers à réparer qu’à remplacer, jeter des objets fait partie de notre quotidien.
Pensez à tout ce que vous achetez et utilisez chaque jour, puis à l’autre 1,7 milliard d’individus composant la société de consommation — qui fait exactement la même chose.
Ces dernières décennies, nous avons bénéficié d’un niveau de vie supérieur qui a permis à un nombre croissant de personnes d’acquérir des marchandises et services auxquels elles n’avaient pas accès par le passé.
Mais, dans le même temps, la façon dont nous consommons et produisons ces produits et services constitue la principale source de pressions sur l’environnement.
Notre consommation et notre production dépassent de loin le seuil de saturation de notre planète, dont dépendent notre prospérité et notre bien-être.
Ces pressions s’intensifient à mesure que la population mondiale augmente.
Résultat?
Les villes s’étendent, la qualité de notre sol se détériore, les cours d’eau s’assèchent ou sont pollués et nous devons constamment chercher de nouveaux moyens de nous débarrasser de tout ce que nous jetons.
Nous extrayons des minéraux sans nous soucier de l’avenir alors que nos usines actives jour et nuit émettent toujours plus de gaz à effet de serre.
Ce ne sont là que quelques exemples des coûts cachés derrière le prix dérisoire de la viande issue de l’élevage intensif ou du dernier gadget technologique.
La consommation européenne relève de quatre grandes catégories: alimentation et boissons; logement; mobilité et voyages personnels; tourisme.
Le saviez-vous?
Les effets négatifs des modes de production et de consommation européens touchent aussi d’autres parties du monde.
Selon l’Agence européenne pour l’environnement, nous utilisons de plus en plus de ressources étrangères pour notre consommation, mettant ainsi l’environnement de ces régions sous pression.
Situation sur le terrain
Notre mode de consommation moderne dilapide les ressources et nous amène souvent à dépenser de grosses sommes pour des produits non durables, néfastes pour nous et pour la société dans son ensemble.
Nous devons instaurer une consommation durable, tenant à la fois compte de l’efficacité économique et de l’amélioration du bienêtre social et environnemental.
La publicité encourage les enfants à dépenser leur argent de poche ou à influencer leurs parents.
Selon l’Unesco, les recettes de la publicité ciblant les enfants atteignent 1 milliard d’euros par an, rien que dans l’UE.
La façon dont nous fabriquons et achetons les produits doit changer.
Sans changement, la demande énergétique mondiale pourrait doubler d‘ici à 2050 en raison de l’augmentation de la population mondiale et de l’expansion économique des pays en développement. Il faut donc développer de toute urgence des produits et services requérant moins de ressources pour éviter les gaspillages et consommer de façon plus responsable.
Des efforts de taille doivent être mis enœuvre pour atteindre ces objectifs.
Il s’agit d’une tâche qui nous incombe à tous: organisations internationales, autorités publiques, producteurs, détaillants, consommateurs et éducateurs des enfants et de l’opinion publique.
Pour mettre en place des modes de consommation et de production durables, il faut changer la façon dont nous produisons, achetons et jetons.
Ce système est déjà en place dans certains pays.
Au niveau européen, diverses mesures permettent de se rapprocher de ces objectifs.
En janvier 2004, l’UE amis sur pied son plan d’action en faveur des écotechnologies (PAET) comme les systèmes de recyclage des eaux usées dans le cadre des processus industriels, les moteurs de voiture efficaces sur le plan énergétique et les techniques d’amélioration du sol.
Le PAET se concentre sur la création de méthodes de production alternatives plus écologiques.
La stratégie thématique sur l’utilisation durable des ressources naturelles a été proposée en décembre 2005 pour 25 ans.
Conçue pour contribuer à rompre le lien entre la croissance économique et l’utilisation des ressources, elle vise à garantir que la consommation des ressources et son impact ne dépassent pas la capacité de l’environnement à se régénérer.
L’impact environnemental de ce que nous achetons relève de la politique intégrée des produits de 2003.
Concepteurs, fabricants, sociétés de marketing, détaillants et consommateurs sont réunis pour prendre les mesures qui s’imposent afin de limiter l’impact négatif d’un produit, des a production initiale à sa mise au rebut.
En 1992, l’UE a conçu un système communautaire d’attribution de label écologique, l’écolabel, afin d’informer le consommateur du véritable impact environnemental des objets qu’il achète.
Le logo en forme de fleur garantit que l’objet est plus respectueux de l’environnement que les autres produits similaires.
Pour obtenir ce label écologique, l’objet doit répondre à des critères stricts prenant en compte son impact environnemental tout au long du processus: des a production à sa mise au rebut, en passant par son utilisation.
Désormais, ce programme a été étendu aux services, et notamment à l’évaluation des terrains de camping et autres infrastructures touristiques.
Des campagnes comme «Acheter vert» et le système communautaire de management environnemental et d’audit (SMEA) ont été lancées par l’UE pour influencer le
L’UE a pour objectif de montrer l’exemple à travers son action «Acheter vert».
Cette dernière propose des directives permettant d’aider les institutions publiques à choisir leurs soustraitants et fournisseurs sur la base de marchés publics écologiques.
Le SMEA encourage les entreprises à faire de même et à partager leurs expériences en rassemblant les sociétés responsables au sein d’un réseau.
Les autorités publiques européennes dépensent environ 16 % du PIB de l’Union (valeur générée par toutes les activités économiques).
En utilisant leur pouvoir d’achat pour des marchandises et services respectueux de l’environnement, elles apportent une contribution importante.
Le plan d’action communautaire 2006-2010 pour la protection et le bienêtre des animaux expose les grandes lignes d’une stratégie générale et détaille une série d’actions concrètes.
Il explique comment les consommateurs peuvent améliorer les conditions de vie des animaux en faisant des choix informés.
Pour renforcer ces initiatives, la Commission va présenter un plan d’action pour une consommation et une production durables.
CONSOMMATION ET PRODUCTION mention énergétique (par exemple, AAA) indiquant que l’appareil vous permettra aussi de réaliser des économies financières.
Prêtez aussi attention aux labels écologiques signalant que l’ensemble du cycle de vie d’un produit et son impact environnemental ont été soigneusement pris en compte.
Une large gamme de produits participe à ce système: des savons, shampooings et détergents aux logements et terrains de camping touristiques.
Achetez-les sur des marchés de producteurs locaux.
Vous disposerez de produits frais et soutiendrez l’emploi local.
En achetant des produits biologiques ou de la viande d’animaux élevés en libre parcours, vous réduirez la quantité de produits chimiques nécessaires à la production de vos aliments.
Consultez les étiquettes pour obtenir des informations sur le mode d’élevage des animaux.
Dès que possible, optez pour des produits issus du commerce équitable. Cette certification signifie que vous achetez une marchandise produite de façon responsable.
Si vous ne trouvez pas d’articles issus du commerce équitable dans vos magasins locaux, demandez au supermarché de s’approvisionner.
Faites-vous entendre.
Quand vous pensez à remplacer ou moderniser quelque chose, posez vous les questions suivantes:
En ai-je vraiment besoin?
Suis-je manipulé par la publicité?
Pourquoi ne pas donner cet objet?
Renseignez-vous: à vous de jouer.
Cet objet est-il vraiment cassé?
S’il a cessé de fonctionner d’un seul coup, le problème peut provenir d’un simple fusible qui a sauté.
Vérifiez la prise.
Si l’objet estvraiment cassé et doit être jeté, recherchez une solution écologique.
Ce produit peut-il être recyclé?
S’il s’agit d’un appareil électrique ou électronique, suivez scrupuleusement les instructions de recyclage.
Souvent, il incombe au fabricant devenir l’enlever.
Ce système peut vous faire gagner du temps et de l’argent.
Il est temps de consommer intelligemment, d’utiliser de meilleurs produits fabriqués de façon plus responsable.
“Cet objet est-il vraiment cassé?”
RESSOURCES NATURELLES
Am ph i bien s
Pourcentage d’espèces considérées comme menacées
Source: Union internationale pour la conservation de la nature et de ses ressources (2006).
Situation sur le terrain
Les réserves s’amenuisant, nous devrions mieux utiliser ce dont nous disposons.
Le Bureau américain de recherches géologiques et minières (USGS) a analysé la part des matériaux recyclés dans notre consommation et découvert qu’à l’échelle mondiale nous recyclons à peine 26 % de l’étain, 31% du cuivre et 26 % du zinc.
Le saviez-vous?
gradés par le chalutage ou détruits pour céder la place aux élevages de bétail ou aux plantations de soja et de café.
Les projets relevant du génie civile, comme la construction de routes et de barrages, entraînent le morcellement des zones sauvages et l’ensablement des rivières.
Alors que l’on par le de la déforestation de l’Amazonie depuis plusieurs décennies déjà, Singapour a perdu 95 % de ses forêts et si l’abattage se poursuit à l’allure actuelle, le sud-est de l’Asie pourrait voir disparaître 74 % de ses forêts d’ici à 2100.
RESSOURCES NATURELLES superficie de la banquise dans les 50 à 100 prochaines années, du fait du changement climatique.
Cette fonte aura un impact dévastateur sur les ours polaires: leur nombre devrait diminuer d’au moins 30 % au cours des 45 prochaines années.
Cette population est également menacée par la pollution, les troubles dus à la navigation, le tourisme animalier, la prospection et la production de pétrole et de gaz ainsi que le risque potentiel de chasse abusive, tant légale qu’illégale.
Nombre de pays reconnaissent la nécessité de changer d’approche.
À la fin de l’année dernière, une surface de 16,4 millions d’hectares, soit la superficie du Portugal et de l’Irlande réunis, s’est vue attribuer le statut de zone protégée au nord du Brésil.
Les nouvelles zones protégées constituent le plus grand corridor de conservation au monde puisqu’elles sont reliées à ce qui était jusqu’à présent la zone de conservation la plus importante, en Amazonie.
Ce statut protègera ces terres de l’exploitation illégale du bois, de la culture du soja ainsi que de l’exploitation minière.
Une convention sur la biodiversité a été signée par 150 chefs d’État ou de gouvernement à l’occasion du Sommet de la terre organisé à Rio en 1992.
Elle reconnaît que la diversité biologique ne concerne pas seulement les plantes, les animaux et les micro-organismes et leurs écosystèmes, mais aussi les hommes et leurs besoins en matière de sécurité alimentaire, de médicaments, d’air et d’eau purs, d’abri et de milieu de vie sain.
Cependant, les actions entreprises sur une base volontaire, comme le moratoire de la commission baleinière internationale qui protège les baleines des conséquences dévastatrices de la pêche industrielle, ne peuvent être annulées que trop facilement.
Le moratoire est fragile et doit être farouchement défendu contre les contestations, notamment de la part de la Norvège, de l’Islande et du Japon.
Des lois sont indispensables.
Il est donc vital de coopérer pour identifier les mesures à entreprendre et s’assurer que les objectifs soient atteints. C’est là que l’Europe intervient.
RESSOURCES NATURELLES
En 2006, l’UE a assuré la protection de 38 % de ses bois et forêts.
La directive relative à la prévention et à la réduction intégrée de la pollution (IPPC) est une pierre angulaire de la législation européenne traitant des installations industrielles potentiellement très polluantes.
Les installations de ce type ne peuvent être utilisées que si l’opérateur détient un permis précisant des exigences en matière de protection de l’air, de l’eau et du sol.
Il doit réduire radicalement les déchets, prévoir et éviter le risque d’accidents et, si nécessaire, assainir le site.
Ces exigences doivent reposer sur le principe des meilleures techniques disponibles (MTD).
Faire la différence
La façon dont nous utilisons l’eau et l’énergie, concevons nos maisons et traitons nos déchets, notre amour des jardins, parcs et étendues sauvages qui nous entourent ont tous un effet sur notre monde.
Des projets de recyclage de meubles anciens et de vêtements à la collecte de fonds pour sauver les orangs-outans, la population s’implique.
Vous pouvez contribuer au retour de la faune et de la flore dans les zones urbaines.
En faisant pousser des plantes indigènes dans votre jardin, vous pouvez attirer des oiseaux, des lézards, des grenouilles et des insectes.
Ces refuges verts s’allient aux plantations urbaines pour créer des corridors de faune et de flore entre les taillis et bois naturels et étendent les habitats de nombreux animaux.
Essayez de planter et de favoriser les espèces indigènes: les plantes importées peuvent faire des dégâts, comme dans le cas de la renouée du Japon.
Rappelez-vous que chaque arbre que vous plantez constitue non seulement un habitat pour les animaux sauvages mais améliore aussi la qualité de l’air qui l’entoure.
Pour le jardinage, utilisez des produits écologiques et évitez la créosote et les peintures contenant de grandes quantités de composés organiques volatils.
Ces informations figurent sur l’étiquette.
Audelà du jardin, les parcs et forêts attendent d’être explorés.
Il est plus facile d’apprécier la valeur d’une chose qu’on connaît, alors emmenez votre famille pique-niquer dans les bois ou les prairies.
Si vous êtes libre plus d’une journée, pensez aux réserves naturelles qui protègent des espaces sauvages pour les animaux qui y vivent et les promeneurs intéressés par la sauvegarde de l’environnement.
Si vous vivez près d’une rivière ou d’un lac, renseignez-vous sur l’existence d’un groupe chargé du défrichage. Si vous vivez près d’un bois, une organisations e charge peut-être de la gestion des arbres et du débroussaillage.
Améliorez votre santé et celle de votre environnement.
Pour gérer la quantité d’eau que vous évacuez, rendezvous dans vos toilettes.
Si vous ne disposez pas d’une chasse économique, placez une brique ou une bouteille remplie et fermée dans le réservoir.
Ce dispositif modifie le niveau d’eau et réduit la quantité d’eau évacuée à chaque chasse.
Une douche requiert moins d’eau qu’un bain, surtout avec un pommeau de douche à faible débit.
Cela ne signifie pas que vous deviez prendre une douche au compte-gouttes!
Les dispositifs modernes mélangent l’eau avec de l’oxygène. Vous réaliserez donc des économies sur vos factures d’énergie et réduirez la quantité d’eau que vous consommez tout en profitant d’une bonne douche.
“Optez pour des produits de jardinage écologiques.
Le saviez-vous?
Selon Air pur pour l’Europe, la pollution de l’air a tué prématurément 350 000 Européens
Ce phénomène entraîne une chute moyenne de l’espérance de vie estimée à 9 mois.
© l’alcoolisme ou le fait d’être victime de violences ou de maltraitances ont un impact négatif direct ou indirect sur notre santé.
La dépression et les autres maladies mentales gagnent en importance.
Un rapport du projet «EUROSAVE» (bilan épidémiologique européen sur le suicide et la violence) suggère que les personnes courant le plus grand risque de suicide sont les hommes céliba- taires, les toxicomanes et les personnes sans emploi.
Les pays du nord de l’UE sont plus touchés que les pays méditerranéens.
Menaces dues aux maladies: les maladies comme le VIH/sida et d’autres affections pouvant se propager partout dans le monde, telle la grippe aviaire, doivent faire l’objet d’une surveillance et d’une réaction rapide.
les peuvent se répandre rapidement si aucune action n’est entreprise pour les contenir.
Chaque année compte plus de suicidés que de victimes de la route: 58 000 personnes se donnent la mort et 40 000 individus sont tués sur les routes.
Autres menaces: les craintes relatives à l’alimentation requièrent des campagnes d’information claires ainsi qu’un contrôle direct des autorités.
Les sources d’accidents mortels, comme la conduite sous l’influence d’alcool, nécessitent des mesures légales dissuasives.
Il faut aussi pouvoir réagir de façon coordonnée aux situations d’urgence à grande échelle.
des consommateurs 2007-2013 qui traite de notre droit à vivre en pleine santé et en sécurité où que nous soyons et à avoir confiance dans les produits que nous consommons.
Il garantit une meilleure représentation des intérêts des consommateurs ainsi que l’application effective des règles liées à leur protection.
Selon le WWF, entre 1930 et 2000, la production mondiale de substances chimiques fabriquées par l’homme est passée de 1 million à 400 millions de tonnes par an.
Le programme de santé publique 2003-2008 poursuit trois objectifs. Premièrement, collecter des informations sur la santé publique pour que les pays de l’UE se fassent une idée claire de ce qui affecte, positivement et négativement, la santé de leurs populations et partagent leurs bonnes pratiques.
Deuxièmement, exposer des moyens de réagir aux menaces comme la tuberculose, le VIH/sida, les éventuelles attaques terroristes et la pandémie potentielle pouvant être déclenchée par la grippe aviaire.
Troisièmement, promouvoir les choix de vie sains et réduire le nombre d’accidents du travail.
En 2008, ce programme sera remplacé par le deuxième programme d’action communautaire dans le domaine de la santé publique 2008-2013.
Ce document se concentrera aussi sur le vieillissement et la santé, ainsi que sur la réduction des inégalités régnant en Europe dans le domaine de la santé.
Le plan d’action pour l’environnement et la santé des enfants en Europe (CEHAPE) a pour but de garantir que les États membres placent la santé des enfants en tête de l’agenda politique, pour les enfants d’aujourd’hui et les générations futures.
Le plan implique des professionnels de l’enfance et de la protection de la jeunesse dans la prise de décision, promeut des programmes de santé et d’éducation et identifie les menaces sanitaires affectant particulièrement les enfants.
Le paquet de mesures sur l’hygiène alimentaire introduit en janvier 2006 renforce et harmonise les mesures de l’UE en matière d’alimentation.
Ces lois s’appliquent à chaque étape de la chaîne alimentaire, conformément à l’approche «de l’étable à la table» de l’UE.
L’Autorité européenne de sécurité des aliments (EFSA) contribue à la poursuite de cet objectif.
L’EFSA est la pierre angulaire de l’UE pour ce qui concerne l’évaluation des risques relatifs à la sécurité des aliments destinés à la consommation humaine et animale.
L’organisation fournit des avis scientifiques indépendants sur toutes les questions ayant un impact direct ou indirect sur la sécurité alimentaire, y compris la santé et le bienêtre des animaux, et la protection des plantes.
Le plan d’action communautaire pour la protection et le bienêtre des animaux 2006-2010 améliore les normes actuelles en matière de bienêtre animal en utilisant les dernières évolutions scientifiques pour développer des méthodes d’élevage optimales.
I la par exemple pour but de garantir qu’un veau bénéficie d’un niveau minimum de soins où qu’il naisse dans l’UE.
Faire la différence is rb
Nous sommes tous assaillis de conseils pour une vie saine, mais voici tout de même quelques petits rappels. Faites davantage d’exercice — prenez les escaliers, pas l’ascenseur; roulez en vélo, pas en voiture; marchez dès que vous le pouvez; adoptez un régime équilibré, réduisez les graisses — pensez à ce qui compose les aliments que vous êtes sur le point de manger.
Certaines préparations sucrées n’apaiseront votre faim que pour une demiheure et votre corps fera des heures supplémentaires à cause des aliments plus gras.
Rappelez-vous le vieil adage: on est ce que l’on mange.
Il se peut que changer leurs habitudes alimentaires prenne du temps mais n’abandonnez pas: c’est leur santé à vie que vous construisez. Arrêtez de fumer — mettez l’argent que vous épargnez de côté et regardez-le s’accumuler; réduisez votre niveau de stress — essayez de consacrer une demiheure par jour à une activité relaxante qui vous rend heureux; bouclez votre ceinture — en voiture, assurez-vous aussi que les enfants sont bien attachés; ne buvez pas à l’excès — un verre de vin par jour peut contribuer à la santé, pour peu que vous ne soyez ni enceinte, ni derrière le volant!
Mais n’exagérez pas.
Pour chaque verre de vin, buvez aussi un verre d’eau; évitez la pollution — faites respecter votre droit de travailler et manger dans des espaces non fumeurs et soyez conscient du tabagisme passif.
SANTÉ PUBLIQUE
Dans une certaine mesure, vous pouvez aussi contrôler la pollution.
Protégez-vous.
Entreprenez des démarches pour diminuer la quantité de substances chimiques que vous utilisez.
Des gestes simples, comme le fait de ne recourir au nettoyage à sec que quand c’est absolument nécessaire ou d’utiliser du papier hygiénique non traité et des produits de nettoyage fabriqués à partir d’ingrédients naturels, peuvent vous aider à la réduire.
Vous pouvez aussi jouer un rôle à l’extérieur, au jardin.
La créosote, conservateur pétrochimique, est à proscrire, tout comme les peintures contenant des composés organiques volatils (COV): lisez les étiquettes.
Il existe des alternatives plus sûres pour vous et pour le monde qui vous entoure, il suffit de consulter les étiquettes et de faire du shopping futé.
Si vous disposez d’un accès à internet, le site http://health.europa. eu vous propose un large éventail d’informations fiables.
“N’oubliez pas les fruits et légumes.”
Situation sur le terrain
L’objectif général de l’inclusion sociale est de réduire considérablement la pauvreté d’ici à 2010.
But ambitieux puisque le nombre de personnes vulnérables reste élevé. En 2003, la moyenne européenne s’élevait à 16 %.
Un rapport sur la cohésion de l’UE a conclu que l’élargissement de l’Union à 25 puis à 27 pays pose un défis ans précédent pour la compétitivité et la cohésion interne de l’Union.
On assiste désormais à un accroissement du fossé du développement économique.
Le fossé entre les 10 % de la population des régions les plus prospères et les 10 % des régions les plus pauvres a plus que doublé par rapport à la situation de 2004.
Selon le bilan d’Eurochild intitulé «Mettre un terme à la pauvreté infantile», 20 % des enfants européens sont en situation de risque, proportion qui n’a connu qu’une amélioration marginale ces six dernières années.
En Slovaquie, 30 % des enfants de moins de 15 ans étaient en danger en 2004, contre 9 % au Danemark.
Une des causes de ce fossé riches-pauvres réside dans le chômage.
L’UE est confrontée à de graves problèmes sur ses marchés du travail, avec une participation réduite des travailleurs plus âgés, des femmes et des jeunes, et un taux de chômage élevé dans ces groupes.
Face à la mondialisation, au vieillissement de la population européenne et à la rigidité de la législation du travail dans de nombreux pays, l’UE s’est fixé des objectifs ambitieux en matière de création d’emploi.
En 2007, le chômage a légèrement baissé, passant de 8 % à 7,1 %.
Les jeunes aussi sont guettés par le danger de la pauvreté, un problème abordé au Forum de la jeunesse de 2006.
Selon son rapport «L’inclusion sociale grâce à la participation des jeunes», les jeunes sont confrontés à de nombreux défis qui peuvent les empêcher de participer pleinement à la société.
Ils ne peuvent pas voter et ne trouvent souvent pas de travail en raison de leur inexpérience.
Les médias les décrivent fréquemment comme une menace pour la société.
La progression logique de l’éducation à l’enseignement supérieur, l’université ou l’apprentissage, suivis d’un mariage, de la fondation d’une famille et de la création d’un foyer s’est érodée dans nombre de sociétés.
Les jeunes ont plus de choix, ce qui augmente leur liberté et les défis auxquels ils sont confrontés.
Comme les jeunes, les femmes rencontrent des problèmes, non seulement au niveau de l’accès à l’emploi mais aussi de la façon dont elles sont traitées quand elles travaillent.
De bons services de garderie constituent un facteur important pour aider les femmes sur le plan du travail.
En général, la présence d’un nombre plus important de mères au sein de la population active stimule le développement de ces services.
Selon l’Organisation de coopération et de développement économiques (OCDE), la Suède est le pays de l’UE qui consacre le budget le plus important aux services de garderie formels, à savoir 2 % de son PIB contre 1,1 % pour la Finlande et 0,4 % pour le Royaume-Uni.
Le système suédois est plus cher parce que c’est le seul à prendre en charge tous les enfants de moins de 2 ans.
Mais, en contrepartie, près de 72 % des jeunes mères suédoises sont actives, contre 52 % en Finlande et
49 % au Royaume-Uni.
Les personnes handicapées sont les plus gravement touchées par le chômage.
Au moins 16 % des citoyens en âge de travailler sont handicapés, mais seuls 40% d’entre eux ont un emploi contre 64,2 % chez les personnes valides.
Les immigrés provenant de l’extérieur de l’UE courent un risque de chômage trois fois supérieur à celui des citoyens de l’UE.
Les immigrés constituent également une part importante de la population active, sujet devenu emblématique pour certains groupes politiques.
Il est important de se rendre compte que la proportion des personnes étrangères vivant sur le territoire de l’UE reste faible, de 9 % en Autriche, en Belgique et en Allemagne, à moins de 2 % en Espagne.
Souvent, la population connaît mal les concepts d’immigré économique, de réfugié et de demandeur d’asile.
Les politiciens populistes et les médias ne clarifient pas vraiment la situation.
Cette confusion suscite trop fréquemment l’hostilité et la suspicion, voire parfois la violence.
L’Agence des droits fondamentaux de l’Union européenne a découvert que plus de 9 millions d’Européens (soit 3 % de la population totale de l’UE) ont subi des agressions racistes en 2004.
Pour que les immigrés puissent contribuer au système d’aide publique de la société dans laquelle ils se sont établis, ils doivent payer des impôts.
Il faut donc leur offrir des emplois corrects et une situation professionnelle légale et tuer dans l’œuf racisme et préjugés.
La population européenne va décliner au cours des 50 prochaines années.
L’Italie pourrait perdre 28 % des a population d’ici à 2050.
Pour maintenir sa population active, elle devrait commencer à ouvrir ses portes à plus de 350 000 immigrés par an ou faire travailler ses citoyens jusqu’à l’âge de 75 ans.
Il en va de même pour d’autres pays européens.
Nos espoirs pour l’avenir sont à peu près identiques partout en Europe: une société sûre, dynamique et démocratique qui subvient aux besoins des plus vulnérables et aide la population à trouver du travail.
Mais il reste trop de préjugés et de suspicion qui nous empêchent d’œuvrer ensemble pour concrétiser ces désirs communs par le biais de l’UE.
Pour faire tomber ces obstacles au progrès et à la sécurité, il faut repenser la façon dont nous considérons les gens qui nous entourent.
Pour opérer des changements concrets, l’UE a défini les objectifs suivants:
Accueillir et intégrer les immigrés dans la société européenne. Promouvoir l’emploi des jeunes en garantissant qu’au moins 85 % des personnes de 22 ans terminent leurs études secondaires.
Depuis 2007, dans les 6 mois qui suivent la fin de ses études, tout jeune devrait disposer d’une forme d’emploi, d’apprentissage, de formation, d’expérience ou de qualification qui le rende plus apte au travail. Aider les personnes handicapées à trouver du travail.
L’UE amis sur pied un large éventail de fonds, de programmes et de lois pour concrétiser ces objectifs.
Doté d’un budget de 743 millions d’euros, le programme communautaire pour l’emploi et la solidarité sociale «PROGRESS» 2007-2013 cible l’emploi, la protection et l’inclusion sociales, les conditions de travail, la diversité, la lutte contre la discrimination et l’égalité hommes-femmes.
Le Fonds social européen (FSE) est une autre arme pour lutter contre l’exclusion sociale. C’est l’une des principales sources européennes de soutien financier pour aider les citoyens à développer leurs compétences et donc leurs perspectives professionnelles.
En 2007, i la amorcé une nouvelle phase en se concentrant sur quatre domaines: la faculté d’adaptation des travailleurs et des entreprises, l’accès à l’emploi, la réduction de l’exclusion sociale et la promotion de partenariats pour les réformes.
Ces mesures relèveront de deux des trois nouveaux objectifs: la convergence, la compétitivité régionale et l’emploi.
Le principe de base est d’investir dans les personnes.
L’UE reconnaît expressément les droits des personnes âgées à mener une vie digne et indépendante ainsi qu’à participer à la vie sociale et culturelle.
Afin de garantir ces droits, la stratégie européenne pour l’emploi (SEE) favorisera la formation continue et la flexibilité du travail.
Les politiques de protection sociale trouveront des moyens d’inverser la tendance à la retraite anticipée et de développer des systèmes de retraite améliorés et plus flexibles.
L’UE investit dans la santé et la recherche médicale, et la lutte active contre la discrimination et l’exclusion continue.
Le programmecadre de solidarité et de gestion des flux migratoires 2007-2013 poursuit plusieurs buts.
L’un d’eux est d’intégrer les immigrés légaux au sein de la société.
Il prévoit de le faire par le biais du Fonds européen d’intégration des ressortissants de pays tiers qui contribue aux programmes d’introduction, augmente la participation des immigrés dans leur société d’accueil et renforce la capacité des organisations nationales pour qu’elles puissent répondre aux besoins des différents groupes et garder un œil sur l’évolution de la situation en aidant les pays européens à évaluer leurs politiques d’intégration.
Ce fonds représente 1,8 milliard d’euros et fait partie intégrante du FSE.
Préserver les citoyens de la pauvreté est aussi une priorité de l’UE qui tient à s’assurer que personne n’est laissé de côté ou abandonné par la société.
Dans tous les pays de l’UE, le chômage des jeunes, surtout au sein des familles immigrées, est deux fois supérieur au pourcentage général.
Il dépassait tout juste 18 % en 2004.
Les jeunesse retrouvent souvent piégés dans un cercle vicieux «bas salaire/pas de salaire».
L’UE encourage les pays à offrir plus de formules d’apprentissage ou d’alternatives actives aux personnes qui traversent une
Ces programmes se concentrent souvent sur des régions défavorisées.
La libre circulation des enseignants et des étudiants au sein de l’Europe et la reconnaissance des qualifications constituent une priorité pour faciliter la vie des étudiants. Les programmes comme «Socrates», «Leonardo da Vinci» et «Jeunesse» aident tous les citoyens à obtenir des qualifications.
Nous avons tous le droit d’apporter notre contribution.
Pour s’assurer que les personnes handicapées sont aussi complètement engagées dans l’avenir de l’Europe, le plan d’action «Égalité des chances pour les personnes handicapées» 2004-2010 vise à supprimer les obstacles environnementaux, techniques et légaux auxquels les personnes handicapés se heurtent, et ce par le biais du FSE et de la stratégie européenne pour l’emploi.
Une ligne directrice spéciale de la stratégie explicite son objectif: «Assurer des marchés du travail qui favorisent l’insertion, renforcer l’attrait des emplois et rendre le travail financièrement attrayant pour les demandeurs d’emploi, y compris les personnes défavorisées et les personnes inactives.»
Une loi à l’échelle européenne, la directive antidiscrimination, encourage l’implication totale des personnes handicapées dans notre société et établit un cadre général pour un traitement égal sur le plan de l’emploi et de l’occupation.
Faire la différence
Les gouvernements et hommes politiques peuvent identifier des priorités et dégager des budgets pour les concrétiser mais nous pouvons nous aussi agir pour rendre notre société plus juste et nous impliquer davantage ainsi que notre entourage.
Vous pouvez améliorer votre profil professionnel et prendre plaisir à le faire.
Les cours du soir offrent la possibilité d’acquérir des qualifications supplémentaires et de rencontrer des personnes qui partagent vos centres d’intérêt.
L’apprentissage d’une autre langue ouvre la porte vers d’autres cultures. Si vous ne souhaitez pas prendre un engagement trop lourd, des cours de conversation sont disponibles dès que vous avez acquis les bases.
N’avez-vous jamais rêvé d’apprendre quelque chose de nouveau?
Ou d’enseigner?
Dans de nombreux pays de l’UE, des programmes d’enseignement de base à l’attention des adultes offrent à la population l’occasion de consacrer du temps à ceux qui ne savent pas lire ou écrire o une maîtrisent pas les mathématiques de base.
Vous trouverez souvent plus de détails sur ce type de systèmes dans les bibliothèques ou les administrations locales.
Nous pouvons également aider les immigrés à apprendre la langue de leur nouveau pays.
Les cours de conversation réunissent les gens et nul besoin d’être un professeur qualifié pour faire bavarder un groupe de personnes rassemblées autour d’une table.
Les cours de langue sont souvent offerts gratuitement aux immigrés.
Si vous disposez de temps, proposez de donner des cours de conversation pour offrir aux gens la chance de mettre en pratique ce qu’il sont déjà appris dans le cadre de leurs cours de langue plus formels et l’occasion de rencontrer des personnes extérieures à leur propre communauté.
Lancer votre propre société est peut-être plus facile que vous l’imaginez.
Si vous avez toujours secrètement rêvé d’être votre propre patron et avez un service à offrir, pourquoi ne pas prendre rendezvous avec votre banque pour demander conseil.
Qui sait, dans cinq ans, vous pourriez être en mesure de proposer du travail à une personne plus jeune ou à quelqu’un qui éprouve des difficultés à trouver un emploi!
Si vous possédez un talent musical, dramatique ou artistique, pourquoi ne pas le mettre une heure par semaine au service d’une maison de retraite, d’une école spéciale ou d’un club de jeunes?
Si vous aimez le sport, pourquoi ne pas lancer un club ou une équipe?
Impliquez votre entourage.
Si vous n’êtes pas certain du service que vous pourriez offrir, le simple fait de montrer votre intérêt et d’apporter votre soutien aux activités des travailleurs sociaux les encouragera et valorisera leur travail important, très difficile et souvent oublié.
Vous n’êtes pas très axé sur vos semblables mais aimez les animaux?
Vérifiez le tableau d’affichage de votre hôpital.
Souvent, les personnes hospitalisées ne savent pas quoi faire de leurs animaux.
Le fait d’abandonner un chien, un chat ou un autre compagnon auquel elles tiennent peut être très stressant pour ces personnes déjà fragilisées.
Les familles d’accueil sont très appréciées.
Si vous êtes en bonne santé, estimé de vos collègues, amis et proches, si vous disposez d’une place au sein de la société, de temps et avez la chance de vous sentir bien dans votre monde, tendez la main et aidez une autre personne à en faire autant.
CE ©
CE ©
En 2006, l’aide européenne a atteint environ 48 milliards d’euros, soit presque 100 euros par citoyen.
Jusqu’à présent, 18 pays ont vu l’intégralité de leur dette annulée, parmi lesquels la Bolivie, Madagascar, la Tanzanie et l’Ouganda.
Faire la différence
Si les politiques nationales dédiées à l’éradication de la pauvreté sont définies par les gouvernements, chacun de nous peut faire la différence.
Vous pouvez apporter votre contribution en achetant tout en faisant des dons. En effet, la mercatique éthique rassemble des entreprises à but lucratif et des associations sans but lucratif dans une situation de double gain.
L’initiative «Product RED» permet par exemple de collecter des fonds pour lutter contre le sida, la tuberculose et le paludisme via plusieurs marques connues.
Vous pouvez également faire la différence dans votre épicerie locale, en choisissant parmi 150 0 produits issus du commerce équitable.
Ce geste simple aura une grande portée puisqu’il garantit un salaire équitable aux producteurs.
Pour soutenir une bonne cause sans dépenser un centime, vous pouvez aussi recourir aux opérations bancaires éthiques.
En Europe, ce système gagne actuellement en popularité.
Si vous avez de l’argent à investir, où que vous soyez en Europe, demandez à votre banque ou à votre conseiller financier comment faire fructifier votre argent tout en l’utilisant pour lutter contre la pauvreté mondiale.
Si vous préférez faire un don, nombre de pays européens accordent des avantages fiscaux en cas de dons caritatifs.
Si vous n’aimez pas l’idée de faire un don parce que vous avez le sentiment de ne pas savoir où va votre argent, de nombreux systèmes proposent de parrainer un enfant en particulier.
Les donateurs reçoivent régulièrement des nouvelles de l’enfant qu’ils aident ainsi que des photos et des lettres.
Pour une touche plus personnelle, vous pourriez aider votre enfant à trouver un correspondant de son âge vivant dans un pays en développement.
Appelez le service des renseignements internationaux et demandez le numéro d’une école dans une ville donnée du pays en question.
Votre enfant peut peut-être aussi impliquer ses amis ou expliquer son projet à ses professeurs pour faire participer la classe.
Un simple coup de téléphone suffit pour lancer au mieux une amitié à vie et au moins une expérience formatrice.
Comblons le fossé.
Autre suggestion, si vous n’avez aucune idée de ce que vous souhaitez recevoir pour votre prochain anniversaire ou pour Noël, demandez une ruche ou une chèvre.
Pas pour vous!
Certains systèmes caritatifs permettent d’acheter des animaux d’élevage pour des familles de pays en développement.
Les arbres et les abeilles que vous nous avez offerts ont changé nos terres, notre air et notre sol.
Notre vie est métamorphosée!
Éducation— Partager les connaissances
Tous les programmes, politiques et initiatives exposés jusqu’ici reconnaissent qu’aucun progrès ne peut être réalisés ans l’aide d’une population éduquée.
L’éducation nous offre les moyens de faire face à ces défis et les compétences indispensables pour rendre la croissance de l’Europe durable.
Quand nous pensons à l’éducation, nous avons tendance à nous rappeler nos années d’école.
Mais il s’agit d’une question bien plus vaste qui couvre le partage des connaissances à tous les niveaux et dans tous les domaines.
Les connaissances techniques partagées pour conserver une position concurrentielle; les connaissances scientifiques pour rester en bonne santé; les technologies de l’information qui touchent même des communautés lointaines, les faisant entrer en contact avec des personnes et des concepts des quatre coins de l’Europe; les écoliers qui poursuivent leurs études jusqu’au niveau universitaire; la formation continue; les entreprises éduquées en matière de choix durables sur le plan environnemental… Tous ces aspects relèvent du partage des connaissances.
La durabilité consiste à utiliser nos ressources afin de permettre aux générations futures d’en profiter aussi. Ce concept n’est pas seulement lié aux ressources naturelles mais aussi aux ressources humaines, c’est-à-dire la population européenne.
L’éducation est un moyen de réduire les inégalités entre les hommes et les femmes ou les groupes minoritaires et les autres citoyens. C’est l’œuvre de toute une vie.
L’époque où l’apprentissage et la formation s’arrêtaient à l’obtention du diplôme universitaire est révolue.
Désormais, l’accent est mis sur le fait d’aider les citoyens à stimuler leurs connaissances et compétences tout au long de leur vie.
En février 2001, l’UE a lancé Éducation et formation 2010.
Les ministres de l’éducation européen sont convenu de trois objectifs concrets pour garantir le développement de la population active qualifiée dont notre avenir dépend: l’ouverture de l’éducation et de la formation sur le monde au sens large, tant le monde du travail que le monde audelà de l’UE; l’amélioration de la qualité de nos systèmes d’éducation et un accès plus facile à l’éducation.
Nous sommes tous confrontés à un défi: nous assurer que notre mode de vie européen et ses bonnes conditions de vie perdurent face à la compétition, sans exploiter ni détériorer le monde qui nous entoure.
Si nous avons tous un rôle à jouer, certains problèmes ne peuvent être résolus que grâce à la science: les sources alternatives d’énergie, les moyens de nourrir la population mondiale, l’accès à l’eau potable pour tous et l’amélioration de la communication. La réalisation de ces objectifs, et d’autres encore, est entre les mains de notre communauté scientifique.
Alors que les scientifiques cherchent des solutions au problème fondamental de la découverte de sources d’énergie propres et renouvelables et que l’Europe est confrontée aux défis de la mondialisation, de l’immigration, du chômage et du vieillissement de la population, l’UE exploite tous les moyens possibles pour assurer notre avenir.
50 milliards d’euros ont été dégagés pour le septième programmecadre qui sera d’application jusqu’en 2013 et vise à: is rb
Améliorer la capacité de recherche et d’innovation dans toute l’Europe.
La communication des résultats et le réseautage des scientifiques constituent également un point central. Le développement d’un Espace euro-
L’UE encourage également le réseautage et les échanges entre les universités et les écoles supérieures de l’Union et celles d’autres pays.
Utiliser l’économie pour changer les choses
Les écotaxes peuvent inciter les citoyens à acheter des produits fabriqués de façon responsable et réduire les dépenses liées à la production néfaste à l’environnement.
C’est une façon d’utiliser l’économie pour faire changer les choses.
Actuellement, le prix des produits que nous achetons ne reflète en rien leur coût réel en termes de dégâts environnementaux.
Mais le marché peut être utilisé en faveur de l’environnement.
L’utilisation des forces du marché pour stimuler le développement durable constitue un élément essentiel de cette stratégie.
Mais le financement public a aussi un rôle à jouer et l’argent de l’UE devrait être canalisé de façon optimale afin de promouvoir le développement durable, objectif affirmé de la stratégie.
Un passage progressif des taxes sur le travail aux taxes sur la pollution, l’énergie et les ressources peut stimuler l’emploi, l’éco-innova- tion et la protection de l’environnement.
La croissance économique peut être renforcée par une adaptation des prix, afin que nous payions le vrai coût social, environnemental et économique de la production de l’objet ou de la fourniture du service.
L’UE pense de façon créative et collabore avec les gouvernements nationaux pour développer des écotaxes.
Au niveau des subventions agricoles, l’accent est passé de la production à l’intendance: les fermiers bénéficieront d’aides pour s’occuper de leurs terres, ce qui fait aussi basculer les charges fiscales du travail sur la consommation.
Selon la nouvelle directive sur la fiscalité de l’énergie, les pays de l’UE ont le droit d’offrir aux entreprises des réductions d’im-
Les entreprises investissant dans l’utilisation efficace de l’énergie peuvent se faire rembourser certaines taxes, ce qui constitue une motivation supplémentaire.
Taxer la consommation d’énergie au lieu des revenus individuels et vendre le droit d’émettre des gaz à effet de serre — deux armes clés dans la lutte contre le changement climatique, qui reposent sur un principe commun important: pollueur payeur.
Le fait que le pollueur paye fonctionne à deux niveaux: le gaspillage et les comportements qui portent atteinte à l’environnement sont pénalisés de sorte que les gens sont encouragés à rechercher des alternatives et, ce faisant, la pollution qu’ils produisent remplit les caisses publiques.
Ces recettes peuvent ensuite être réinvesties dans la recherche ou utilisées pour financer des projets.
Aux quatre coins de l’Union, des pays appliquent ce principe de diverses façons: le Danemark et la Finlande taxent les pneus, le Danemark, l’Islande et l’Italie les sacs en plastique, la France le papier et le carton.
Si les pays trouvent des moyens de limiter la pollution et d’augmenter les recettes qu’elle génère, les entreprises et organisations planchent elles aussi sur des pratiques durables.
Le principe du pollueur payeur se généralise à mesure que les entreprises se retrouvent soumises à la pression des consommateurs et que la législation devient plus verte.
Certaines ouvrent la voie, changeant volontairement la façon dont elles gèrent leurs affaires.
Le fait de payer pour les émissions produites gagne en importance pour le monde des affaires.
S’il arrive parfois d’entendre les mots «titres compensatoires de carbone» ou «systèmes d’échange de carbone», ce sera de plus en plus souvent le cas à l’avenir.
En faisant payer la production de carbone, on met ce gaz à effet de serre sur le même pied que tout autre produit.
Vous payez une certaine somme pour avoir le droit de produire une certaine quantité.
©CE
Avec un budget d’environ 2 milliards de dollars, ce système cofinance des initiatives environnementales au sein de l’Union et dans certains pays limitrophes.
La prise de décision gagne en efficacité et l’ensemble de la procédure en transparence. 20 à 25 % de l’argent sera consacré à la sensibilisation de l’opinion publique aux problématiques du développement durable.
Vu l’ampleur des budgets, les financements de l’UE doivent être canalisés pour garantir leur affectation à la promotion du développement durable.
Pour maximiser leur potentiel, les pays de l’UE et la Commission coordonneront diverses politiques comme celles liées à la cohésion et à l’agriculture, au développement rural ou encore à la recherche et au développement technologique.
D’ici à 2008, la Commission travaillera également à un plan pour la réforme des subventions qui ont un impact négatif considérable sur l’environnement afin de les supprimer progressivement.
Certains secteurs, comme celui de l’agriculture, bénéficieront de financements qui régénéreront les communautés rurales tout en protégeant les terres qu’elles exploitent.
Cette brochure fait partie intégrante de la campagne européenne visant à utiliser tous les moyens disponibles pour faire passer le message du développement durable.
La Commission vise entre autres à expliquer ce qu’il convient de faire et les actions entreprises par l’UE pour relever les défis ainsi qu’à motiver la population à travailler pour atteindre les buts qui profiteront à tous.
La campagne des villes européennes durables est composée d’un groupe de gouvernements locaux ayant pour but d’établir des villes prospères, créatives et durables, au sein desquelles chaque individu a un rôle précieux à jouer.
Ces engagements comprennent, par exemple, la garantie d’un accès équitable aux ressources naturelles, ce qui englobe l’amélioration de la qualité de l’eau et de l’air ainsi que la création de parcs et de jardins.
Un autre engagement consiste à améliorer la mobilité et limiter la circulation en promouvant les transports publics.
La santé et l’équité sociale figurent aussi sur la liste.
Cette campagne rassemble des autorités européennes de tous les niveaux.
Les partenaires partagent des informations sur ce qui fonctionne ou non.
La municipalité de Barcelone collabore donc avec l’Union des villes baltes afin d’essayer de trouver des solutions aux défis rencontrés pour faire du développement durable une réalité.
La Conférence des Nations unies sur l’environnement et le développement (CNUED) organisée en 1992 à Rio a également formulé une proposition d’action.
Le programme «Action 21» présente un plan d’action complet pour atteindre les objectifs liés au développement durable.
Des pays de toute l’Europe s’impliquent et l’UE espère qu’ils seront encore plus nombreux à adopter le programme «Action 21», devenir signataires des engagements d’Aalborg et participer à la campagne des villes européennes durables.
Soulignant la nécessité de faire passer le message pour motiver les gens, l’«effort de communication accru», a inspiré la création du
Mais seule une poignée de la population européenne fait partie de l’UE elle-même.
Atteindre tous les citoyens et les informer, voilà l’objectif de 2010 — Une société européenne de l’information pour la croissance et l’emploi.
Lancée en juin 2005, cette initiative s’articule autour de lois conçues pour s’assurer que chacun soit inclus dans une société basée sur l’utilisation généralisée des technologies de l’information et de la communication (TIC).
Des vitesses de connexion qui font entrer les technologies numériques à la maison, des démarches pour réduire la fraude sur internet, le développement et la promotion de systèmes compatibles et transfrontaliers maintenant le contact entre les gens… Tous ces éléments et bien d’autres encore font partie intégrante de cette initiative de l’UE.
Que ce soit en invitant les citoyens dans ses bâtiments pour voir ce qui s’y passe, en remettant des prix pour l’économie novatrice axée sur la durabilité ou en s’assurant que les Européens puissent être au courant des meilleures pratiques dans ce domaine, l’UE fait passer le message.
Les entreprises aussi prennent conscience de leur responsabilité, comme en atteste par exemple le groupe UE-chefs d’entreprise sur le changement climatique.
Ce groupe, mis sur pied à l’initiative de plusieurs dirigeants d’entreprise, s’efforce de collaborer avec l’UE pour promouvoir une économie à faibles émissions de CO
2 tout en améliorant les perspectives de croissance et de compétiti- vité.
Il compte atteindre ces buts en identifiant les conditions nécessaires pour atteindre les objectifs liés à la réduction des gaz à effet de serre, en mettant enœuvre des mesures efficaces de réduction des émissions et en recherchant des opportunités professionnelles dans le domaine des technologies sobres en carbone.
DÉVELOPPEMENT DURABLE
Mise enœuvre et suivi
Le rapport intermédiaire de la Commission analyse la façon dont les politiques fonctionnent ainsi que les résultats des pays individuellement et propose des pistes quant aux étapes suivantes.
Les données collectées par Eurostat, qui surveille régulièrement les progrès réalisés en matière de développement durable en Europe, sont l’une des sources d’informations utilisées pour établir ce document.
En matière de suivi des progrès, la première étape consiste à se faire une idée claire de ce qui doit être mesuré et de s’assurer que les chiffres sont comparables entre les pays et dans le temps: comparer des éléments de même nature.
Eurostat a développé à cet effet une série d’indicateurs qui font régulièrement l’objet de rapports.
Vous trouverez le rapport 2007 d’Eurostat sur les indicateurs du développement durable sur le site: http://ec.europa.eu/sustainable/.
Les indicateurs peuvent être mesurés clairement à travers l’Union, révélant ce qui se passe sur le terrain.
À titre d’exemple, le principal indicateur du thème de la santé publique est le nombre d’années de vie en bonne santé, par sexe.
La mesure de ce facteur à travers l’UE montrera où nous en sommes actuellement et, grâce à une collecte de données régulière, si la situation connaît une évolution positive ou négative.
Mais il ne s’agit que d’un indicateur très général.
Il existe une gamme d’autres indicateurs reflétant plus en détails la complexité de la situation, comme les facteurs qui influencent l’état de santé, tels l’obésité et le tabagisme, l’exposition aux polluants et la production de substances chimiques toxiques.
Certains indicateurs seront développés plus avant et de nouveaux indicateurs seront créés grâce aux idées des États membres.
Les informations d’Eurostat sont actualisées régulièrement et mises à votre disposition sur internet. Elles vous donneront une idée des progrès réalisés à travers l’Union vis-à-vis des objectifs liés au développement durable.
Le Parlement européen a un rôle à jouer, en partageant ses opinions, en coopérant avec le Conseil et la Commission et en collaborant avec les parlements nationaux.
Le Comité économique et social (CESE) et le Comité des régions (CdR) apportent également leur contribution.
MISE ENŒUVRE ET SUIVI
Actions des pays de l’UE
Les États membres de l’UE ont désigné des représentants qui se réunissent régulièrement au sein du groupe de coordinateurs «développement durable» présidé par la Commission européenne afin de débattre des progrès réalisés au niveau de la stratégie.
Tous les deux ans, ils fournissent également les informations nécessaires sur les progrès accomplis dans le cadre de leurs stratégies nationales de développement durable conçues à la lumière de la stratégie révisée de l’UE.
Cette méthode garantit la complémentarité des objectifs du pays en question et de l’ensemble de l’Union.
Le réseau européen de développement durable (ESDN) constitue un autre niveau d’expertise. Il s’agit d’un réseau informel d’administrateurs publics et d’autres experts, qui traite des stratégies de développement durable en Europe.
Les États acceptent en outre que d’autres pays passent en revue leurs stratégies de développement durable et analysent la façon dont ils travaillent sur le terrain.
Cette démarche vise à s’enrichir mutuellement en examinant les réussites des autres.
D’ici à 2011, le Conseil européen déterminera le moment où sera lancé le prochain bilan complet de la stratégie.
Commission européenne Unavenirdurableentrenosmains
Luxembourg: Office des publications officielles des Communautés européennes 2008 — 79 p. — 14,8 × 21 cm ISBN 978-92-79-07275-8
Réalisations politiques en
Communication de la Commission au Parlement Européen, au Conseil, au Comité Économique et Social Européen et au Comité des Régions
Vers une Europe des résultats Un an d’action
L'année 2006 a vu la Commission entrer dans une nouvelle phase de réalisation des objectifs qu'elle s'était fixésau début de son mandat.
Le 10 mai, la Commission a proposé un programme d'action ambitieux arrêtant une sériede mesures concrètes au service des citoyens européens:une Europe des résultats.
Ce programme se fondaitsur une double approche, consistant à démontrer la capacité de l'Union à agir tout en progressant sur la voied'un règlement des questions institutionnelles etconstitutionnelles.
Le premier semestre del'année a été marqué, enmai, par la conclusion desnégociations avec le Parlement européen et le Conseil sur lecadre financier de l'Union pour 20072013.
Dans la foulée, la Commission a présenté unensemble de plus de 30 propositionsrévisées visant à permettre à la nouvelle génération de programmes de financement de débuter le 1er janvier 2007.
En outre, le Conseil et le Parlement se sont finalement entendus,en novembre, pour réformer la gestion du budget del'Unionet simplifier l'accès aux financements de l'UE.Les nouvelles règles contribueront à dynamiser lamise en œuvre des programmes de l'UE relevant ducadre financier pluriannuel 20072013.
Lors du Conseil européen de juin 2006, les chefsd'État et de gouvernement de l'Union européenne ontapprouvé cette double approche et se sont entendussur un calendrier pour la poursuite du processus de réforme institutionnelle, incluant notamment une déclaration politique qui sera adoptée à Berlin le 25 mars 2007par les États membres, le Parlement européen et la Commission pour marquer le 50ème anniversaire des traités de Rome.
Les citoyens attendent de l'Union européenne qu'elle prenne des mesures qui aient des répercussions sur leurvie quotidienne.
C'est la raison pour laquelle la stratégie de développement durable de l'UEet la stratégie de Lisbonne pour la croissance et l'emploi, quivisent à assurer à l'Europe un avenir à la fois prospère,équitable et durable du point de vue environnemental,sont au cœur des priorités de la Commission.
Après lelancement d'une stratégie de Lisbonne révisée en2005, l'accent a porté, en 2006, sur sa mise en œuvre.Le nouveau partenariat établi entre les États membres etla Commission a commencé à porter ses fruits et a contribué à l'amélioration des performances économiques danstoute l'Europe.
En termes de mise en œuvre des politiques, la Commission a concentré son action sur l'exécution de sonprogramme de travail pour 2006; 74 propositions prioritaires du programme de travail ont été présentées aucours de l'année, et une autre encore au début de2007, ce qui correspond à un taux de mise en œuvrede pratiquement 90 % et démontre que le cycle deplanification stratégique et de programmation, axésur un nombre limité de priorités, est désormais pleinement intégré dans le travail de la Commission.
Pourautant, cela n'a pas empêché la Commission de réagirà l'évolution de la situation politique, qui peut amener à prendre rapidement des mesures qui n'ont pasété prévues en début d'année, en réponse à des besoinspressants; ce fut le cas, par exemple, lors de la criseau Liban.
En 2006, faisant suite à l'initiative européenne enmatière de transparencelancée en 2005, un livrevert a amorçé un vaste débat public sur la manière derendre les institutions communautaires plus transparentes et plus accessibles.
Dans le même contexte,la Commission a élaboré un portail Internet fournissant un accès direct à des informations sur les béné-ficiairesdes programmes qu'elle gère directement, surlequel elle a publié une liste de liens vers des sitesdes États membres qui fournissent déjà des informations
Vers une Europe des résultats _BAR_ Un an d’action
Dans le cadre de son Plan D - Démocratie, Dialogue et Débat1, lancé en octobre 2005 et complété en novembre 20062, la Commission a organisé une vaste série de réunions et d'activités dans les États membres afind'instaurer un véritable débat avec les citoyens européens et de permettre que, par ce canal, leurs préoccupations soient portées à l'attention des responsablespolitiques européens.
sur les bénéficiaires finaux de dépenses agricoles effectuées dans le cadre de la gestion partagée. Elle a continué à soigner ses relations avec les parlementsnationaux, en leur transmettant directement toutesses nouvelles propositions ainsi que les documents deconsultation, et en les invitant à lui présenter leursobservations afin d'améliorer le processus de formulationdes politiques.
Élément clé pour rapprocher l'Union de ses citoyens,la politique du multilinguismegarantit la diversité culturelle et linguistique, ainsi que le droit de chacun des'adresser aux institutions européennes dans une des langues officielles de l'Union.
En 2006, la Commission a prisdes mesures en vue de l'introduction de trois nouvelles langues officielles(le bulgare, le roumain et l'irlandais) à partir du 1erjanvier 2007.
La consultation publique lancée sur la base de ce livre blanc s'estterminée en septembre 2006 et a été complétée par quatre forums organisés avec les parties intéressées surdes thèmes spécifiques.
1.Contribution de la Commission à la période deréflexion et au-delà - Le Plan Dcomme Démocratie,Dialogue et Débat – COM(2005) 494 final.2.Note d'information de Mme WALLSTROM à la Commission -SEC(2006) 1553:Plan D – Élargiret approfondir le débat en Europe.
LA STRATÉGIE DE LISBONNE POUR LA CROISSANCE ET L'EMPLOI
L'année 2006 aura été marquée par touteune série d'actions en liaison avec la stratégie pour la croissance et l'emploi.
En débutd'année, la Commission a invité les États membres à «passer à la vitesse supérieure», et le rapport annuel d'avancement 2006 montre, de fait, de réelsprogrès.
Au cours de l'année, les efforts déployéspour traduire sur le terrain les lignes d'action fixées,améliorer l'environnement afin que les entreprises puissent investir et créer des emplois ont été sensiblementintensifiés.
Il apparaît de plus en plus que les réformespassées commencent à produire des résultats quantifiables et il se confirme que la mise en œuvre pleineet entière de la stratégie de Lisbonne présente un potentiel de gains importants en termes d'emplois et de croissance.
À la lumière des cadres de référencestratégiques nationaux négociés avec les Étatsmembres, il est escompté que l'investissementconsacré à la croissance et à l'emploi dans le cadredes Fonds structurels représentera près de 200 milliardsd'euros.
D'autres instruments, tels que la politique dedéveloppement rural, ont aussi été orientés de manière à contribuer à la stratégie pour la croissance etl'emploi.
Globalement, le nouveau partenariat pour lacroissance et l'emploi commence à faire la preuve de sonefficacité en tant qu'élément moteur de la réformeéconomique en Europe.
En réponse à un appel lancé par le Conseil européen de printemps 2006, la Commission a présentéune stratégie d'innovation élargie qui indique lavoie à suivre pour faire entrer la politique européenne de l'innovation dans une phase plus opérationnelle.
Ce programme a reçu le soutien des dirigeantseuropéens lors du sommet informel de Lahti (Finlande)du 20 octobre 2006.
La Commission a proposé pour 2006 une série d'engagements fermes visant à renforcer la réforme dans quatre domaines d'action prioritaires: la connaissance(éducation, R & D, innovation), l'exploitation du potentiel des entreprises, notamment des PME, l'augmentation de l'emploi, en particulier chez les jeunes(conformément au Pacte européen pour la jeunesse)et les travailleurs âgés, et l'énergie.
Ces engagementsont été approuvés par les chefs d'État et de gouvernement lors du Conseil européen de mars.
L'année2006 a montré une nette évolution de l'engagementdes États membres à mettre en œuvre la stratégiede Lisbonne, en particulier dans les quatre domainesdéfinis comme étant prioritaires par le Conseil européen.Les États membres procèdent de plus en plus à des échanges d'expériences et d'idées intéressantes.
Toutefois,même si tous ont progressé, il reste des différences importantes entre eux en termes d'ampleur et de rythmedes réformes.
En 2006, un des faits marquants de l'année aura été l'adoption du 7èmeprogramme-cadre de recherche et de développement technologique (PC7)par le Conseil et le Parlement, ainsi que l'adoption, par le Conseil, du 7ème
Les réformes menées au niveau européen dans le cadredu programme communautaire de Lisbonne (PCL) progressent de manière satisfaisante.
À ce jour, la Commission a exécuté plus de 75 % des actions annoncées dans le PCL.
La politique de cohésions'est vueconfirmée dans son rôle de principal instrument finan- programme-cadre Euratom de recherche et d'activitésde formation dans le domaine nucléaire.
Le PC7 prévoit
Le système mondial de navigation par satellite Galileoa reçu ses premiers signaux de test émis depuis l'espace en janvier 2006.
Afin de permettre une exploitationmaximale du potentiel de ce système, un livre vert a lancéun débat sur ce que le secteur public peut faire pour créerun cadre approprié au développement des applicationsde navigation par satellite.
Le Conseil européen de larecherche, récemment mis en place,se chargera d'orienter les fonds au niveaucommunautaire vers les activités de recherche exploratoire les plus prometteuses. En 2007,il est escompté que l'UE adopte un nouveau mode de financement de la recherche technologique de pointe etlance pour la première fois des initiatives technologiquesconjointes, des partenariats public-privé destinés à promouvoir la position de l'Europe dans des domainestechnologiques stratégiques.
Dans le cadre du vaste réexamen du marché unique,la Commission a lancé en avril une consultation sur lafuture politique du marché unique.
Cette consultationa montré que les citoyens, les entreprises et les gouvernements de l'Union européenne estiment que le marché unique joue un rôle primordial dans la réponseapportée aux défis auxquels l'Europe est actuellementconfrontée, mais également qu'il peut être amélioréet qu'il lui faut des perspectives claires pour releverles nouveaux défis.
La consultation sera prise encompte dans les idées destinées à améliorer le fonctionnement de la politique du marché unique qui serontprésentées en 2007.
Afin de soutenir l'innovation, le nouveau Programme pour la compétitivité et l'innovationprévoit d'augmenter de 60 % le volume des instruments financiers destinés à appuyer l'esprit d'entreprise et l'innovation.
Lacommunication intitulée «Financer la croissance des P ME » a mis l'accent sur d'autres actions visant à améliorerl'accès au financement, qui pourraient conduire à tripler les investissements d'amorçage à partir de fondsde capitalrisque d'ici à 2013.
La Commission a aussi présenté de nouvelles idées sur la manière dont les incitations fiscalespourraient constituer, pour les Étatsmembres, un instrument politique important pour stimuler davantage la recherche par les entreprises.
Un des faits les plus marquants de l'année 2006 aété l'adoption de la directive «Services». Cettedirective constitue un instrument essentiel pour libérer tout le potentiel du secteur des services en Europeet contribuer à mettre en place un véritable marché intérieur des services.
La liberté d'établissement et lalibre prestation de services transfrontaliers serontfacilitées et les droits des consommateurs en tant qu'usagers de services seront renforcés par l'introduction d'une clause générale de non-discrimination etde droits à l'information.
L'année 2006 a permis de préparer le terrain en vuede la création d'un Institut européen de technologie(IET), qui constituera un nouveau pôle d'excellence dansles domaines de l'innovation, de la recherche et del'enseignement supérieur en Europe.
À l'issue d'unelarge consultation avec les États membres et les parties intéressées, une proposition formelle a été présentée à la fin de l'année.
Autre fait marquant de l'année, l'achèvement des négociations sur ITER (réacteur thermonucléaire expérimental international) a abouti, en novembre, à la signature de l'accord ITER, qui réunit sept parties3
Un autre fait marquant a été l'accord négocié entrele Conseil et le Parlement européen sur le règlement REACH (enregistrement, évaluation et autorisationdes substances chimiques, et restrictions applicablesà ces substances), qui entrera en vigueur en juin2007.
Le règlement REACHprévoit une réforme complètede la production, de la commercialisation, de l'importation et de l'utilisation des substances chimiques.
Ilaméliorera la santé et l'environnement tout en préservant l'innovation et la compétitivité.
Le nouveau projet de directive proposant l'ouverture complète du marché des services postaux d'ici à 2009constituerait une avancée supplémentaire vers l'exploitation du plein potentiel d'un secteur importantde l'économie de l’UE.
La proposition aurait une incidence directe sur le développement de la concurrence, le choix des consommateurs et l'emploi durable, touten préservant un service universel de qualité.
Dansle domaine de la fiscalité indirecte, la Commission aproposé d'abolir le droit d'apport qui frappe les rassemblements de capitaux afin d'encourager le développement des entreprises de l'UE.
Dans le secteur financier, une proposition législative importante a été présentée, qui définit clairementà l'intention des autorités de surveillance des États membres un certain nombre de critères pour l'évaluationdesfusions et des acquisitionsproposées entre desinstitutions financières.
Un livre blanc sur les fondsd'investissementa exposé les améliorations possibles qui pourraient bénéficier tant aux investisseurs qu'àl'industrie, en se concentrant sur le rapport coût-effi-cacité et sur la diffusion d'informations.
Dans unecommunication sur les systèmes de garantie des dépôts,la Commission a proposé une série de mesures d'autorégulation visant les banques et destinées à protéger lesconsommateurs en cas de défaillance de ces dernières.
La Commission a aussi soutenu une initiatived'autorégulation prise par le secteur des valeurs mobilières pour élaborer un code de conduite qui permettra des opérations transfrontalières de compensationet de règlementefficaces.
La Commission a continué à appliquer de manière stricte et cohérente les règles communautaires en matièred'ententes, de pratiques commerciales restrictives,de fusions et d’aides d’État. Dans le cadre de lalutte contre les ententes et les abus de position dominante, les amendes infligées par la Commission sesont élevées à plus de 2 milliards d'euros.
Les lignesdirectrices révisées pour le calcul des amendesinfligées pour des infractions aux règles de la concurrence et la communication révisée sur la clémencerenforceront l'efficacité de l'action de la Commissionet fourniront aux entreprises des orientations plusclaires.
Les nouvelles lignes directrices adoptées dansle domaine des aides d'Étaten faveur de la R & D et del’innovation, du capitalrisque et de aides de minimisreprésentent une avancée importante dans l'établissement d'un cadre permettant des aides d'État «moinsnombreuses et mieux ciblées».
Dans le secteur de l'agriculture également, de nouvelles règles en matièred’aides d’État ont été adoptées à la fin de l'année.
Une première série de mesures ont été prises pour créerdesmarchés publics de la défense ouverts et équitables, grâce à l'adoption de lignes directrices visantà clarifier l'attribution de ces marchés dans le cadredes règles communautaires.
Par ailleurs, une proposition modifiant les directives«Recours»a été présentée en vue de renforcer l'efficacité des mécanismes derecours dont disposent les opérateurs économiques lésésdans des procédures d'attribution de marché.
Ceci devraitinciter davantage les entreprises à participer à des appelsd'offres transfrontaliers.
L'augmentation du nombre de procédures judiciaires engagées par les contribuables ces dernières annéesmontre que les entraves fiscales à la circulation et à l'investissement transfrontaliers restent fréquentes. Enconséquence, la Commission a proposé une approchecommunautaire coordonnée pour lessystèmes natio-
L'initiative i2010(qui vise à stimuler les technologies liées à la société de l'information pour contribuerà réaliser les objectifs de Lisbonne) est pleinement miseen œuvre.
Afin d’améliorer l'efficacité des services publics,un plan d'action a été présenté pour moderniser, àl'aide des technologies de l'information, les systèmesadministratifsdes États membres d'ici à 2010.
Desconsultations ont été lancées en vue de réexaminer lecadre réglementaire applicable aux communicationsélectroniques.
Dans le secteur des télécommunications,l'initiative de la Commission visant à réduire les fraisd'itinéranceexcessifs pratiqués pour les communications mobiles a reçu un large soutien, dans un domaine présentant un intérêt direct pour les citoyens.
ÉDUCATION ET FORMATION TOUT AU LONG DE LA VIE
La dernière étape a été franchie dans le processus législatif d'adoption du programme en matière d'éducation et de formation tout au long de la vie2007-2013.Pour la première fois, un programme unique couvre les possibilités d'apprentissage de l'enfance jusqu'à un âge avancé.
Les programmes actuels d'apprentissage tout aulong de la vieont continué à être mis en œuvre avecsuccès, avec 280 000 subventions accordées en 2006.
Dans la foulée, la Commission, agissant de concert avec le Secrétaire général du Conseil, a présenté un document intitulé «Une politique extérieure au service des intérêts de l'Europe enmatière énergétique».
La Commission a aussi présenté un Plan d'action pour l'efficacité énergétique, qui constitue le premier élément important d'un train de mesures visant à promouvoir la viabilité, la sécurité et lacompétitivité dans le domaine de l'énergie.
Les vastestravaux entrepris en 2006 ont préparé le terrain envue de l'analyse stratégiquede la situation énergétiquede l'UE qui a été présentée au début de l'année 2007.
Dans le domaine des transports, la Commission a revuson livre blanc de 2001 sur le transport et a proposédes instruments supplémentaires pour promouvoir la mobilité durable.
Une des nouvelles priorités à cet égard concerne lalogistiquede la chaîne de transport de marchandises,qui a fait l'objet d'une communication, première étapedans l'élaboration d'un plan d'action.
La Commission aaussi proposé une série de mesures destinées à soutenir la revitalisation du secteur ferroviaire.
En réponse à la demande formulée lors du Conseileuropéen informel de Hampton Court en octobre 2005,la Commission a exposé sa vision des approches possibles pour moderniser les universités européennes, enen faisant des moteurs de l'innovation.
Elle a aussipublié une recommandation sur l'établissement ducadre européen des certifications pour l'apprentissage tout au long de la vie (CEC), qui vise à aider les États membres, les employeurs et les citoyens à comparer les qualifications obtenues dans les divers systèmesd'éducation et de formation européens.
La Commissiona aussi mis en évidence la nécessité cruciale de parvenir à combiner judicieusement efficience et équitédans les systèmes européens d'éducation et de formation et elle a insisté sur le rôle essentiel de l'éducationet de la formation des adultesdans le renforcementde la capacité d'insertion professionnelle, la mobilité etl'inclusion sociale.
La proposition de recommandationconcernant les compétences clés pour l'éducation etla formation tout au long de la vie, qui établit un instrument de référence européen pour les compétences de basedont l'apprentissage tout au long de la vie doit permettre l'acquisition a également été approuvée, de mêmeque la recommandation établissant une charte européenne de qualité pour la mobilité.
De gros progrès ont été accomplis en 2006 dansl'élaboration d'une politique énergétique européen-neintégrée, en réponse à l'appel lancé par les chefsd'État et de gouvernement lors de leur réunion informelled'Hampton Court en octobre 2005.
Le 1erjanvier 2007, la Slovénieest devenue le premier État membre issu du cinquième élargissement àrejoindre la zone euro. Le rapport de convergence 2006a montré que les autres pays de l'UE bénéficiant d'unedérogation progressaient en matière de convergence,bien qu'à des rythmes différents.Un rapport spécifique établi parla Commission en réponse à unedemande de la Lituanie aconclu que ce pays devaitconserver son statut actuel.Cette appréciation a étéapprouvée par le Conseil.
SOLIDARITÉ SOCIALE
DROITS FONDAMENTAUX ET JUSTICE CIVILE
En octobre, la Commission a adopté une communication définissant cinq domaines d'action concrète pouraider les États membres à s'adapter à l'évolution démographique dans leur contexte national.
Parmi les autres faits marquants de l'année, on notera la présentationd'une communication sur les services sociaux d'intérêt généralvisant à clarifier les dispositions communautaires existantes dans ce domaine, ainsi que laproposition, suivie de la création, d'un Fonds européend'ajustement à la mondialisationpermettant à la Communauté de venir en aide aux travailleurs affectés par les retombées de la mondialisation.
Dans le domaine des droits fondamentaux, l'année 2006 a été marquée par l'accordpolitique intervenu en décembre sur le règlement établissant une Agence européennedes droits fondamentaux.La mise en placede cette agence en 2007 constituera uneétape importante dans le développement dela capacité de l'UE à promouvoir et à garantir le respect des droits fondamentaux sur sonterritoire.
Une autre réalisation importante a étéla présentation d'une initiative visant à promouvoir età protéger les droits de l'enfant dans les politiques tantinternes qu'externes de l'UE.
La Commission s'est attaquée à l’inégalité entre les sexesen présentant une nouvelle feuille de route pour l'égalité entre les femmes et les hommes 2006-2010 eten créant un Institut européen pour l'égalité entreles hommes et les femmes.
Afin de renforcer la citoyenneté européenne, la Commission a proposé de faciliterl'exercice, par les citoyens européens, de leursdroits électoraux dans leur État de résidence lors des élections européennes.
Un livre vert sur la protection diplomatiqueet consulairedes citoyens de l'Union dans les paystiers a proposé des lignes d’action pour informer plusefficacement les citoyens, examiner l'étendue de la protection qui devrait leur être offerte et améliorer lesstructures et les ressources nécessaires.
2006,Année européenne de la mobilité des travailleurs, a vu l'organisation de 2 000 événements àtravers l'Europe destinés à sensibiliser le public àleurdroit à travaillerdans un autre pays de l'UE.
Dansle domaine du droit du travail, le Conseil a approuvéles propositions de la Commission visant à promouvoirletravail décent, tant dans l'Union que dans lereste du monde.
La Commission a consulté les partenaires sociaux sur la meilleure façon de conciliervie familiale et vie professionnelle et sur l'inclusion active des personnes les plus en marge du marché du travail.
Les partenaires sociaux ont aussi étéconsultés sur la nécessité d'intégrer la convention surles normes de travail maritime de l'OIT dans la réglementation européenne.
En réponse à une demande formulée par le Conseil européen de printemps de 2006,un livre vert a lancé un débat sur la manière dont ledroit du travail au niveau de l'UE et au niveau national pourrait contribuer à rendre le marché du travailplus flexible tout en assurant aux travailleurs une sécurité maximale (notion de «flexicurité»). Les résultatsde ce processus de consultation seront pris en compte dans les initiatives en matière de flexicurité quela Commission présentera en 2007.
Dans le domaine de la justice civile, la Commissiona formulé plusieurs propositions sur la manière d'amé-liorerl'exécution des décisions judiciaires dans ledomaine monétaireen Europe.
Une proposition de règlement instituant des règles relatives à la loi applicabledans lesaffaires matrimonialesdevrait améliorer lasituation d'un nombre croissant de couples multinationaux qui divorcent dans l'UE.
Dans le même ordred'idées, un livre vert sur le règlement des conflits delois en matière de régime matrimonial a lancé un processus de réflexion sur la possibilité d'une action communautaire dans ce domaine. Enfin, un livre vert sur
Les préparatifs de l'Année européenne du dialogue interculturel (2008)se sont poursuivis et leprocessus législatif entourant la décision consacrantle choix du thème a été mené à bien.
Le processus législatif concernant de nouveaux programmes dans lesdomaines de la culture, de la jeunesse et de la citoyenneté activea également été achevé.
Solidarité le rôle de la société civile dans les effortsdéployés par la Communauté pourlut-ter contre la droguea examiné la possibilité d'impliquer plus étroitement lespersonnes les plus directement affectées parle problème de la drogue dans le processus deformulation des politiques.
Accompagnées d'une indication des ressourcescommunautaires qui seront allouées à chaque Étatmembre et à chaque objectif prioritaire, elles délimitent un cadre pour la négociation d'environ 450 programmes opérationnels qui seront présentés par les Étatsmembres et les régions.
PROTECTION DE L'ENVIRONNEMENT,CHANGEMENT CLIMATIQUE ET GESTIONDURABLE DES RESSOURCES
Depuis l'adoption de l'Approche globale sur la question des migrations par le Conseil européen de décembre 2005, les premiers jalonsd'une politique migratoirevéritablement européenne ont été posés.
La Commission s'est penchée sur la question del'immigration clandestineen proposant un certain nombre d'actions concrètes en réponse à la pression migratoire croissante qui s'exerce aux frontières externes del'UE. Au vu de l'afflux d'immigrants clandestins auxfrontières méridionales de l'Union, la Commission aproposé un modèle intégré pour améliorer la capacité del'UE à gérer ses frontières maritimes externes.
Elle aaussi proposé des solutions pour intensifierle dialogue et la coopération avec l'Afrique sur les questions migratoires.
COHÉSION EUROPÉENNE
Les négociations sur les dispositions réglementai-res accompagnant la politique de cohésion 2007-2013se sont achevées en juillet. Les orientations straté-
En juin, le Conseil européen a réitéré son engagement ferme en faveur du développement durable, enapprouvant une nouvelle stratégie de l'UE en faveur dudéveloppement durablepour une Europe élargie.
Une stratégie communautaire visant à encouragerla production durable debio-carburants à partir deproduits agricoles aéglement été présentée, de mêmequ'un plan communautaire pour enrayer la diminutionde labiodiversitédans l'UE à l'horizon 2010.
En 2006, le changement cli-matiquea constamment été au centre des discussions politiques.
Une communication a arrêté un calendrierpour étendre ce système à d'autres secteurs et à d'autres gaz.
Une réglementation a également été proposéepour intégrer les émissions de gaz à effet de serre issusde l'aviation civiledans le système communautaired'échange de quotas.
Une tâche importante en 2006 a étéle contrôle et l'approbation des plans nationaux d'allocation de quotasdes États membres au cours de ladeuxième période d'échanges de quotas prévue par le système (2008-2012).
Des progrès ont été accomplis surplusieurs points, notamment en ce qui concerne le Fondsspécial pour le changement climatique, et la voie àsuivre en vue d’un accord sur la nécessité de prendredes engagements en matière de réduction des émissions après 2012 a été tracée.
En ce qui concerne la politique agricole commune (PAC), la Commission a proposé de réformer l'organisation commune dumarché vitivinicoleafin d'augmenter la compétitivité de ce secteur.
En décembre, les ministres de l'agriculture de l'UE se sont entendus sur une réforme globaledu régime d'aides aux producteurs de bananes.
Leprocessus de réforme s'est poursuivi avec l'élaborationd'une proposition visant à instaurer une politique plusaxée sur les forces du marché dans le secteur des fruitset légumes, qui a été présentée au début de l'année 2007.En février 2006, le Conseil a approuvé les orientations stratégiques de la Communauté pour le développement ruralpendant la période 2007-2013, quivisent à réaliser les objectifs du développement durable de Göteborg et à contribuer à la stratégie renouveléede Lisbonne pour la croissance et l'emploi.
Accompagnéesde leurs dispositions d'application, ces orientations arrêtent un cadre qui devrait permettre la négociation de96 programmes de développement rural.
Afin desimplifier la PACdans l'intérêt des exploitants agricoles, des administrations et des entreprises, la Commission a proposé d'établir uneorganisation commune de marché (OCM) unique pour tousles produits agricoles, enremplacement des 21existantes.
Un livre vert sur une future politique maritimedel'Union a été à l'origine d'une des processus de consultation les plus vastes de l'histoire de l'Union européenne.Il demande aux citoyens de donner leur avis sur la manière de gérer les mers et les océans, tout en cherchant àinstaurer un équilibre durable qui tienne compte desaspects économiques, sociaux et environnementaux.
Dans le domaine de la politique commune dela pêche, le Conseil a adopté le premier cadre global de conservation des ressources halieutiquesen Méditerranée, ainsi que la proposition de la Commission relative au renforcement du contrôle et du respect de la réglementation par des moyenstechnologiques modernes La Commission a aussiveillé au renouvellement d'importants accords de partenariat dans le domaine de la pêche conclus avec despays tiers, tels que le Groenland ou la Mauritanie.
Sécurité et liberté
En décembre, une étape importante a été franchie dansl'amélioration de la préparation de l'UE à des attaquesterroristes, avec la proposition d'un programme européen de protection des infrastructures critiques.
Dansun document stratégique sur la sécurité des réseauxet des informations, la Commission s'est prononcéeen faveur d'une campagne de sensibilisation destinéeà encourager les entreprises, les particuliers et les administrations en Europe à prendre les mesures nécessaires pour protéger leurs données et leurs équipements.
Afin de continuer à développer l'espace de liberté,de sécurité et de justice, la Commission a présenté unecommunication explorant les voies possibles pour améliorer le fonctionnementdes politiques communautaires sur la base des traités existants.
Une communicationa proposé la mise en place d'un système global permettant une évaluation objective et impartialedesmesures prises par l'UE.
Pour la première fois, la miseen œuvre du Plan d'action de La Hayeau niveau national a fait l'objet d'une évaluation et le premier rapport surl'exécution de ce plan a été publié.
Le Conseil européen de décembre a approuvé ce réexamen à mi-parcoursdes politiques communautaires et a invité les États membres à continuer à explorer les possibilités d'améliorerle processus de prise de décision.
Dans le domaine de la sécurité aérienne, l'UE a prisdes mesures pour répondre à de nouvelles menacesliées aux explosifs liquides, en restreignant les liqui-des que les passagers peuvent emmener avec eux en avion.La Commission a aussi contribué à la conclusion d'un nouvel accord avec les États-Unis sur les données relatives aux passagers aériens (PNR), en réponse à l'arrêtde la Cour de justice européenne de mai 2006 annulant les décisions sur lesquelles se fondait l'accordprécédent.
SANTÉ ET SÉCURITÉ
Dans le contexte de la gestion des frontières, la Commission a proposé de créer des équipes d'intervention rapide aux frontièreschargées d'aider les Étatsmembres qui rencontrent de grandes difficultés à contrôler leurs frontières externes.
Une mesure importante pourrenforcer la cohérence de la politique commune en matière de visas a été la présentation d'une proposition decode communautaire des visas.
Pour appuyer l'extension de l'espace Schengen, le Conseil et le Parlementsont parvenus à un accord politique sur des mesures préparant le cadre juridique du système d'information Schengen de deuxième génération(SIS II).
Une initiative visant àrenforcer la coopération poli-cière européennea été prise,en proposant d'intégrerl'Office européen de police (EUROPOL)dans le cadrecommunautaire, de manière àen renforcer le contrôle démocratique.
Pour soutenir la coopération entre les systèmes desanté des États membres etassurer la sécurité juridique au regard de la législation communautaire,la Commission a lancé uneconsultation sur lessoinsde santé transfrontaliers.Leportail Santé de l'UErécem-ment lancé fournira aux citoyenseuropéens un accès aisé à des infor-
mations complètes sur lesquestions de santé.
Dans le domaine de lasécurité des aliments, la Commission s'est intéressée à la formation desfonctionnaires chargé deprocéder aux contrôles et aproposé de nouvelles règlesharmonisées pour la mise sur lemarché des produits phytopharma-ceutiques.
Des mesures rapides ont étéprises lorsqu'il a été découvert que du rizà grains longsimporté des États-Unis était contaminé par du riz génétiquement modifié non autorisé.
Des efforts considérables ont été déployés en 2006pour atténuer, dans l'UE, l'impact de la grippe aviaire etles risques qui y sont liés.
La Commission a envoyédes équipes dans les États membres pour aider cesderniers à revoir et à coordonner leurs plans de préparation à une pandémie de grippe humaine.
Le mécanisme communautaire de protection civilea réponduà près de 20 urgences en 2006.
Le Fonds de solidarité de l'Union européennea octroyé une aide financière dans 9 situations de catastrophe naturelle en2006 (199,24 millions d'euros).
L’Europe Un partenaire mondial
L'année 2006 a été cruciale pour l'élargissement.L'adhésion de la Bulgarie et de la Roumaniele
1er janvier 2007 a marqué l'achèvement de la cinquième
Commission en mai, en raison de la détérioration de lacoopération de Belgrade avec le Tribunal pénal international pour l'ex-Yougoslavie.
vague d'élargissement. Le 9 novembre 2006, la Commissiona proposé une stratégie pour créer un consensus renouvelé sur l'élargissement, qui incluait un rapport spécial sur la capacité d'intégration de l'Union.
Cette stratégiea été approuvée par le Conseil européen de décembre.
En 2006, la Commission a insisté sur la nécessité decommuniquer sur l'élargissement, dans le cadre de partenariats stratégiques associant les autres institutionscommunautaires, les administrations régionales et locales, la presse et des ONG.
De plus, la Commission apoursuivi son dialogue avec la société civile, en vued'améliorer la compréhension mutuelle et de répondreaux préoccupations des citoyens à l'égard de l'élargissement.
LE VOISINAGE EUROPÉEN
La Commission a continué à suivre les progrès accomplis par les trois pays candidats (Croatie, ancienne République yougoslave de Macédoine et Turquie)poursatisfaire aux critères d'adhésion.
Parallèlement, les négociations d'adhésion avec la Croatie et la Turquie sesont poursuivies.
La Turquie n'ayant pas rempli sonobligation de mise en œuvre non discriminatoire du protocole d'Ankara, la Commission a formulé une recommandation concernant la poursuite des négociationsd'adhésion.
Le Conseil de décembre a largementsuivi cette recommandation, en convenantque les États membres ne décideront pas de l'ouverture des négociations sur les chapitres dontrelèvent les domaines concernés par les restrictions imposées par la Turquie ni de la clôture provisoire de certains chapitres tantque la Commission n'aura pas vérifié quela Turquie respecte les engagementsqui lui incombent.
La mise en œuvre de la politique européenne de voisinage (PEV)4a progressé de manière significative en2006.
Trois plans d'action supplémentaires(cou-vrant l'Arménie, l'Azerbaïdjan et la Géorgie) ont été adoptés et deux autres (Égypte et Liban) ont été approuvéset devraient être adoptés au début de l'année 2007.Cela portera à douze le nombre de partenaires aveclesquels l'UE a pris des engagements mutuels concretsdans le cadre de la PEV.
Par ailleurs, des directives denégociation concernant un nouvel accord renforcéavec l'Ukraine, destiné à remplacer l'accord de partenariat et de coopération existant, ont été soumises au Conseil.
Une stratégie environnementale à long termevisant à nettoyer et à protéger la mer Méditerranéea été adoptée en septembre.
4.Politique menée par l'Unioneuropéenne à l'égard de ses voisins (Algérie,Autorité palesti- nienne,Arménie,Azerbaïdjan, Belarus,Égypte,Géorgie,Israël, Jordanie,Liban,Libye,Maroc, Moldova,Syrie,Tunisie et Ukraine).
La Commission a œuvré à la miseen œuvre du processus de stabilisation et d'association dans les Balkans occidentauxtout au longde l'année.
Après le référendum etla reconnaissance de l'indépendancedu Monténégro, le Conseil a adopté laproposition de la Commission concernant unnouveau mandat pour négocier un accord de stabilisation et d'association (ASA) avec ce pays; lesnégociations ont été techniquement achevées en décembre.
Parmi les autres faits marquants de l'année figurent la signature d'un ASA avec l'Albanie, ainsi que laconclusion technique des négociations sur l'ASA avec la Bosnie-et-Herzégovine.
Les négociations portant surun ASA avec la Serbieont été suspendues par la
La réflexion sur les futures actions de la PEV4s'estpoursuivie, avec la présentation d'une communicationambitieuse exposant de nouvelles propositions pour renforcer et développer la PEV.
En novembre, un nouvelinstrument financier spécifique, l'Instrument européen de partenariat et de voisinage (IEVP), a étéadopté.
Il améliorera considérablement la qualité de notreassistance et augmentera les fonds disponibles pour soutenir les réformes de nos partenaires.
posé d'entamer lanégociation d'accords d'associationavec l'Amériquecentraleet la Communauté andine.
LE RESTE DU MONDE
L'année 2006 a été uneannée de progrès sur certainsenjeux commerciaux importants,soutenus par la présentation, par la Commission, d'une nouvelle stratégie intitulée «Une Europe compétitive dans une économie mondialisée», qui expose comment la combinaison d'actionsinternes et externes peut contribuer à créer croissanceet emplois en Europe.
Des efforts considérables ontété déployés par la Commission pour faire avancer lesnégociations multilatérales dans le cadre du programme de Doha pour le développement, mais ces discussions ont malheureusement abouti à une impasse àla mi-2006.
En juin 2006, la Commission a soumis au Conseil européen un document d'analyse intitulé «L'Europe dans lemonde», qui présente des propositions concrètesvisant à renforcer la cohérence, l'efficacité et lavisibilitéde l'action extérieure de l'UE, ainsi que les liensentre les politiques intérieure et extérieure, enparticulier dans des domaines tels que la sécuritéénergétique, le changement climatique, les migrations, la prévention du terrorisme et la politique économique et fiscale.
Dans le cadre de la politique commerciale visantune Europe compétitive, la Commission a lancé uneréflexion sur l'utilisation des instruments de défensecommercialede l'UE dans une économie mondiale enmutation.
Elle a aussi demandé à se voir conférer desmandats pour négocier pour une nouvelle générationd'accords commerciaux bilatéraux avec des partenairesclés, à savoir l'Inde, la Corée du Sud et les pays del'ANASE.
Ces nouveaux engagements aborderont desquestions qui ne sont pas encore mûres pour une discussion multilatérale et prépareront le terrain pour unniveau ultérieur de libéralisation multilatérale.
Exploiter les possibilités de développement desrelations avec la Chinesera un des principaux défisque la politique extérieure de l'UE devra relever dansles prochaines années.
Le sommet UE-Chine qui s'est tenuà Helsinki le 9 septembre 2006 a permis de convenirde l'ouverture de négociations en vue de conclure un nouvel accord global de partenariat et de coopération.
Surla base des résultats de ce sommet, la Commission a proposé, en octobre, un nouveau programme de travail ambitieux pour les relations UE-Chine.
S'agissant des Caraïbes, le principal objectifest de stimuler l'intégration régionale afin de tenir compte des spécificités économiques et environnementales dela région.
En juillet, la Commission a transmis au Conseil des projets de directives en vue de la négociation d'un nouvelaccord-cadre régissant les relations UE-Russie.
Àla suitedu quatrième sommet UE-Amérique latine et Caraïbes,qui s'est tenu à Vienne en mai 2006, elle a aussi pro-
L'année 2006 a été la première année de mise en œuvrede lastratégie de l'UE pour l'Afrique. Dans ce contexte, la Commission a proposé un partenariat UE-Afrique
Oriental en usantd'une combinaisonadéquate de mesurespolitiques et humanitaires et d'opérationsd'assistance.
ambitieux et novateur dans le domaine des infrastructures (transports,énergie, eau et assainissement, TIC).Elle a aussi présenté une communication sur un partenariat stratégiqueentre l'UE et l'Afrique du Sud, pays pharesur le continent africain et médiateur actifdans la politique africaine, ainsi qu'une stratégie de l'UE pour la paix, la sécurité et ledéveloppement dans la Corne de l'Afrique.
Dans le domaine de l'aidehumanitaire, l'année 2006 s'estrévélée particulièrement exigeante, notamment en raison du conflit au Liban et de la détérioration de la situation humanitaire au Darfour (Soudan)et dans les territoires palestiniens.
En plus d'aider à faireface aux conséquences des catastrophes naturelles, la Commission a continué à venir en aide aux victimesde conflits, en portant une attention particulière aux«crises oubliées», notamment en Algérie (réfugiéssahraouis), au Cachemire (Inde/Pakistan), à la frontière entre le Myanmar et la Thaïlande, au Népal et en Russie (Tchétchénie).
L'Afrique reste de loin le continentle plus concerné par ces conflits locaux ou régionaux,dans lesquels la majorité des victimes sont des civils.Le nombre et la gravité des crises humanitaires en2006 ont conduit à une hausse considérable du budget consacré à l'aide humanitaire, qui est passé de496 millions d'euros à 671 millions d'euros.
La réduction de la pauvreté, le développement durable et la paix sont des objectifs qui ne pourront être atteintsque si des progrès significatifs sont accomplis dans ledomaine de la gouvernance démocratique.
La Commissiona proposé une approche commune de l'UEpour encourager les pays en développement à intensifier leurs effortsde réforme, qui s'appuie en particulier sur des mesuresd'incitation substantielles offertes aux gouvernementsqui établissent des plans de gouvernance ambitieux etréalistes.
Le Fonds mondial pour la promotion del'efficacité énergétique et des énergies renouvelables(Geeref) récemment proposé, un fonds de capitalrisque doté de 100 millions d'euros, est destiné à four-nir aux pays en développement une énergie propre et sûre,tout en leur permettant de surmonter le problème deleur manque de capitalrisque dans ce contexte.
y ar o pa id & OIB 4 Li br r u La Commission a continué à jouer un rôle importantdans lesréponses apportées aux crises internatio-nalesou aux événements politiques imprévus, tantpar sa contribution aux opérations menées dans lecadre de la politique étrangère et de sécurité commune de l'UE que par les réponses apportéesaux moyen d'instruments communautaires tels que l'assistance humanitaire, les missions d'observationélectorale ou le mécanisme deréaction rapide.
Mieux légiféreret activités en cours
En novembre, la Commission a présenté son examen stratégique del'initiative «Mieux légiférer», quiévalue les progrès accomplis etformule un certain nombre de propositions.
Le système permettantune analyse de l'impact de toutesles grandes initiatives a été renforcé afin de veiller à la qualité parla mise en place d'un comité d'analyse d'impactindépendant placésous l'autorité directe du président.Plus de 40 nouvelles initiatives ont été ajoutées au programme glissant de simplificationcouvrant la période 2006-2009 et les initiatives desimplification ont été intégrées dans le Programme législatif et de travail de la Commission.
La consultationdes parties intéressées a été élargie et renforcée, au moyende 129 consultations via Internet.
l'exécution du budget. En ce qui concerne l'aide extérieure, les engagements budgétaires au titre du Fondseuropéen de développement et du budget communautaire ont atteint un niveau record (7,6 milliards d'euros),ce qui correspond à une hausse de 57 % depuis 2001.
La Commission a procédé à quelque 67 analyses d'im-pacten 2006 et a lancé une évaluation externe de sonsystème d'analyse d'impact.
Elle a aussi présenté une proposition visant à réduire, avec la collaboration des États membres, la charge administrativequi pèse surles entreprises de 25 % d'ici à 2012 et a intégré dansses lignes directrices concernant l'analyse d'impact laméthode des coûts standard de l'UE utilisée pour mesurer la charge administrative.
Pour illustrer concrètement la manière dont la Commission entend faire deson engagement une réalité, elle a arrêté une approche stratégique pour poursuivre les efforts d'allègementdes contraintes qui pèsent sur les entreprises dufait des besoins statistiques.Cette approche a été développée plus précisément dans la proposition relative àun programme statistique communautaire 2008-2012.
Le suivi de la mise en œuvre de la réglementationcommunautaireest resté une priorité importantepour la Commission.
Celle-ci a continué à soutenir lesefforts déployés par les États membres pour faire passer le déficit de transposition en dessous du seuil de1,5 %, ainsi que l'avait demandé le Conseil européen.En 2006, le nombre total des nouvelles procéduresd'infraction a été légèrement inférieur à celui de 2005.En ce qui concerne les dispositions d'application, la Commission a achevé la négociation du cadre juridique relatif aux compétences d'exécution conférées àla Commission (décision Comitologie) et en a assuréle suivi, qui comprenait notamment l'adoption des 26propositions prioritaires d'alignement sur les nouvelles règles.
Parallèlement au processus de modernisation et derationalisation de la législation communautaire, desefforts considérables ont été déployés en 2006 pour gérerles politiques existantes.
En particulier, 2006 a étéla dernière année qui a vu des engagements au titrede lagénération précédente de programmes financiers communautaires, qui relèvent des perspectivesfinancières 2000-2006.
En 2006, la Commission a renforcé son système de suivi de l'exécution budgétai-reafin de permettre des prévisions fiables et d'améliorer
Les travaux devant mener à une administration moderne, performante et fondée sur une culture de serviceont été poursuivis, en particulier par la mise en placed'un cadre pour la gestion de la continuité des opé-rationsau sein de la Commission, dont l'objectif estde préparer l'institution à des perturbations potentiellesmajeures de ses activités résultant, par exemple, d'at-
Par ailleurs,deux exercices ont été menés pour tester l'adéquationdesprocédures de gestion de crisede la Commission,notamment un exercice conjoint au Conseil et à la Commission.
La Commission a continué à veiller à lareprésentation adéquate des nouveaux Étatsmembresdans son personnel en satisfaisant à ses objectifs de recrutementpour la période 2004-2006 etelle a pris les mesures préparatoires nécessaires pourrecruter des ressortissantsbulgares et roumainsà partir de 2007.
Enfin,les progrès accomplisdans le domaine del'administration enligneet de la communication avec lesadministrationsnationales, les entreprises et les citoyensont abouti à des avan-cées concrètes en termesd'amélioration de l'efficience et de l'efficacité del'administration.
Pour plus d’informations, télécharger MoReq2 et le matériel de test, consultez les sites web suivants: http://www.DLM-Network.org/moreq2 o ni qu e le c t re é http://ec.europa.eu/transparency/archival_ policy/moreq/index_fr.htm chivag a rl ’ de ga ni sa t ion o rl ’
pour en c es ig e x d’ le è mo d du t en sio n e x et our àj
Mise à jour et extension du modèle d’exigences pour l’organisation de l’archivage électronique
Req2 q2 propose pro propo po se des des spécifications spéci pécifications génériques génériques pour pour ur un un n système systè èm e d’archivage d’archivage électronique élec ectronique [SAE E ou ou
Il s’agit s’agit d’une d’une version ve ion mise mise à à jour our et et enrichie enrichie du du des modules facultatifs peuvent être ajoutés si des fonctions supplémentaires sont souhaitées.
MoReq2 introduit également un «chapitre zéro» afin de permettre aux États membres d’ajouter leurs besoins nationaux propres, prenant ainsi en considération les différentes langues, législation, règles et traditions de tenue de registres.
Modèle d’exigences d xigences pour pou l’organisation organisati de l’archivage chivage électronique, élec ectron ue, publié p lié en en 2001.
MoReq2 répond à cette évolution technologique et tient compte des nouvelles normes et pratiques.
MoReq2 a été révisé aux étapes clés de son développement par des dizaines d’utilisateurs, de consultants, de fournisseurs, d’universitaires et d’organismes professionnels dans le monde entier.
Cela confère à MoReq2 une autorité sans précédent et en fait un outil précieux pour tous ceux impliqués dans l’archivage électronique.
La première version a rencontré un grand succès et a été largement utilisée dans l’ensemble de l’Europe et au-delà.
MoReq2 prévoit pour la première fois de mettre en œuvre un régime de test de logiciel.
beaucoup de choses ont changé depuis 2001.
La croissance et l’évolution de nombreux secteurs
Forum DLM technologiques affectent la création, la capture et la gestion des documents (records) électroniques.
MoReq2 est destiné à être employé par un large éventail d’organisations des secteurs public et privé qui souhaitent développer un systèmed’archivage électronique.
Il peut être utilisé pour la rédaction des cahiers des charges, l’évaluation des systèmes existants, la préparation de supports de formation à la gestion documentaire, etc. Il est destiné à devenir le principe directeur employé par les fournisseurs et les développeurs de systèmes d’archivage électronique.
MoReq2 est destiné à l’utilisation dans toute l’Union européenne et est susceptible de jouer un rôle important dans le monde entier.
De nouvelles normes et des bonnes pratiques se sont développées.
Pour maintenir le statut de
MoReq, il était nécessaire de mettre à jour et de
compléter les exigences types afin de couvrir de nouveaux domaines, devenus importants au cours des dernières années.
MoReq2 a donc été développé comme une spécification modulaire qui peut être adaptée aux différents environnements. Un module de base contient les exigences essentielles pour une gestion des archives électroniques fiable;
Le forum DLM est responsable de la gouvernance MoReq2.
De plus amples informations peuvent être obtenues directement à partir du forum DLM (www.dlm-network.org).
Commission européenne
Rapport généralsur l’activitéde l’Union européenne
Le Rapport général sur l’activité de l’Union européenne — 2006 a été adopté par la Commission européenne le 26 janvier 2007 sous la cote SEC(2006) 1000 final.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*
*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Veuillez agréer, Monsieur le Président, l’assurance de ma haute considération.
(1) Conformément à la «déclaration concernant le système communautaire de fixation des prix agricoles de la Communauté» contenue dans les actes relatifs à l’adhésion du 22 janvier 1972, la Commission transmettra prochainement au Parlement le Rapport sur la situation de l’agriculture dans l’Union européenne.
En outre, et conformément à un engagement pris devant le Parlement le 7 juin 1971, la Commission prépare également le Rapport annuel sur la politique de concurrence.
INFORMATION AUX LECTEURS
CHAPITRE I CADRE POLITIQUE GÉNÉRAL Gouvernance et amélioration de la réglementation Mieux légiférer Subsidiarité et proportionnalité Transparence Coopération interinstitutionnelle Gouvernance économique Stratégie de communication L’avenir de l’Europe Constitution Plan D Perspectives financières 20072013
CHAPITRE II L’OBJECTIF DE PROSPÉRITÉ Environnement économique et social La stratégie de Lisbonne: le partenariat pour la croissance et l’emploi La stratégie de développement durable Le cadre macroéconomique Fiscalité Concurrence Mise en œuvre de l’agenda social
Leviers de la prospérité Innovation et politique de l’entreprise Compétitivité dans les secteurs clés Recherche et politique spatiale Développement des technologies de l’information et de la communication Enseignement, éducation, apprentissage Transports Énergie Mobilité du travail Progrès du marché intérieur
CHAPITRE III L’OBJECTIF DE SOLIDARITÉ Consolidation de la cohésion économique et sociale Dimension régionale Dimension sociale Enjeux démographiques Solidarité avec les générations futures et gestion des ressources naturelles Environnement Agriculture et développement rural Pêche et stratégie maritime Promotion des valeurs communes au sein de l’Union européenne Protection des droits fondamentaux et lutte contre la discrimination Culture Jeunesse, citoyenneté active et sport
CHAPITRE IV L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ Espace européen de liberté, de sécurité et de justice Mise en œuvre du programme de La Haye Espace européen de justice Coopération policière et douanière Lutte contre le terrorisme, la criminalité et la drogue Gestion des frontières extérieures et immigration
Sécurité alimentaire, sécurité animale et bien-être des animaux
Sécurité et sûreté des transports
Partenariat stratégique avec la Russie
Présence de l’UE dans l’économie mondiale
Approches régionales
CHAPITRE VI VIE DES INSTITUTIONS ET DES ORGANES Parlement européen Médiateur européen Conseil et Conseil européen Commission Cour de justice et autres juridictions Cour des comptes Comité économique et social européen Comité des régions Banque centrale européenne Banque européenne d’investissement Agences Activité législative
Information aux lecteurs
La vocation et la place du Rapport général dans le contexte de l’information sur l’activité de l’Union européenne
Les lecteurs traditionnels du Rapport général auront remarqué qu’un changement fondamental est intervenu dans la présentation du document avec l’édition, parue en février 2006, qui portait sur l’activité de l’Union européenne au cours de l’année 2005.
Par rapport aux années antérieures, et après un dispositif transitoire mis en œuvre avec l’édition 2004, cette publication a en effet inauguré une nouvelle formule plus compacte dans son volume et plus synthétique dans son contenu.
Une telle simplification répond à un souci de rationalisation dicté en grande partie par l’extension, toujours en cours, du nombre de langues communautaires à la suite des élargissements successifs de l’Union, et notamment du tournant considérable qui s’est opéré dans ce domaine en 2004.
Assurer un traitement équitable à la totalité de ces langues pour un rapport requis par les traités communautaires et consacré à l’accomplissement de l’activité de l’ensemble des institutions de l’Union au cours d’une année entière reflète un objectif de réelle transparence à l’égard des citoyens à l’écoute de la vie de l’Union européenne.
En même temps, le recentrage du Rapport général sur les éléments essentiels à retenir en ce qui concerne tant les tendances générales que les actions clés, y compris sur le plan législatif, des politiques développées dans l’année obéit à une préoccupation de meilleure lisibilité.
D’un point de vue méthodologique, ce dernier aspect est lui-même indissociable de la prise en compte de l’ensemble du système d’information sur les activités de l’Union qui est mis à la disposition des citoyens et qui se caractérise notamment par la coexistence de nombreuses sources, parmi lesquelles on mettra en évidence:
• l’abondante information aujourd’hui accessible en ligne sur Europa. Ce «portail de l’Union européenne» (http://europa.eu/index_fr.htm) comporte des entrées permettant de cibler les recherches en fonction de critères tels que les activités thématiques, les institutions, les documents ou les services spécifiques (statistiques, bibliothèque, contacts, etc.) sollicités par l’internaute;
• les bases de données fréquemment actualisées sur les serveurs des différentes institutions communautaires (par exemple, les sites des directions générales de la Commission) ou des sources externes à ces institutions.
Comme les références à Europa, les liens vers ces bases de données sont mentionnés parmi les «Références générales et autres liens utiles» figurant à la fin de chaque section du Rapport général;
• la véritable chronique en temps réel que constitue le Bulletin de l’Union européenne. Édité par la Commission en trois langues (allemand, anglais, français) — désormais exclusivement sous forme électronique (http://europa.eu/bulletin/fr/welcome.htm) depuis le début de l’année 2006 —, le Bulletin fournit en particulier un accès systématique à l’ensemble des activités communautaires, renvoie directement vers les textes officiels et établit des liens dynamiques vers les informations et bases de données correspondantes.
Les informations ainsi publiées dans une perspective de revue mensuelle sont, à titre intermédiaire, mises en ligne à intervalles rapprochés, ce qui permet de prendre connaissance de toutes les activités d’un mois donné au fur et à mesure de ces mises en ligne successives.
Le Bulletin s’avère ainsi un complément indispensable du Rapport général, que, du reste, il contribue à alimenter.
Une telle complémentarité représente une pièce maîtresse du dispositif d’information au service du lecteur soucieux de bénéficier aussi bien d’une vue générale que d’un outil facilitant une investigation plus poussée au sujet de l’activité de l’Union européenne.
Grâce à ce dispositif d’ensemble, qui permet de faire l’économie d’une reprise systématique des informations détaillées au niveau du Rapport général, ce dernier se situe désormais dans une dynamique de synthèse plus appropriée à sa double vocation: développer une «vue panoramique» de l’actualité de l’Union et mettre en lumière les tendances majeures de l’évolution de cette actualité.
À bien des égards, l’activité de l’Union européenne en 2006 s’est inscrite dans le sillage de l’initiative majeure qu’a représentée, au printemps de l’année précédente, la révision de la stratégie de Lisbonne dans le sens d’un véritable partenariat européen pour la croissance et l’emploi.
Certes, quelques doutes avaient pu s’insinuer en 2005 dans le climat général à la suite des résultats négatifs des référendums organisés en France et aux Pays-Bas pour la ratification du traité établissant une Constitution pour l’Europe.
Mais l’impulsion donnée par la relance de la stratégie de Lisbonne a été suffisamment puissante pour permettre à plusieurs chantiers de progresser et à d’autres de s’ouvrir avec de grandes ambitions.
Le consensus obtenu in extremis au Conseil européen de décembre 2005 sur les nouvelles perspectives financières pour 20072013 a constitué, lui aussi, un signal fort dans cette direction.
Le terrain était ainsi préparé pour que nombre d’initiatives portent leurs fruits en 2006.
Ces résultats se sont notamment concrétisés par l’aboutissement d’importants dossiers législatifs.
Mais une autre dynamique a également marqué de son empreinte, sur le plan conceptuel, les avancées caractéristiques propres à l’année 2006: la relance de la réflexion sur le rôle et la valeur ajoutée de l’Europe au XXIe siècle.
C’est dans ce contexte que la Commission a dessiné les contours d’un véritable «agenda citoyen», assorti de propositions concrètes.
En guise d’introduction, on s’attachera à mettre en perspective tant le cadre politique qui a servi de toile de fond aux activités de l’Union européenne en 2006 que les tendances observées à l’égard de la poursuite des objectifs stratégiques que la Commission a définis au début de son mandat et qui sont largement partagés par l’ensemble des institutions de l’Union.
Le nouveau souffle donné en 2005 à la volonté de mieux légiférer a en particulier marqué de son empreinte les travaux communautaires, tout au long de l’année.
En novembre, la Commission a procédé à un examen stratégique du programme
«Mieux légiférer».
Cette analyse a certes montré qu’un travail important restait encore à accomplir pour rencontrer les attentes des citoyens et des entreprises afin que l’amélioration de la réglementation se traduise par une différence réelle et positive dans leur activité et leur vie quotidienne.
Mais des résultats tangibles sont néanmoins apparus dans les domaines fondamentaux que représentent notamment la poursuite de la simplification de la législation existante ou l’amélioration de l’analyse d’impact des nouvelles propositions législatives.
Des initiatives seront prises pour atteindre et renforcer les objectifs d’amélioration de la réglementation, les priorités de la Commission restant d’assurer la plus haute qualité de ses propositions, de poursuivre le processus de simplification et de réduire les charges administratives pesant notamment sur les entreprises.
L’analyse stratégique a été accompagnée de deux documents de travail de la Commission: le premier, qui concerne la mesure des coûts administratifs et la réduction des charges administratives, définit diverses options et idées afin de préparer le terrain en vue d’un plan d’action que la Commission présentera en 2007; le second est un rapport et une mise à jour du programme glissant de simplification de 2005.
En fait, l’amélioration de la réglementation étant une responsabilité conjointe impliquant, outre la Commission, les autres institutions et les États membres, des efforts se sont également développés à leur niveau.
Ainsi, à la suite d’un accord entre les institutions sur une approche commune, le Parlement européen et le Conseil ont commencé à faire leurs propres analyses d’impact. Ils ont également appuyé le processus de simplification.
De leur côté, certains États membres se sont engagés de manière exemplaire sur la voie de la réduction des coûts administratifs.
Tous ces efforts se sont également développés dans le sillage d’une autre démarche, qui manifeste un souci de plus en plus marqué de mieux informer les parlements nationaux des États membres sur l’élaboration des politiques communautaires.
Le mouvement s’est en outre accompagné d’un approfondissement, par la Commission, de l’initiative européenne en matière de transparence qu’elle avait lancée l’année précédente.
Une large consultation publique s’est ainsi ouverte avec la publication d’un livre vert en mai 2006.
Pour sa part, le Conseil européen de juin a formulé les termes d’une politique globale de transparence concernant les travaux du Conseil.
Plus largement, un livre blanc sur la politique européenne de communication, publié en février, a donné à la Commission l’occasion de faire progresser un chantier lui aussi mis en route en 2005 et d’en appeler à la mobilisation de tous les acteurs concernés à l’échelle de l’Union européenne.
Si le processus afférent au traité établissant une Constitution pour l’Europe s’est lentement poursuivi avec de nouvelles ratifications de la part de quelques États membres, un autre mouvement s’est dessiné à partir des réflexions organisées autour du «plan D» comme démocratie, dialogue et débat sur l’avenir de l’Europe, lancé en 2005 par la Commission.
Celle-ci, s’appuyant sur une première synthèse des débats, a présenté, au mois de mai, un «projet pour les citoyens».
Cette ambition postule deux démarches parallèles.
D’une part, il s’agit de produire des résultats pour l’Europe au moyen d’un
13 programme d’actions concrètes qui réponde aux attentes des citoyens et ranime leur soutien à la cause européenne: la Commission propose ainsi un réexamen en profondeur du marché unique, de manière à déterminer ce qui reste à faire sur ce terrain; elle entend également approfondir la dimension sociale de la Communauté en dressant un bilan détaillé des réalités de la société européenne.
D’autre part, la mise en œuvre des politiques de l’Union doit s’accompagner d’une approche graduelle pour résoudre les difficultés institutionnelles actuelles.
Cette double démarche préconisée par la Commission a été favorablement accueillie par le Conseil européen de juin.
Parallèlement, une importante hypothèque a été levée en mai 2006 grâce à l’accord interinstitutionnel auquel sont parvenus le Parlement européen, le Conseil et la Commission pour mettre en place le nouveau cadre financier appelé à soutenirl’activité de l’Union européenne au cours de la période 2007-2013.
Ce consensusa permis le déblocage de nombreuses initiatives corrélatives au niveau des instruments de mise en œuvre (fonds et programmes communautaires) dans de nombreux domaines.
Enfin, sur le plan de la configuration même de l’Union européenne, les derniers préparatifs ont été menés à bien pour permettre l’adhésion effective de la Bulgarie et de la Roumanie à l’Union dès le 1er janvier 2007, portant ainsi sa dimension à un ensemble de vingt-sept États membres.
Parallèlement à ce mouvement continu, et sur mandat du Conseil européen, la Commission a suscité la réflexion sur la capacité d’intégration de l’Union face aux candidatures à l’adhésion et a rappelé, avec les États membres, à la Turquie la nécessité de respecter certains engagements pour permettre la poursuite des négociations.
La stratégie globale d’élargissement a, du reste, figuré à l’ordre du jour du Conseil européen de décembre.
Un élargissement d’une autre nature a par ailleurs été conduit sur le terrain de l’Union économique et monétaire puisque, au 1er janvier 2007 également, la zone euro comptera un treizième membre avec l’incorporation de la Slovénie, qui est ainsi le premier des «Dix» de l’élargissement de 2004 à adopter la monnaie unique.
Au demeurant, on soulignera que, en termes d’identité européenne, l’année 2006 a vu la concrétisation du nouveau nom de domaine «.eu» dans la constellation de l’internet, une opération qui a rencontré un large succès dès son lancement en avril.
L’objectif stratégique de prospérité au sein de l’Union européenne est resté fortement ancré dans la mise en œuvre du partenariat pour la croissance et l’emploi en tant que fer de lance de la stratégie de Lisbonne révisée en 2005.
De nouvelles priorités ont été définies dans le cadre du Conseil européen du printemps 2006, telles que la nécessité d’investir davantage dans la connaissance et l’innovation, de libérer le potentiel des entreprises (notamment des petites et moyennes entreprises), de répondre à la mondialisation et au vieillissement de la population et d’aller vers une politique énergétique européenne efficace.
Dans ce contexte, les travaux se sont poursuivis ou de nouvelles initiatives ont vu le jour dans de nombreux domaines. On citera à titre d’illustration: le souci d’une modernisation des universités, la future création d’un Institut européen de technologie, la mise en route d’une nouvelle génération de programmes de recherche; la réforme de la politique de cohésion, clairement ciblée sur la stratégie de Lisbonne; l’adoption de la directive sur les services et les initiatives en vue de poursuivre la libéralisation des services postaux; l’établissement d’une réglementation sur les produits chimiques (REACH), accompagné de la création d’une Agence européenne des produits chimiques; la réforme des aides d’État dans le cadre d’une modernisation de la politique de concurrence; l’instauration d’une nouvelle génération de programmes douaniers et fiscaux; les perspectives de révision du cadre réglementaire des communications électroniques.
L’objectif de prospérité, comme celui de solidarité — notamment à l’égard des générations futures —, demeure en outre profondément lié au concept de «développement durable» sous ses aspects économiques, sociaux et environnementaux.
En ce domaine très large, une nouvelle stratégie, appuyée sur la plate-forme d’actions présentée par la Commission en décembre 2005, a été définie par le Conseil européen de juin, en synergie avec la stratégie de Lisbonne révisée.
Dans le cadre de l’objectif stratégique de solidarité, d’autres initiatives ont été lancées en relation avec le concept de développement durable.
Le début de l’année a ainsi été marqué par la publication, par la Commission, d’un livre vert concernant une stratégie européenne de l’énergie.
Elle y définit les bases d’une politique qui vise à atteindre trois objectifs principaux: le développement durable, la compétitivité et la sécurité d’approvisionnement.
Ce dernier point a d’ailleurs été largement discuté avec le président russe lors du Conseil européen informel du mois d’octobre à Lahti.
Parallèlement, la Commission a proposé une stratégie de l’Union européenne pour les biocarburants.
Pour leur part, le Parlement européen et le Conseil ont adopté une directive relative à l’efficacité énergétique.
Par ailleurs, la Commission a entamé un large processus de consultation en publiant, en juin, un livre vert sur une politique maritime de l’Union européenne.
En sollicitant l’avis des citoyens sur la manière de gérer les mers et les océans, elle a ainsi entendu jeter les bases d’une nouvelle vision d’une politique maritime intégrée.
La Commission a également adopté une communication en vue de définir les bases d’une stratégie politique visant à enrayer l’appauvrissement de la biodiversité d’ici à 2010.
En matière sociale, l’année 2006, proclamée «Année européenne de la mobilité des travailleurs», a vu se développer de multiples actions de sensibilisation.
Plusieurs États membres ont d’ailleurs allégé ou supprimé les restrictions imposées à la libre circulation des travailleurs issus des pays ayant adhéré en mai 2004.
En outre, la Commission a proposé d’instituer un «Fonds européen d’ajustement à la mondialisation», dans le but d’aider à la réinsertion professionnelle des travailleurs licenciés en raison de
Dans le domaine de l’agriculture, une vaste réforme de l’organisation commune du marché du sucre a été adoptée par le Conseil.
La Commission a également engagé des travaux visant à modifier en profondeur le marché de la banane et commencé à explorer des pistes pour réformer celui du vin.
En ce qui concerne l’objectif de sécurité, la mise en œuvre du programme de La Haye pour la consolidation d’un espace de liberté, de sécurité et de justice s’est poursuivie.
Une attention particulière a été portée à la gestion des frontières extérieures et à l’immigration.
La Commission a notamment adopté une communication sur les priorités futures pour lutter contre l’immigration clandestine en provenance des pays tiers.Elle a également proposé la création d’équipes rapides d’intervention aux frontières, afin de permettre aux États membres confrontés à des obstacles extraordinairesdans le contrôle de leurs frontières extérieures d’utiliser temporairement la compétence et les ressources humaines d’autres États membres, notamment aux frontières maritimes.
Dans une optique plus générale, la Commission a par ailleurs poursuivi la réflexion engagée sur la réforme du secteur de la sécurité, élément qui fait notamment partie intégrante de l’aide extérieure que l’Union apporte en différentes régions du monde.
Pour étayer l’objectif de mise en valeur du rôle de l’Union en tant que partenaire mondial, la Commission a adopté, le 8 juin, une importante communication présentant une série de propositions concrètes visant à renforcer la cohérence, l’efficacité et la visibilité de l’Europe dans le monde.
Elle préconise notamment d’assurer une meilleure planification stratégique avec le Conseil.
Dans un ordre d’idée voisin, considérant sa responsabilité de plus grand donateur au monde, l’Union européenne s’est attachée, en 2006, à accroître l’efficacité de son aide au développement.
C’est ainsi qu’en mars la Commission a adopté un «paquet» de plusieurs communications consacrées à cette thématique.
En outre, dans le prolongement du «consensus européen sur la politique de développement» convenu en 2005 entre le Parlement européen, le Conseil et la Commission, cette dernière a présenté, à la fin d’août, une communication plaidant en faveur d’une approche harmonisée au sein de l’Union européenne sur la gouvernance dans les pays en développement.
Dans les relations avec les différentes régions du monde, de nouvelles approches stratégiques ont vu le jour.
Ainsi, vis-à-vis du groupe des pays d’Afrique, des Caraïbes et du Pacifique (ACP), si la priorité accordée à l’Afrique est restée d’actualité, notamment pour les pays en crise, des stratégies de partenariat renforcé ont également été esquissées en direction des pays des Caraïbes et de ceux du Pacifique.
Par ailleurs, à la suite de la révision de l’accord de partenariat de Cotonou intervenue en 2005, des décisions ont été arrêtées conjointement avec les pays ACP pour la mise en œuvre du dixième
Fonds européen de développement, doté d’une enveloppe de près de 22 milliards d’euros pour la période 2008-2013.
Chapitre I
Gouvernance et améliorationde la réglementation
Pour atteindre les objectifs définis par les traités, la législation européenne a créé les conditions favorables pour la croissance économique, la protection de l’environnement, l’amélioration des standards sociaux, notamment par la réalisation du marché intérieur.
En considérant cette législation construite sur près de cinquante ans comme un ensemble à un moment où le monde est en mutation rapide, la question de l’efficacité du droit européen et celles de sa modernisation et de sa simplification ne manquent pas de se poser.
Aussi, l’objectif politique d’améliorer la qualité de la législation européenne et le souci de mieux légiférer animent-ils aujourd’hui l’Union européenne.
De fait, c’est en 2005 qu’une nouvelle impulsion à l’objectif d’améliorer la réglementation a été donnée, en inscrivant cette préoccupation au cœur de la stratégie de Lisbonne pour la croissance et l’emploi.
Dans ce contexte, la Commission, en particulier, a révisé le plan d’action pour l’amélioration de l’environnement réglementaire qu’elle avait lancé en 2002 et a défini une série de nouvelles approches destinées à rendre les avancées plus concrètes.
Le succès de l’entreprise reste néanmoins lié à une réelle appropriation de l’objectif à la fois par l’ensemble des institutions de l’Union intervenant dans le processus législatif et par les États membres.
En ce sens, l’amélioration de la réglementation constitue une responsabilité conjointe.
Le 14 novembre, la Commission a présenté les résultats d’une analyse stratégique des progrès réalisés et des défis encore à relever pour avancer de manière plus déterminée
CADRE POLITIQUE GÉNÉRAL en matière d’amélioration de la réglementation (1).
L’objectif est d’assurer que l’environnement réglementaire pour les entreprises et les citoyens de l’Europe porte les fruits des objectifs européens visant la réalisation d’un marché juste et compétitif, la prospérité des citoyens et une protection efficace de la santé publique et de l’environnement, tout en réduisant les coûts administratifs qui pèsent sur la productivité et la création d’emploi.
L’analyse stratégique a été accompagnée de deux documents de travail de la Commission: un premier rapport sur la mise en œuvre de la stratégie de simplification de l’environnement réglementaire (2); une approche pour mesurer les coûts administratifs et la réduction des charges administratives dans l’Union (3).
Élaboration des politiques
Le principal pilier de l’élaboration d’une meilleure législation est constitué par l’analyse d’impact des initiatives à venir permettant d’examiner les conséquences économiques, sociales et environnementales potentielles d’une proposition dans une approche systématique et intégrée et de mieux les appréhender.
Depuis 2003, plus de 160 analyses d’impact ont ainsi été réalisées, permettant à la Commission de fonder ses initiatives politiques et législatives sur des estimations solides des conséquences de son action.
Une méthodologie commune permettant de mesurer les coûts administratifs associés aux initiatives nouvelles a été développée et a été incorporée en mars aux lignes directrices pour les analyses d’impact de la Commission.
La qualité des analyses d’impact est un facteur clé pour atteindre les objectifs d’une meilleure législation.
À cet effet, la Commission a renforcé ses mécanismes de contrôle existants en mettant en place, en novembre, un comité des analyses d’impact, composé de hauts fonctionnaires œuvrant dans une capacité indépendante des services politiquement compétents et sous l’autorité du président de la Commission.
Le comité réalisera un examen indépendant de la qualité de toute analyse d’impact avant le stade final et, si nécessaire, apportera un appui méthodologique aux services responsables.
Par ailleurs, une évaluation externe du système d’analyse d’impact de la Commission est en cours.
À la suite de l’accord entre les institutions, entré en vigueur en juillet, sur une approche commune pour l’analyse d’impact, le Parlement européen et le Conseil ont pris l’engagement de produire leurs propres analyses d’impact portant sur des amendements substantiels aux propositions de la Commission.
Depuis septembre, un résumé des rapports sur les analyses d’impact de la Commission est traduit dans toutes les langues officielles.
À l’heure actuelle, 68 propositions en cours de discussion devant le Conseil et le Parlement européen ont été retirées à la suite d’un examen (screening) de leur conformité
GOUVERNANCE ET AMÉLIORATION DE LA RÉGLEMENTATION
19 avec les principes de l’amélioration de la réglementation et les priorités pour la croissance et l’emploi définis par la Commission présidée par M. Barroso.
Dans une résolution du 16 mai, le Parlement européen a affirmé son soutien global à ce processus et son appréciation du fait que la Commission ait réexaminé ces propositions à la lumière des objections qu’il avait formulées.
Pour compléter cette action, la Commission a annoncé dans son programme de travail pour 2007 le retrait de 10 propositions additionnelles, la plupart datant de 2004.
La Commission poursuivra régulièrement l’examen des propositions législatives encore pendantes devant le législateur pour ce qui est de leur pertinence générale et leur conformité aux principes de l’amélioration de la réglementation.
Par ailleurs, au-delà d’un recours de plus en plus fréquent à de larges débats ouverts tels que ceux suscités par les livres verts, la Commission s’est attachée à promouvoir, notamment depuis 2005, un processus étendu de consultations publiques.
Entre autres, certains groupes de haut niveau ont été institués pour permettre aux parties concernées de discuter de questions portant sur des secteurs clés de l’économie ou de questions horizontales.
Le dialogue constructif avec les États membres s’est poursuivi en 2006 avec le nouveau groupe d’experts nationaux de haut niveau en réglementation, dans le but de contribuer à la diffusion des meilleures pratiques ou de renforcer la coopération pour mettre en œuvre l’amélioration de la réglementation au niveau communautaire et au niveau national.
Modernisation de la législation existante
La législation existante constitue une référence essentielle pour les citoyens et pour les entreprises.
Pour cette raison, la Commission avait lancé en octobre 2005 un programme majeur de simplification pour une période de trois ans (2005-2008) (1).
En exécution de ce programme, une cinquantaine de propositions de simplification ont été présentées en 2006.
Celles-ci portent sur des domaines aussi variés que le code des douanes communautaire, la directive-cadre sur les déchets, l’organisation commune des marchés dans le secteur agricole, les services de paiement ou les statistiques structurelles sur les entreprises.
Plus d’une vingtaine de propositions étant encore pendantes devant le Parlement européen ou le Conseil, des procédures destinées à en accélérer l’adoption pourraient être envisagées.
La Commission a mis à jour le programme de simplification en novembre 2006 en le renforçant par 43 nouvelles propositions dans le but d’augmenter l’impact et de produire des avantages économiques tangibles, en particulier par la réduction des coûts administratifs induits par la législation.
La Commission a intégré le programme de simplification à son programme de travail annuel et a souligné ainsi qu’une priorité était désormais accordée à la simplification de la législation existante.
Les priorités de la Commission sur ce qui devrait être simplifié montrent une grande convergence avec
En matière de coûts administratifs, la Commission a proposé le lancement d’une stratégie ambitieuse pour réduire les charges administratives et a suggéré que le Conseil européen du printemps 2007 fixe une cible de réduction commune avec les États membres en vue d’atteindre une réduction de 25 % d’ici à 2012.
Par ailleurs, le 14 novembre, la Commission a adopté une communication concernant la réduction de la charge des réponses ainsi que la simplification et la fixation des priorités dans le domaine des statistiques communautaires (1).
Elle définit une approche stratégique visant à poursuivre les efforts d’allégement des contraintes qui pèsent sur les entreprises du fait des besoins statistiques.
Le processus d’abrogation des actes ne faisant plus partie de l’acquis actif et de codification des actes communautaires pour réduire leur volume a été relancé.
Ayant connu quelques lenteurs par rapport aux ambitions initiales, en raison, notamment, des traductions dans un nombre croissant de langues officielles, le programme de codification a été revu et doté de moyens renforcés.
Il prévoit quelque 500 actes dans tous les domaines.
À ce jour, 85 actes ont été finalisés par la Commission: 52 ont été adoptés et publiés au Journal officiel de l’Union européenne et 33 sont en cours d’adoption devant le Parlement européen et le Conseil. Ces 85 actes remplacent 300 actes existants.
Les 500 actes du programme remplaceront quelque 2 000 actes au total.
La Commission a l’intention d’achever le programme en 2008 (2).
Pour sa part, dans une résolution du 16 mai, le Parlement européen a exprimé son soutien déterminé au processus de simplification de l’environnement réglementaire de l’Union pour garantir que celui-ci est approprié, simple et efficace.
Il considère qu’une priorité doit être accordée à la simplification des règlements par rapport à celle des directives, ainsi qu’à l’abrogation des actes dépassés et caducs.
En outre, il reconnaît que la codification et la refonte sont des instruments importants de simplification de l’acquis communautaire.
De son côté, lors de sa session de juin, le Conseil européen s’est félicité de la mise en œuvre du programme de simplification. Il a en outre demandé que toutes les formations concernées du Conseil accordent une priorité de traitement aux propositions de simplification.
(1) COM(2006) 693.(2) Sur les quelque 2 000 actes en vigueur affectés par des actes modificateurs, 1 800 sont disponibles en version consolidée sur le site EUR-Lex (http://eur-lex.europa.eu/fr/index.htm), dont les deux tiers en dixneuf versions linguistiques.
GOUVERNANCE ET AMÉLIORATION DE LA RÉGLEMENTATION
Application du droit communautaire
La Commission, en tant que gardienne des traités, a fait du contrôle de l’application du droit communautaire un de ses objectifs stratégiques.
La cohabitation de 25, 27 au 1er janvier 2007, systèmes juridiques différents au sein de l’Union ainsi que le volume atteint par l’acquis communautaire — proche de 3 000 directives — constituent de nouveaux défis.
Le respect des dispositions du droit communautaire dans l’ensemble des États membres est essentiel pour garantir que les citoyens et les entreprises bénéficient effectivement et sans retard des avantages du droit communautaire.
Durant l’année 2006, la Commission a poursuivi l’examen de cette politique dans le cadre du suivi de sa communication de 2002 sur l’amélioration du contrôle de l’application du droit communautaire (1). Ce travail a tenu compte de la récente résolution du Parlement européen du 16 mai concernant l’application du droit communautaire.
C’est dans le cadre des travaux en cours que la Commission a poursuivi l’examen des différents moyens de contrôle disponibles afin d’accroître leur efficacité et d’améliorer l’information sur les activités de contrôle de l’application du droit communautaire. Ces réflexions se sont portées sur:
• l’amélioration de la prise en compte des éventuelles difficultés de transposition pendant la phase de préparation de chaque nouvelle directive;
La Commission a poursuivi son analyse des différentes possibilités permettant de diminuer le nombre et la durée du traitement de cas de non-respect du droit communautaire en tenant compte des mécanismes existants et potentiels de résolution immédiate de problèmes qui affectent les particuliers et qui résultent de la mauvaise application du droit communautaire.
La Commission s’est engagée, dans le cadre des suites à donner aux résolutions du Parlement européen sur l’initiative «Mieux légiférer», à fournir des réponses à ces problèmes.
La nécessité d’assurer une information systématique face à l’intérêt que suscitent les questions liées à l’activité et aux actions de la Commission en matière de contrôle de l’application du droit communautaire a été aussi à l’étude.
Subsidiarité et proportionnalité
Lors de sa session de juin, le Conseil européen a rappelé qu’une législation européenne reflétant davantage la valeur ajoutée des mesures prises par l’Union européenne, et non aux divers échelons nationaux, peut exercer un effet bénéfique sur la confiance des citoyens dans le projet européen.
Il a donc invité le Parlement européen, le Conseil et la Commission à vérifier de manière systématique l’application correcte des principes et des orientations figurant dans le protocole sur l’application des principes de subsidiarité et de proportionnalité.
Le Conseil européen s’est également félicité de l’initiative prise par la présidence autrichienne d’organiser une conférence sur la subsidiarité à St.
Pölten au mois d’avril, dans le prolongement de la conférence qui a eu lieu en 2005 à La Haye, sous la présidence néerlandaise.
Le 13 juin, la Commission a présenté son treizième rapport «Mieux légiférer» concernant l’application des principes de subsidiarité et de proportionnalité en 2005 (1).
En liaison avec le lancement, en novembre 2005, d’une initiative européenne en matière de transparence, la Commission a adopté, le 3 mai, un livre vert marquant le point de départ d’une consultation publique ouverte jusqu’au 31 août (2).
Cette démarche a porté sur la transparence dans les relations entre les institutions de l’Union européenne et les lobbyistes, sur l’amélioration de l’information du grand public au sujet des bénéficiaires des fonds de l’Union ainsi que sur l’appréciation des pratiques de la Commission en matière de consultation.
En octobre, dans le souci d’assurer une plus grande transparence budgétaire, la Commission a décidé de mettre à la disposition des citoyens, sur Europa, deux sites internet contenant des informations sur les subventions communautaires et les marchés publics (3).
En montrant ainsi la voie en ce qui concerne les fonds communautaires gérés de manière centralisée, la Commission essaie de motiver les États membres pour qu’ils suivent cette voie pour les fonds communautaires dont ils assurent la gestion partagée (par exemple, dans les domaines de la cohésion ou de l’agriculture et de la pêche) et qui représentent les trois quarts de l’ensemble des financements communautaires.
GOUVERNANCE ET AMÉLIORATION DE LA RÉGLEMENTATION
Pour sa part, dans une résolution du 4 avril, le Parlement européen a invité la Commission à lui présenter une proposition législative sur le droit d’accès du public aux documents du Parlement, du Conseil et de la Commission.
Dans une autre résolution du même jour, le Parlement a appuyé la recommandation adressée par le Médiateur européen au Conseil afin que ce dernier réexamine son refus de décider de se réunir publiquement lorsqu’il agit en qualité de législateur. Lors de sa session de juin, le Conseil européen, convaincu de la nécessité de renforcer la transparence des travaux du Conseil, a adopté une politique globale de transparence, fondée sur les mesures suivantes: ouverture au public des délibérations du Conseil sur les actes législatifs adoptés selon la procédure de codécision, de même que des premières délibérations sur d’autres actes législatifs qui, compte tenu de leur importance, sont présentés oralement par la Commission lors d’une session du Conseil; tenue régulière de débats publics sur des questions importantes touchant aux intérêts de l’Union et de ses citoyens; séance publique pour les délibérations du Conseil «Affaire générales et relations extérieures» sur son programme de dix-huit mois, de même que pour les débats des autres formations du Conseil sur leurs priorités; la présentation par la Commission de son programme quinquennal, de son programme de travail annuel ainsi que de sa stratégie politique annuelle et les débats qui s’ensuivent sont également publics.
Le 17 mai, à la suite d’un compromis entre les trois institutions sur les perspectives financières 2007-2013, le Parlement européen, le Conseil et la Commission ont signé un accord interinstitutionnel sur la discipline budgétaire et la bonne gestion financière (2).
Appelé à entrer en vigueur le 1er janvier 2007, cet accord prévoit un nouveau chapitre sur la gestion financière et plusieurs engagements institutionnels en faveur d’une exécution budgétaire plus efficace.
Il contient également une clause d’examen du cadre financier dès 2008-2009 et reconnaît au Parlement un rôle important dans le cadre de ce réexamen global couvrant tous les aspects des financements et des dépenses de l’Union européenne.
Gouvernance économique
Le 20 décembre, le Parlement européen et le Conseil ont établi une nomenclature révisée des activités économiques dans la Communauté européenne (NACE Rév. 2) (3).
Cette actualisation revêt une importance fondamentale pour les efforts actuellement
(1) Le thème des relations avec les parlements nationaux est traité à la rubrique «Commission» au chapitre VI du présent Rapport.(2) JO C 139 du 14.6.2006.
Voir également la section 3 du présent chapitre.(3) Règlement (CE) n° 1893/2006 (JO L 393 du 30.12.2006).
Grâce à des données plus comparables et adéquates, elle est, en effet, susceptible de conduire à une meilleure gouvernance économique aussi bien au niveau communautaire qu’au niveau national.
Références générales et autres liens utiles
Conscientes de la distance qui s’est progressivement établie entre une grande partie del’opinion publique et la construction européenne, comme l’ont notamment révélé, danscertains États membres, les débats autour du traité établissant une Constitution pour l’Europe, les institutions de l’Union se sont attachées, tout au long de l’année 2005, à développer une nouvelle approche de la politique et des actions de communication, orientée vers davantage d’écoute et de contacts avec les citoyens.
La Commission, qui a ainsi fait de la communication l’un des objectifs stratégiques de son mandat, a elle-même pris deux initiatives clés en 2005: d’une part, elle a adopté un plan d’action interne au niveau de l’ensemble de ses services pour assurer une communication plus efficace; d’autre part, elle s’est attelée à la préparation d’un livre blanc destiné à exposer une vision politique de sa stratégie ainsi que les initiatives à prendre à moyen et à long terme.
Livre blanc sur la politique européenne de la communication
Le 1er février, la Commission a publié le livre blanc (1
) dont elle avait entamé la prépa- ration en 2005. Ce document a pour principal objectif de mobiliser tous les acteurs
25 concernés: institutions et organes communautaires; États membres; autorités régionales et locales; partis politiques et société civile.
• pour garantir à tous les citoyens de l’Union le droit à l’information et à la liberté d’expression, le livre blanc propose d’élaborer une charte européenne ou un code de conduite européen sur la communication, qui ferait l’objet d’un engagement de la part des institutions nationales et communautaires, sur une base volontaire;
• le document propose «d’impliquer les citoyens», en fournissant les outils et les instruments qui permettront: d’améliorer l’éducation civique (par exemple, réseau d’enseignants, bibliothèques européennes reliées numériquement); d’établir des liens entre les gens (par exemple, lieux de rencontre physiques et virtuels) et de renforcer les relations entre les citoyens et les institutions (par exemple, normes minimales en matière de consultation);
• le livre blanc vise à faire participer les médias plus efficacement à la communication relative à l’Europe et met l’accent sur l’exploitation du potentiel offert par les nouvelles technologies, comme l’internet, en matière d’information.
En outre, il y est envisagé de moderniser «Europe by Satellite» pour fournir aux médias un contenu enrichi et amélioré, ainsi que de mettre en place des programmes européens de formation en communication publique destinés aux fonctionnaires des institutions nationales et communautaires;
• enfin, le livre blanc souligne, une fois de plus, la nécessité «d’agir ensemble», au moyen d’un partenariat impliquant tous les principaux acteurs: les institutions communautaires, les États membres, les autorités locales et régionales, les partis politiques et les organisations de la société civile.
Cette page d’accueil présente désormais des points d’actualité sur l’Union, rédigés chaque jour et traduits dans toutes les langues officielles de l’Union, aussi vite que possible.
Il s’agit d’un progrès considérable, puisque, jusqu’à maintenant, la Commission n’était pas en mesure de présenter des actualités quotidiennes dans toutes les langues officielles.
L’accent étant mis sur la dimension locale, la nouvelle page d’accueil présente également une rubrique «De toute l’Europe — Nouvelles des États membres», où des actualités locales sont publiées en coopération avec les représentations de la Commission dans les États membres.
Les autres rubriques portent notamment sur les actions menées par les membres de la Commission et les événements intéressants à l’ordre du jour — sans oublier une invitation à participer au forum de discussion «Debate Europe».
Les principaux éléments de navigation de la page d’accueil ont été réorganisés, afin de mieux répondre aux intérêts et aux besoins du public.
Toutes les activités de la Commission continuent d’être abordées, mais la priorité est donnée aux sujets que les visiteurs intéressés recherchent.
Traduction des sites internet
En vue de l’utilisation croissante de l’internet comme moyen de communication, la direction générale de la traduction de la Commission a mobilisé des ressources qui se sont spécialisées dans la traduction des sites internet.
Références générales et autres liens utiles
Direction générale de la communication (Commission européenne):http://ec.europa.eu/dgs/communication/index_fr.htm
Sources d’information et contacts de l’Union européenne:http://europa.eu/geninfo/info/index_fr.htm
L’AVENIR DE L’EUROPE
L’avenir de l’Europe
Signé à Rome le 29 octobre 2004 par les chefs d’État ou de gouvernement de l’Union européenne, le traité établissant une Constitution pour l’Europe a été soumis à ratification selon les procédures constitutionnelles propres à chaque État membre.
Entamé en 2004, ce processus a été conduit à bonne fin par treize des vingt-cinq États membres à la fin de 2005.
En revanche, au cours de cette même année 2005, les résultats négatifs de référendums organisés en France et aux Pays-Bas n’ont pas permis, à l’heure actuelle, la ratification du traité dans ces deux pays.
Le processus de ratification du traité établissant la Constitution s’est poursuivi en 2006.
La Belgique a approuvé le texte par voie parlementaire le 8 février, de même que l’Estonie le 9 mai et la Finlande le 5 décembre.
À la fin de 2006, sept États membres ne s’étaient pas encore définitivement prononcés.
Plan D
Lors du Conseil européen de juin 2005, les chefs d’État ou de gouvernement de l’Union européenne se sont entendus pour lancer une période dite de réflexion encourageant un large débat sur l’avenir de l’Union à la suite des référendums négatifs sur le traité établissant une Constitution pour l’Europe en France et aux Pays-Bas.
Pour sa part, en octobre 2005, la Commission a présenté le plan D comme démocratie, dialogue et débat sur l’avenir de l’Europe: elle proposait de nouvelles manières d’y associer les citoyens en vue d’une meilleure appropriation, par ces derniers, de politiques communautaires rendues plus compréhensibles.
Dans le cadre du plan D, la Commission a lancé, le 27 mars, un forum de discussion, maintenant accessible dans vingt-deux langues officielles de l’Union (2).
Cette initiative vise à permettre une discussion et une réflexion approfondie avec les citoyens de
CADRE POLITIQUE GÉNÉRAL l’Union européenne autour de thèmes tels que le développement économique et social, la perception de l’Union et de ses missions ainsi que les frontières de l’Europe et le rôle de cette dernière dans le monde.
Le 10 mai, en vue du Conseil européen de juin, la Commission a adopté deux communications dans le contexte de la réflexion en cours.
La première, intitulée «Période de réflexion et plan D» (1), porte sur une synthèse des débats, et en particulier des enseignements pouvant déjà être tirés du plan D. Ces conclusions accompagnent une seconde communication, intitulée «Un projet pour les citoyens — Produire des résultats pour l’Europe» (2).
Cette communication comporte une douzaine de propositions concrètes, telles qu’un réexamen du marché unique, notamment à la lumière de considérations de solidarité et de droits des citoyens, une amélioration du processus décisionnel, une intensification du débat sur la valeur ajoutée des élargissements ainsi que sur la capacité d’absorption de l’Union, ou la poursuite de l’initiative «Mieux légiférer» et l’accélération des travaux sur l’accès des citoyens aux documents.
Sur le plan de la méthode, la Commission propose en fait une double démarche: tirer le meilleur parti des possibilités offertes par les traités existants afin d’obtenir des résultats concrets, tout en ouvrant la voie à la poursuite du processus de réforme.
Cette contribution a été accueillie avec intérêt par le Conseil européen des 15 et 16 juin, qui s’est prononcé en faveur de la double démarche ainsi préconisée.
Le Conseil européen a également salué les différentes initiatives prises par les États membres dans le cadre des débats nationaux, telle la conférence réunie à Salzbourg en janvier par la présidence autrichienne.
Il a en outre exprimé sa reconnaissance envers le Parlement européen pour avoir organisé avec le Parlement autrichien, en mai, une rencontre parlementaire sur le futur de l’Europe.
Sur le fond, le Conseil européen a estimé qu’après une année de réflexion utile il était désormais primordial d’axer les travaux sur des résultats et la mise en œuvre de projets concrets.
Une «première consultation des citoyens» s’est par ailleurs déroulée à Bruxelles les 8 et 9 octobre.
Cet événement, cofinancé par la Commission, a permis de réunir deux cents participants, qui ont identifié trois axes pour les débats nationaux à venir: l’environnement et l’énergie; le bien-être social et la famille; le rôle international de l’Europe.
Le 29 novembre, le collège a approuvé la note d’information de la vice-présidente Wallström à la Commission intitulée «Plan D — Un débat plus large et plus approfondi sur l’Europe».
Cette note fait le point sur l’état de mise en œuvre du plan D un an après son adoption et présente une feuille de route pour élargir et approfondir le débat à la suite de la prolongation de la période de réflexion (3).
L’AVENIR DE L’EUROPE
Perspectives financières 20072013 (
Le Conseil européen de décembre 2005 a dégagé un accord politique sur les principaux aspects du cadre financier 2007-2013.
Après une période de négociations intensives entre le Parlement européen, le Conseil et la Commission, l’«accord interinstitutionnel sur la discipline budgétaire et la bonne gestion financière» (2) (AII) a été signé par les trois institutions le 17 mai 2006.
L’AII fixe des plafonds de dépenses par rubrique (catégories de dépenses) pour les sept années de la période 20072013 et expose les règles de coopération entre les institutions en matière budgétaire.
Le total des crédits prévus par le cadre financier 20072013 s’élève à 864,316 milliards d’euros en engagements (1,048 % du revenu national brut —RNB — de l’Union) et à 820,780 milliards d’euros en paiements (1,00 % du RNB). La ventilation par rubrique est la suivante:
Croissance durable: 382,139 milliards d’euros, dont:—1a.
Conservation et gestion des ressources naturelles: 371,344 milliards d’euros, dont:
—Dépenses de marché et paiements directs: 293,105 milliards d’euros
Liberté, sécurité et justice: 6,630 milliards d’euros—3b.
L’Union européenne acteur mondial: 49,463 milliards d’euros• 5. Administration: 49,800 milliards d’euros
Compensations en faveur des nouveaux États membres (Bulgarie et Roumanie): 800 millions d’euros
L’utilisation des fonds de l’Union est devenue plus souple grâce à des outils supplémentaires extérieurs au cadre financier, à savoir la réserve pour aides d’urgence, le Fonds de solidarité, l’instrument de flexibilité et le Fonds européen d’ajustement à la
Voir également la rubrique «Coopération interinstitutionnelle» à la section 1 du présent chapitre.
Les règles de gestion et la procédure de mobilisation de ces outils sont définies dans l’AII.
L’AII comporte en outre certains engagements des institutions en faveur de la «bonne gestion financière des fonds de l’Union», qui concernent notamment le contrôle interne des fonds communautaires, le renouvellement futur du règlement financier et la programmation financière annuelle.
Dans une déclaration jointe en annexe à l’AII et conformément aux conclusions du Conseil européen, la Commission est invitée à entreprendre un réexamen global, couvrant tous les aspects des dépenses de l’Union, y compris la politique agricole commune, ainsi que des ressources, y compris la compensation en faveur du Royaume-Uni, et à faire rapport à ce sujet en 2008-2009.
Chapitre II
L’objectif de prospérité
Environnement économique et social
La stratégie de Lisbonne: le partenariat pour la croissanceet l’emploi
Tirant les leçons de cinq années de mise en œuvre de la stratégie de Lisbonne, le Conseil européen a décidé, en mars 2005, de relancer celle-ci en profondeur.
Il est ainsi convenu de procéder à un recentrage des priorités sur les emplois et la croissance, en mobilisant davantage tous les moyens nationaux et communautaires dans les trois dimensions — économique, sociale et environnementale — de la stratégie, pour mieux en exploiter les synergies dans un contexte général de développement durable.
Lors de leur réunion informelle de Hampton Court, en octobre 2005, les chefs d’État ou de gouvernement de l’Union ont donné un nouvel élan politique à cette stratégie révisée, en insistant notamment sur la manière dont les valeurs de l’Europe peuvent étayer la modernisation des économies et des sociétés à l’ère de la mondialisation.
Pour la mise en œuvre de cette stratégie, la Commission a présenté, en juillet 2005, un programme communautaire couvrant toutes les actions en faveur de la croissance et de l’emploi au niveau de la Communauté.
Pour leur part, à la fin de l’année 2005, les États membres ont communiqué leurs programmes nationaux de réforme à la Commission, qui en a entrepris l’analyse en vue du Conseil européen du printemps 2006.
Le 25 janvier, la Commission a présenté au Conseil européen son rapport annuel pour 2006 consacré à la stratégie de Lisbonne révisée, sous la forme d’une communication intitulée «Passons à la vitesse supérieure — Le nouveau partenariat pour la croissance et
L’OBJECTIF DE PROSPÉRITÉ l’emploi» (1).
Elle y rend compte de son analyse des vingt-cinq programmes nationaux de réforme communiqués par les États membres, dont elle recense les points forts afin de promouvoir des échanges d’idées fructueux, tout en proposant par ailleurs des actions concrètes de nature à remédier à quelques lacunes également mises en évidence.
La Commission y définit en outre quatre domaines d’action prioritaires, assortis de propositions spécifiques, qui ont recueilli l’assentiment du Conseil européen lors de sa réunion des 23 et 24 mars:
• aller vers une politique énergétique européenne efficace: dans cette perspective, le livre vert présenté par la Commission peu avant le Conseil européen (2) a été accueilli comme une base importante pour le débat et les décisions futures dans ce domaine, dans une optique de durabilité, de sécurité et de compétitivité.
Le Conseil européen a donné mandat à la Commission d’aller de l’avant dans la formulation de cette politique et de préparer un plan d’action qu’il compte entériner lors de sa session du printemps 2007.
Le Conseil européen de mars a par ailleurs tenu à souligner la nécessité cruciale de développer des efforts particuliers pour favoriser une réelle appropriation du partenariat pour la croissance et l’emploi par les citoyens eux-mêmes.
Il a également retenu la proposition de la Commission d’organiser l’échange de bonnes pratiques (sharing success) au niveau politique.
À cet effet, la Commission a organisé conjointement avec le Portugal un premier séminaire à haut niveau sur l’excellence et les «partenariats de la
(1) COM(2006) 30.(2) Voir la rubrique «Énergie» de la section 2 du présent chapitre.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Lors de leur réunion informelle à Lahti (Finlande), le 20 octobre, et sur la base d’une communication de la Commission (1), les chefs d’État ou de gouvernement de l’Union ont développé une approche stratégique en matière d’innovation, dans le contexte du consensus forgé à travers le débat sur la stratégie de Lisbonne rénovée.
Ils ont ainsi identifié des domaines clés nécessitant une action commune en vue de créer les conditions propices à un environnement plus favorable à l’innovation en Europe (2).
Pour sa part, dans une résolution du 15 mars, le Parlement européen s’est déclaré satisfait de la présentation de plans nationaux par les États membres et a souhaité leur mise en œuvre rapide et efficace.
On notera que, en plus de son approche générale évoquée ci-dessus, la Commission a également consacré des communications à des éléments plus spécifiques liés eux aussi à la mise en œuvre de la stratégie de Lisbonne.
Ces aspects (esprit d’entreprise, transmission d’entreprise, responsabilité sociale des entreprises, etc.) sont présentés dans des rubriques thématiques du présent Rapport.
La Commission a présenté, le 12 décembre, sur la base des rapports d’avancement soumis par les États membres, son rapport en vue du Conseil européen du printemps 2007 (3).
Elle résume les progrès accomplis dans la mise en œuvre de la stratégie tant au niveau communautaire qu’au niveau national, en réaffirme et développe les domaines d’action prioritaires et formule des suggestions concrètes pour la poursuite de la stratégie.
La communication comporte les évaluations détaillées des progrès réalisés par chaque État membre dans la mise en œuvre de son programme national de réformes.
La stratégie de développement durable
La révision de la stratégie de développement durable
Le développement durable peut être défini comme une meilleure qualité de vie pour chacun, aujourd’hui et pour les générations à venir.
C’est une vision du progrès qui associe le développement économique, la protection de l’environnement et la justice sociale.
(1) COM(2006) 589.(2) Voir également la rubrique «Innovation et compétitivité» de la section 2 du présent chapitre.(3) COM(2006) 816.
L’OBJECTIF DE PROSPÉRITÉ
En juin 2001, le Conseil européen de Göteborg a approuvé une stratégie proposée par la Commission en faveur du développement durable: complémentaire à celle adoptée un an plus tôt à Lisbonne sur un plan économique plus général, cette nouvelle stratégie portait sur des mesures se rapportant au bien-être des citoyens européens face à des défis tels que le changement climatique, la pauvreté ou les risques pour la santé.
En même temps que la stratégie de Lisbonne a été relancée en 2005 sous la forme du partenariat pour la croissance et l’emploi, l’idée d’une révision de la stratégie de développement durable a également fait son chemin.
Un premier jalon important a été atteint avec la présentation par la Commission, en décembre 2005, d’une communication visant à affiner la stratégie adoptée en 2001 et à développer le cadre existant (1).
En s’appuyant sur la plate-forme d’actions présentée par la Commission en décembre 2005 ainsi que sur des contributions, notamment, du Parlement européen, du Conseil et du Comité économique et social européen, le Conseil européen, lors de sa session de juin 2006, a adopté une nouvelle stratégie de développement durable (SDD), destinée à une Union européenne élargie et se situant dans le contexte d’une nécessaire solidarité mondiale.
La nouvelle SDD fait également écho aux principes directeurs pour le développement durable que le Conseil européen avait approuvés en juin 2005.
L’un des ressorts fondamentaux de la nouvelle SDD réside en outre dans une synergie avec la stratégie de Lisbonne, dans la mesure où elles visent toutes deux à soutenir les changements structurels nécessaires pour que les économies des États membres puissent prospérer, tout en assurant l’équité sociale et un environnement sain.
Par ailleurs, la SDD entend définir une orientation visant à améliorer l’élaboration des politiques, fondée sur une meilleure réglementation ainsi que sur le principe selon lequel le développement durable doit être intégré à tous les niveaux d’élaboration des politiques.
• promouvoir des modes de production et de consommation durables;• améliorer la gestion et éviter la surexploitation des ressources naturelles;
• promouvoir activement le développement durable à travers le monde et veiller à ce que les politiques internes et externes de l’Union européenne soient compatibles avec ce développement ainsi qu’avec les engagements internationaux qu’elle a souscrits.
Pour que les fonds de l’Union européenne soient utilisés et attribués de manière optimale pour promouvoir le développement durable, les États membres et la Commission sont invités à agir en coordination.
Cela permettrait de renforcer les complémentarités et les synergies entre les divers volets des mécanismes de cofinancement communautaires et autres tels que: la politique de cohésion, le développement rural, LIFE+, la recherche et le développement technologique, le programme pour la compétitivité et l’innovation et le Fonds européen pour la pêche.
Par ailleurs, la Commission est invitée à intégrer le développement durable dans ses activités d’information, de sensibilisation et de communication et à mobiliser les parties intéressées à travers des manifestations et des réunions consacrées aux divers volets de la SDD.
En ce qui concerne le suivi de la stratégie, la Commission présentera tous les deux ans, à compter de septembre 2007, un rapport de situation sur la mise en œuvre de la SDD dans l’Union européenne et les États membres, qui portera également sur les priorités, orientations et actions futures.
Pour sa part, le Conseil examinera, à intervalles réguliers, les progrès accomplis en ce qui concerne les indicateurs de développement durable.
À la lumière du rapport de situation de la Commission et des contributions du Conseil, le Conseil européen devrait lui-même examiner tous les deux ans les avancées réalisées ainsi que les priorités fixées.
Il devrait également donner des orientations générales sur les mesures, stratégies et instruments aux fins du développement durable, en tenant compte des priorités définies dans le cadre de la stratégie de Lisbonne pour la croissance et l’emploi.
Cette approche permettra de traiter de manière cohérente des questions intersectorielles telles que le changement climatique, l’efficacité énergétique, le vieillissement de la population et la cohésion sociale.
Le cadre macroéconomique
Dans une communication du 12 juillet consacrée au programme commun harmonisé des enquêtes de conjoncture de l’Union européenne (1), la Commission a souligné que les
L’OBJECTIF DE PROSPÉRITÉ données de telles enquêtes constituaient désormais un outil indispensable pour la surveillance économique et pour le suivi des perspectives économiques de l’Union économique et monétaire ainsi que de l’évolution des économies des pays candidats à l’adhésion.
Elle souhaite donc renforcer ce rôle à l’avenir, notamment en présentant, à compter de 2008, un rapport triennal sur la mise en œuvre du programme durant la période écoulée.
Pacte de stabilité et de croissance
Le pacte de stabilité et de croissance, qui repose sur un accord politique constaté lors du Conseil européen d’Amsterdam de juin 1997, est destiné à assurer la gestion saine des finances publiques dans l’Union européenne, afin d’éviter qu’une politique budgétaire moins rigoureuse dans un État membre ne pénalise les autres États à travers les taux d’intérêt et ne sape la confiance dans la stabilité économique.
Il vise également à favoriser une convergence soutenue et durable des économies des États membres de la zone euro.
Après des difficultés et quelques insuffisances identifiées les années passées dans la mise en œuvre des dispositions du pacte, une mise à jour en a été réalisée pendant l’année 2005 pour qu’il puisse être appliqué dans tous les pays d’une manière équitable et cohérente et être compris de l’opinion publique.
Cette réforme a été effectuée en accordant plus de place à la prise en compte de l’évolution économique tout en préservant la clé de voûte que constituent les deux ancrages nominaux du pacte, à savoir la valeur de référence de 3 % pour le ratio entre le déficit et le produit intérieur brut (PIB) et celle de 60 % pour le rapport entre la dette et le PIB. La réforme renforce l’engagement d’un ajustement structurel minimal durable.
Des changements ont été apportés au volet préventif du pacte en prévoyant notamment la possibilité de différencier les objectifs budgétaires à moyen terme en fonction de la dette et de la croissance potentielle, voire, dans certaines circonstances, de s’écarter temporairement de ces objectifs budgétaires en cas de réformes structurelles majeures.
Des modifications ont également été apportées au volet correctif du pacte pour permettre de mieux prendre en considération les réalités d’une Union élargie à vingt-cinq États membres.
Dans une communication du 13 juin (1), la Commission a dressé un bilan positif de la première année d’application du pacte de stabilité et de croissance révisé.
En effet, cette révision a permis à des États membres en situation de déficit excessif de revenir sous ou vers le seuil de 3 %, grâce notamment à des délais d’ajustement plus pragmatiques et à des mesures d’ordre structurel.
Selon la Commission, le nouveau pacte a donc regagné en crédibilité, bien que sa partie préventive appelle des efforts supplémentaires de la part des États membres qui sont invités à consolider leurs finances publiques.
Le 11 juillet, le Conseil a, lui aussi, dressé un bilan positif au terme de cette première année.
Il souhaite profiter de cet environnement économique favorable pour
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
En revanche, lors de sa session de février (1), le Comité économique et social européen avait estimé que, la réforme du pacte demeurant encore incomplète, il était nécessaire de définir des lignes directrices qui permettent de renforcer la gouvernance économique européenne.
De même, dans une résolution du 17 mai, le Parlement européen s’était inquiété des difficultés d’application du pacte de stabilité et de croissance.
À côté de ces positions relatives à la réforme du pacte luimême, les institutions communautaires ont procédé à l’examen annuel de la situation de chacun des États membres.
Ainsi, sur la base de recommandations de la Commission, le Conseil a adopté successivement ses avis sur les programmes de stabilité et de convergence actualisés des «Vingtcinq»: selon les cas, il les a jugés pleinement, globalement ou partiellement conformes aux exigences du pacte de stabilité et de croissance révisé.
Pour sa part, lors de sa session de printemps, le Conseil européen a constaté que, à cette époque, douze États membres de l’Union connaissaient un déficit excessif — le déficit du Royaume-Uni ayant été jugé excessif par le Conseil en janvier — et que le niveau de la dette dépassait 60 % du produit intérieur brut dans plusieurs d’entre eux.
Il les a donc engagés à tirer parti de la reprise économique qui se dessine pour poursuivre l’assainissement des finances publiques, conformément au pacte de stabilité et de croissance.
Le redressement de la situation à Chypre a ainsi conduit le Conseil à abroger, le 11 juillet (2), une décision antérieure sur l’existence d’un déficit excessif dans ce pays.
De même, le 29 novembre (3), la Commission a recommandé au Conseil de mettre fin à la procédure de déficit excessif engagée à l’égard de la France, au vu du redressement de son déficit public.
À l’inverse, le 14 mars (4), le Conseil a adopté une décision mettant l’Allemagne en demeure de ramener, le plus rapidement possible, et en 2007 au plus tard, son déficit public sous le seuil des 3 % du produit intérieur brut prévu par le traité.
Le 10 octobre, le Conseil a adressé, pour la troisième année consécutive, une recommandation à la Hongrie face à l’aggravation de son déficit budgétaire et à la détérioration générale de ses finances publiques.
Le 28 novembre (5), le Conseil a constaté l’absence de mesures effectives prises par la Pologne pour résorber son déficit: dans l’impossibilité de se conformer aux précédentes recommandations du Conseil, qui lui octroyaient jusqu’à la fin de 2007 pour corriger le tir, la Pologne se verra assigner une nouvelle échéance d’ajustement.
(1) JO C 88 du 11.4.2006.(2) Décision 2006/627/CE (JO L 256 du 20.9.2006).(3) SEC(2006) 1529.(4) Décision 2006/344/CE (JO L 126 du 13.5.2006).(5) Décision 2006/1014/CE (JO L 414 du 30.12.2006).
L’OBJECTIF DE PROSPÉRITÉ
Qualité et viabilité des finances publiques
Lors de sa session de printemps, le Conseil européen a souligné la nécessité, pour nombre d’États membres, de lancer de nouvelles réformes ambitieuses afin d’améliorer la viabilité de leurs systèmes de sécurité sociale et de parer aux conséquences économiques et budgétaires du vieillissement de la population.
Invitée par ce même Conseil européen à réaliser une évaluation globale de la viabilité des finances publiques des États membres, la Commission a présenté une communication en ce sens le 12 octobre (1): elle rappelle qu’une telle évaluation repose sur des projections à long terme des dépenses publiques liées au vieillissement démographique et sur des stratégies budgétaires présentées dans les programmes de stabilité et de convergence;elle confirme que la stratégie en trois volets approuvée par le Conseil européen de Stockholm en 2001 (réduction rapide de la dette; relèvement des taux d’emploi et de productivité; réforme des retraites ainsi que des systèmes de soins de santé et de prise en charge de la dépendance) est appropriée et doit être poursuivie.
Pour sa part, le Conseil s’est prononcé à plusieurs reprises au cours de l’année sur la qualité des finances publiques.
Ainsi, dans des conclusions du 10 octobre, tout en soulignant que les règles budgétaires varient fortement d’un État membre à l’autre, il a relevé l’existence d’une série de caractéristiques communes contribuant à rendre les règles nationales plus efficaces dans l’optique de finances publiques saines, dans le respect du pacte de stabilité et de croissance.
Union économique et monétaire (UEM)
Sur un plan général, la Commission a adopté, le 12 juillet, une communication intitulée «Déclaration annuelle sur la zone euro» (2), accompagnée du rapport annuel sur la zone euro.
Ce compte rendu annuel met en avant les défis politiques communs auxquels sont confrontés les membres de la zone euro, étant donné l’interdépendance économique croissante due à la mise en place de l’UEM.
Pour ce qui est des pays non membres de la zone euro, la Commission a présenté, le 5 décembre, un rapport sur l’état de la convergence (3) destiné à aider certains d’entre eux à se préparer aux exigences de l’adoption de l’euro.
Dans une communication du 14 juillet, la Commission a par ailleurs présenté divers éléments et activités de soutien à un programme d’action visant à promouvoir la recherche et l’analyse concernant les questions relatives à l’Union économique et monétaire européenne (4).
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Dans la perspective du cinquantième anniversaire des traités de Rome, qui sera célébré le 25 mars 2007, le Conseil a souhaité la mise en circulation d’une pièce commémorative de 2 euros avec un dessin commun sur la face nationale.
Sur la base d’un rapport de la Banque centrale européenne et de son propre rapport de convergence 2006 relatif à la Slovénie (1), la Commission a proposé une décision relative à l’adoption de l’euro par ce pays.
Bien accueillie par le Conseil européen lors de sa session de juin, cette proposition, après avis favorable du Parlement européen, a été entérinée par le Conseil le 11 juillet, avec effet dès le 1er janvier 2007 (2
) et quatrième rapport (10 novembre) (4
) sur les préparatifs pratiques en vue du futur élargissement de la zone euro.
Ces rapports sont notamment axés sur le cas de la Slovénie, évoqué ci-dessus, ainsi que sur ceux de Chypre et de Malte, qui ont tous deux choisi le 1er janvier 2008 comme date cible pour l’adoption de la monnaie unique.
Les activités de la Banque centrale européenne (BCE) sont traitées dans le chapitre VI du présent Rapport.
Le 22 novembre, la Commission a adopté une communication dans laquelle elle dresse le bilan de 2006 de l’économie de l’Union européenne (5).
Elle y définit en particulier les principales priorités politiques pour le renforcement de la zone euro.
Fiscalité
La fiscalité, de même que l’union douanière, constituent des volets importants pour aider l’Union européenne à atteindre les objectifs de Lisbonne, comme l’avait mis en évidence une importante communication de la Commission d’octobre 2005 (6).
Ce lien avec la stratégie de Lisbonne révisée a été notamment illustré en 2006 par la proposition de décision du Parlement européen et du Conseil formulée par la Commission le 17 mai en vue d’établir le programme «Fiscalis 2013» (7).
Ce programme vise à améliorer le fonctionnement des systèmes fiscaux des États membres en continuant à développer la coopération entre administrations fiscales dans des domaines tels que
(1) COM(2006) 224.(2) Décision 2006/495/CE (JO L 195 du 15.7.2006).(3) COM(2006) 322.(4) COM(2006) 671.(5) COM(2006) 714.(6) COM(2005) 532.(7) COM(2006) 202.
L’OBJECTIF DE PROSPÉRITÉ l’application commune de la législation fiscale communautaire ou le bon fonctionnement du marché intérieur par la lutte contre l’évasion et la fraude fiscales.
La lutte contre la fraude fiscale a fait elle-même l’objet d’une communication adoptée par la Commission le 31 mai (1).
Cette dernière lance ainsi une réflexion sur une straté- gie coordonnée en la matière.
L’initiative a été favorablement accueillie par le Conseil dans des conclusions du 7 juin.
En matière de fiscalité directe, le lien avec la mise en œuvre de la stratégie de Lisbonne a été particulièrement mis en évidence dans une communication de la Commission du 5 avril, qui dresse l’état des travaux pour une assiette commune consolidée pour l’impôt des sociétés (futur programme «ACCIS») (2).
Elle y met également en lumière les aspects nécessitant un soutien et une orientation politique supplémentaire, mais sans rechercher d’engagements des États membres à l’égard de la proposition législative prévue.
La création d’une telle assiette commune avait fait l’objet, auparavant, d’un avis exploratoire du Comité économique et social européen lors de sa session de février (3).
À l’occasion de sa session de mai, le Comité s’est également prononcé sur la lutte contre les obstacles liés à la fiscalité des sociétés qui affectent les petites et moyennes entreprises dans le marché intérieur (4).
Le 22 novembre, la Commission a adopté une communication prônant une utilisation plus optimale des incitations fiscales en faveur de la recherche et du développement (5) à partir des contraintes légales qui portent sur ce type de mesures et la présentation de principes généraux pour guider les États membres dans leur conception et leur mise en œuvre.
Le 4 décembre (6), la Commission a proposé une refonte de la directive 69/335/CEE concernant la fiscalité des rassemblements de capitaux.
La proposition a pour objet de simplifier un texte législatif communautaire très complexe, de supprimer progressivement le droit d’apport, dont il est reconnu qu’il constitue un obstacle de taille à la croissance des entreprises de l’Union européenne, et de renforcer l’interdiction relative à la création ou à la perception d’autres impôts analogues.
Le 19 décembre, la Commission a adopté une communication annonçant une série d’initiatives en vue de promouvoir une meilleure coordination des systèmes fiscaux des États membres en matière de fiscalité directe (7). L’objectif est d’assurer que les systèmes
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
41 nationaux de fiscalité directe sont compatibles avec le droit communautaire et qu’ils fonctionnent de manière cohérente entre eux.
Ces initiatives visent à éliminer la discrimination et la double imposition dont font l’objet les contribuables, qu’il s’agisse des particuliers ou des entreprises, tout en évitant l’évasion fiscale et l’érosion des bases d’imposition.
Le même jour, la Commission a adopté deux communications concernant deux premiers exemples où une telle approche coordonnée serait possible: l’im- position à la sortie (1
En ce qui concerne les prix de transfert, le forum conjoint sur les prix de transfert a adopté en novembre son rapport relatif aux procédures pour résoudre et éviter les différends dans ce domaine.
Sur cette base, la Commission prépare une communication incluant des lignes directrices pour les accords préalables de prix en Europe.
Il a également été décidé que le forum serait reconduit pour un nouveau mandat.
Fiscalité indirecte
En 2006, diverses propositions touchant la fiscalité indirecte ont connu un aboutissement législatif au niveau du Conseil. Ce dernier a ainsi adopté:
• le 14 février, une directive prolongeant jusqu’au 31 décembre 2010 l’expérience des taux réduits de taxe sur la valeur ajoutée (TVA) applicables aux services à forte intensité de maind’œuvre (3).
Le 7 novembre, pour la mise en œuvre de cette nouvelle directive, le Conseil a autorisé dix-sept États membres à commencer ou à continuer d’appliquer, selon le cas, cette réduction de taux du 1er janvier 2006 au 31 décem- bre 2010 (4). De plus, la Commission a proposé des dispositions comparables pour autoriser la Roumanie à appliquer de tels taux réduits à compter du 1er janvier
• le 27 juin, une directive prorogeant jusqu’au 31 décembre 2006 la période d’application du régime de TVA concernant les services de radiodiffusion et de télévision et certains services financiers fournis par voie électronique (6);
• le 5 octobre, une directive codifiant le système de franchises fiscales applicables à l’importation des marchandises faisant l’objet de petits envois sans caractère commercial en provenance de pays tiers (1);
• le 19 octobre, de codifier le dispositif concernant l’assistance mutuelle en matière de recouvrement des créances relatives à certains types de cotisations, droits, taxes et autres mesures (5); cette initiative fait notamment suite à un bilan que la Commission avait établi en ce domaine dans un rapport du 8 février (6);
Cette directive a été adoptée par le Conseil le 19 décembre (8).
Par ailleurs, dans une communication adoptée le 30 juin (9), la Commission a présenté les résultats d’un examen des dérogations expirant à la fin de 2006 au titre de l’application de la directive de 2003 restructurant le cadre communautaire de taxation des produits énergétiques et de l’électricité (10).
(2) Directive 2006/112/CE (JO L 347 du 11.12.2006). (3) COM(2006) 76. (4) COM(2006) 486. (5) COM(2006) 605. (6) COM(2006) 43. (7) COM(2006) 739.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
La modernisation du droit européen de la concurrence
C’est ainsi que, le 1er mai 2004, coïncidant avec l’élargissement de l’Union européenne à dix nouveaux États membres, deux piliers de cette réforme sont entrés en vigueur en ce qui concerne la concurrence au niveau des entreprises:
• d’une part, une série de règles d’application (1) des dispositions du traité CE relatives aux ententes restrictives de concurrence (article 81) et aux abus de position dominante
En 2005, la réforme s’est poursuivie avec la présentation, par la Commission, d’un plan d’action (3) devant conduire, sur cinq ans, à une réforme exhaustive de la politique des aides d’État.
Ce processus s’est notamment concrétisé, dès la fin de l’année 2005, par la définition de nouvelles lignes directrices concernant les aides d’État à finalité régionale.
En décembre 2005, la Commission a également adopté un livre vert concernant les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante.
En 2006, la Commission a continué à concentrer ses activités de concurrence sur des secteurs d’importance majeure pour l’économie de l’Union européenne et ses citoyens dans le contexte de la mise en œuvre de la stratégie de Lisbonne.
La politique de la concurrence a connu de nouveaux développements tangibles, dont la poursuite de la réforme des aides d’État a constitué un point majeur.
Concurrence au niveau des aides d’État
En publiant au début de l’année les résultats de la consultation publique sur sonplan d’action lancé en juin 2005, la Commission a constaté l’appui global apportépar les milieux intéressés aux principes et propositions pratiques présentés dansce document. Un accueil favorable leur a également été réservé par le Parlement européen.
L’OBJECTIF DE PROSPÉRITÉ
• un nouveau règlement concernant les aides «de minimis» (4), qui exempte de l’obligation de notification préalable à la Commission les aides d’État inférieures à un plafond de 200 000 euros (au lieu de 100 000 euros dans le précédent règlement).
La Commission a mis à jour le tableau de bord des aides d’État le 27 mars (5), en mettant particulièrement l’accent sur les pays en voie d’adhésion et les pays candidats, ainsi que le 11 décembre (6), en consacrant un chapitre particulier aux aides au sauvetage et à la restructuration.
Par ailleurs, en publiant, au début d’avril, les conclusions d’une étude sur l’application, au niveau national, des règles relatives aux aides d’État, la Commission a dressé un bilan du rôle des juridictions nationales dans la protection des entreprises contre l’octroi d’aides illégales à leurs concurrents et dans l’exécution, par les États membres, des décisions de recouvrement qu’elle adopte.
Dans un souci de meilleure transparence, la Commission a lancé, au début de l’année, un bulletin d’information électronique hebdomadaire (State Aid weekly e-News) (7), qui expose ses activités en matière d’aides d’État.
Sur le plan statistique, la Commission a vu le nombre de notifications d’aides d’État s’accroître par rapport à 2005, pour s’élever à 921 en 2006.
Elle a également pris 713 décisions finales (8). Elle a autorisé les aides dans environ 98 % des cas, tandis que, dans les 2 % de cas restants, elle a adopté une décision négative après avoir conclu à l’incompatibilité des mesures en cause avec la réglementation sur les aides d’État et avec le marché commun.
Concurrence au niveau des entreprises
En tant que gardienne de la libre concurrence entre les entreprises, la Commission a privilégié la consolidation des réformes antérieures et l’amélioration de l’application
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
45 du droit communautaire de la concurrence avec la proposition et la mise en œuvre de modifications concernant tant la législation que les textes encadrant l’exercice de son propre pouvoir décisionnel.
Le 28 juin, la Commission a adopté des lignes directrices qui explicitent la méthode qu’elle entend appliquer lorsqu’elle fixe les amendes infligées pour violation des règles antitrust, afin d’accroître le caractère dissuasif de ces amendes (1).
Le 25 septembre, le Conseil a étendu aux services internationaux de cabotage et de «transport à la demande (tramp)» (2) les règles de concurrence applicables aux trans-
Le 28 septembre, la Commission a adopté un règlement d’exemption par catégorie supprimant, à compter du 1er janvier 2007, l’exemption accordée aux conférences tarifaires de l’Association du transport aérien international (IATA) pour le transport des passagers en ce qui concerne les liaisons intracommunautaires (4).
Le 7 décembre, la Commission a adopté une version modifiée de la communication sur la clémence, qui récompense les entreprises qui dénoncent des ententes caractérisées (5).
La nouvelle communication précise les informations que le demandeur doit fournir à la Commission pour pouvoir bénéficier de l’immunité d’amendes ou de la réduction de leur montant et prévoit un système d’ordre d’arrivée des demandes.
En ce qui concerne les cartels, la Commission a infligé des amendes pour un montant total d’environ 1,8 milliard d’euros pour les ententes illicites concernant des agents
En ce qui concerne les abus de position dominante, le 29 mars, la Commission a imposé une amende de 24 millions d’euros au groupe Tomra pour avoir abusé de sa position dominante sur le marché des appareils de collecte des emballages de boisson usagés en appliquant des accords d’exclusivité, des engagements quantitatifs et des remises de fidélisation.
Le 12 juillet, la Commission a infligé une astreinte de 280,5 millions d’euros à Microsoft, liée au non-respect persistant de certaines des obligations imposées par la décision de la Commission du 24 mars 2004 dans le but de mettre fin à un abus de position dominante sur le marché des logiciels de systèmes d’exploitation.
(2) Règlement (CE) n° 1419/2006 (JO L 269 du 28.9.2006).
(3) Règlement (CE) n° 1/2003 (JO L 1 du 4.1.2003).
L’OBJECTIF DE PROSPÉRITÉ
La Commission a adopté plusieurs décisions rendant les engagements offerts par une entreprise juridiquement contraignants.
Ces décisions sont fondées sur une nouvelle procédure mise en place lors de la «modernisation» des règles d’application des dispositions du traité CE en matière de concurrence, qui permet à la Commission d’accepter des engagements offerts par une entreprise et ainsi de mettre fin à l’enquête en cours.
Ainsi, la Commission a adopté une décision d’engagements, le 22 février, concernant le marché des diamants bruts (1) ainsi que, le 22 mars, en ce qui concerne la vente de droits médiatiques au championnat de football «Premier League» (2), le
Dans le domaine des concentrations, la Commission a vu le nombre de notifications continuer à s’accroître par rapport aux années précédentes.
Plus de 90 % des opérations notifiées ont été approuvées, la plupart dans le délai d’un mois.
Dans un nombre restreint de cas, toutefois, la Commission a ouvert une enquête approfondie.
En particulier, dans le secteur de l’énergie, la Commission a veillé à ce que les concentrations ne créent pas des effets anticoncurrentiels sur les marchés.
Ainsi, le 14 mars, la Commission n’a autorisé l’opérateur gazier historique du Danemark à acquérir le contrôle des producteurs régionaux historiques d’électricité au Danemark et des fournisseurs danois d’électricité que sous réserve du respect de certaines conditions et obligations (5).De même, le 14 novembre, à l’issue d’une phase d’enquête approfondie, la Commission a autorisé la fusion de Gaz de France et de Suez sous réserve de certaines conditions.
À la lumière des mesures correctives structurelles proposées par les parties, la Commission a conclu que la fusion n’entraverait pas significativement la concurrence (6).
L’affirmation d’une politique proactive
Dans la ligne de la politique de concurrence proactive prônée par la Commission (7), les enquêtes sectorielles lancées en 2005 dans des domaines clés pour la réussite de la stratégie de Lisbonne ont fourni leurs premiers enseignements.
C’est ainsi que, dans le secteur de l’énergie, le rapport intermédiaire de l’enquête a confirmé d’importants dysfonctionnements sur les marchés de l’électricité et du gaz, tels que l’absence de concurrence transfrontalière significative ou le manque de transparence dans la fixation des prix, au détriment de nouveaux opérateurs potentiels et des consommateurs.
De même, dans le secteur des cartes de paiement, le rapport intermédiaire a révélé l’existence de plusieurs obstacles à l’entrée sur le marché, en raison, par exemple, de
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
47 pratiques des banques et réseaux qui tirent les coûts à la hausse pour les nouveaux entrants (1).
Dans le domaine de l’information, le réseau européen de la concurrence, qui rassemble la Commission et les autorités nationales de concurrence dans les États membres, a ouvert un site internet d’accès unique (2).
Celui-ci fournit désormais aux entreprises, à leurs conseils et aux citoyens des informations sur la mise en œuvre du droit de la concurrence, tels que l’ensemble des communiqués de presse et des rapports annuels publiés par ces différentes instances.
Mise en œuvre de l’agenda social
Services sociaux d’intérêt général
Le 26 avril, la Commission a présenté une communication intitulée «Mettre en œuvre le programme communautaire de Lisbonne — Les services sociaux d’intérêt général dans l’Union européenne» (3).
Ce document, qui fait suite au livre blanc sur les services d’intérêt général (4), constitue une première étape vers une prise en compte plus sys- tématique des spécificités des services sociaux au niveau européen.
Il s’articule autour de trois thèmes: les services sociaux, piliers de la société et de l’économie européenne; l’application des règles communautaires au domaine des services sociaux; mieux suivre et accompagner les services sociaux d’intérêt général dans l’Union.
Cette initiative a été saluée par le Comité des régions dans un avis du 7 décembre.
Références générales et autres liens utiles
Développement durable:http://ec.europa.eu/environment/eussd/
L’OBJECTIF DE PROSPÉRITÉ
Leviers de la prospérité
Innovation et politique de l’entreprise
Innovation et compétitivité
Le 24 octobre, le Parlement européen et le Conseil ont adopté un programme-cadre pour la compétitivité et l’innovation (1), dont la Commission avait proposé l’établissement en avril 2005 (2).
Conçu pour la période 2007-2013, ce programme vise à ouvrir et faciliter l’action dans les domaines de l’esprit d’entreprise et de l’innovation, de l’utilisation des technologies de l’information et de la communication (TIC) ainsi que des technologies des énergies renouvelables et environnementales.
Le 13 septembre, la Commission a présenté une communication intitulée «Mettre le savoir en pratique: une stratégie d’innovation élargie pour l’UE» (3). Elle y définit un cadre pour promouvoir l’innovation, qui réunit différents domaines politiques ayant une incidence sur cette dernière.
Elle met l’accent sur la modernisation des universités et l’Institut européen de technologie, les échanges de technologie entre l’industrie et l’université, le développement des «clusters», la stimulation de l’innovation par les marchés publics, le développement d’une stratégie visant à une meilleure utilisation de la propriété intellectuelle.
Elle introduit en outre une démarche plus ciblée pour faciliter la création et la commercialisation de nouveaux produits et services innovants dans des domaines prometteurs («les marchés porteurs»).
Pour mettre en œuvre cette initiative, la Commission ne propose pas de créer de nouvelles structures, mais s’appuie sur le cadre existant du partenariat de Lisbonne révisé pour la croissance et l’emploi, qui a
LEVIERS DE LA PROSPÉRITÉ
49 déjà mis en place une plate-forme politique pour le partenariat entre les États membres et la Commission.
En complément de la communication du 13 septembre, dans le cadre de la préparation de la réunion informelle du Conseil européen, le 20 octobre, à Lahti (Finlande), la Commission a adopté, le 12 octobre, une communication intitulée «Une Europe réellement innovante et moderne» (1).
Soulignant que le succès de la stratégie de Lisbonne révisée repose principalement sur les progrès réalisés en matière d’innovation, elle estime que la capacité d’innovation de l’Europe pourrait être considérablement accrue grâce aux mesures suivantes: établir le rôle de premier plan de l’Europe dans les futures technologies stratégiques (nanoélectronique, médicaments innovants, aéronautique, etc.), grâce, en particulier, aux «initiatives technologiques communes» reposant sur des partenariats spécialisés public-privé; nouer des liens plus solides entre les universités, les chercheurs et le monde des affaires; améliorer les conditions-cadres de l’innovation (marché unique véritablement intégré, notamment dans le domaine des services; financement; politique de la propriété intellectuelle; fixation plus rapide de normes européennes ouvertes et interopérables; approches sectorielles spécifiques).
Lors de leur réunion de Lahti, les chefs d’État ou de gouvernement sont convenus, en se basant sur cette analyse, de la nécessité, pour l’Union, de disposer d’une stratégie globale visant à stimuler l’innovation et à renforcer ainsi la compétitivité européenne sur le marché mondial.
Lors de sa session de décembre, le Conseil européen a rappelé que l’innovation est capitale pour que l’Europe soit en mesure de faire face efficacement à la mondialisation et d’en tirer profit.
Il a invité la Commission à présenter une stratégie complète en matière de droits de propriété intellectuelle.
Promotion de l’entrepreneuriat
En liaison étroite avec la mise en œuvre du programme communautaire de Lisbonne, la Commission a adopté deux communications orientées vers la promotion de l’entrepreneuriat:
L’objectif est, à travers des recommandations fondées sur des exemples de bonnes pratiques observées en Europe, de soutenir les États membres dans l’élaboration d’une stratégie plus systématique en faveur de la formation à l’entrepreneuriat.
Cette communication a été favorablement accueillie par le Comité économique et social européen lors de sa session de juillet (3);
• la seconde communication, approuvée le 14 mars, concerne la transmission d’entreprises, sous l’intitulé «La continuité grâce à un nouveau départ» (1). Au vu du potentiel de transmission d’entreprises au cours des dix prochaines années et de la complexité du système qui régit actuellement cette matière, la Commission appelle les États membres à améliorer l’environnement économique de telles opérations et à renforcer les mesures de soutien, par exemple sur le plan financier et fiscal.
Petites et moyennes entreprises (PME)
Lors de sa session de printemps, le Conseil européen, reconnaissant le rôle déterminant que jouent les PME dans l’augmentation de la croissance et la création d’emplois de meilleure qualité en Europe, a souhaité l’élaboration de politiques de soutien globales pour ces entreprises ainsi que d’un cadre réglementaire simple, transparent et facile à mettre en œuvre.
Il considère que le principe «penser aux PME d’abord» (think small first) doit être appliqué systématiquement et devenir un principe directeur pour toute la législation, qu’elle soit communautaire ou nationale.
La communication que la Commission avait présentée en novembre 2005 en liaison avec la mise en œuvre du programme communautaire de Lisbonne sous le titre «Une politique des PME moderne pour la croissance et l’emploi» (2) a reçu un accueil favorable de la part du Conseil, le 13 mars, du Comité des régions, le 15 juin (3), et du Parlement européen, le 30 novembre.
Dans la même optique de mise en œuvre du partenariat de Lisbonne pour la croissance et l’emploi, la Commission a adopté, le 29 juin, une nouvelle communication, consacrée cette fois au financement des PME, avec l’idée de promouvoir la valeur ajoutée européenne (4).
Elle souhaite ainsi améliorer les politiques et les programmes soutenant l’accès des PME aux financements, notamment grâce à des actions à entreprendre au niveau européen.
Les actions politiques ainsi envisagées complètent les instruments financiers du programme-cadre pour la compétitivité et l’innovation, évoqués plus haut, ainsi que l’instrument Jeremie conçu pour faciliter l’accès des PME et des microentreprises au crédit.
Ce dernier instrument a, du reste, été encouragé par le Comité économique et social européen, lors de sa session de mars (5).
Politique industrielle
Les réflexions que la Commission avait présentées, dans une communication du 5 octobre 2005 (6), quant à la définition d’un cadre politique pour renforcer l’industrie
LEVIERS DE LA PROSPÉRITÉ
51 manufacturière de l’Union européenne dans le contexte d’une approche plus intégrée de la politique industrielle, ont fait l’objet de prises de position successives encoura- geantes du Comité économique et social européen, le 20 avril (1), du Conseil, lors de sa session des 29 et 30 mai, du Comité des régions, le 15 juin (2), et du Parlement euro- péen, le 5 juillet.
En particulier, le Conseil a insisté sur la nécessité de donner une suite rapide et coordonnée aux initiatives tant horizontales que sectorielles préconisées par la Commission, dans la mesure où il s’agit d’éléments importants pour la réalisation des objectifs de la stratégie de Lisbonne.
Responsabilité sociale des entreprises
Dans une communication du 22 mars liée elle aussi à la mise en œuvre du partenariat de Lisbonne pour la croissance et l’emploi, la Commission a proposé de faire de l’Europe un pôle d’excellence en matière de responsabilité sociale des entreprises (RSE) (3).
À cet effet, elle soutient le lancement d’une alliance européenne pour la RSE qui constitue un cadre politique général pour des initiatives dans le domaine de la RSE par des grandes entreprises et des PME en étroite collaboration avec les autres parties prenantes internes (syndicats) et externes (organisations non gouvernementales, investisseurs, consommateurs, etc.) de ces entreprises.
Le but est d’encourager la généralisation de la RSE dans les entreprises et d’optimiser ainsi leur contribution au développement durable, à la croissance et à l’emploi en Europe.
Normalisation
Le 24 octobre, le Parlement européen et le Conseil ont adopté une décision relative au financement de la normalisation européenne (4), nécessaire au développement de nor- mes elles-mêmes indispensables pour soutenir la législation et les politiques communautaires dans des domaines tels que le marché intérieur, notamment dans le secteur des services, la protection des consommateurs et des travailleurs, la protection de l’environnement ou les transports.
Les bénéficiaires seront des organismes de normalisation européenne.
Le 17 mars, la Commission a adopté une communication intitulée «Une nouvelle politique européenne du tourisme: renforcer le partenariat pour le tourisme en Europe» (5).
Dans la perspective d’analyser la compétitivité de cette industrie et de créer des emplois grâce au développement durable du tourisme en Europe et dans le reste du monde, elle présente des initiatives qu’elle compte prendre à l’égard du processus
L’OBJECTIF DE PROSPÉRITÉ d’élaboration des politiques en la matière et de la manière dont les partenariats entre les parties prenantes concernées devraient évoluer.
Le Conseil a approuvé cette démarche dans des conclusions du 25 septembre.
Pour sa part, lors de sa session de septembre (1), le Comité économique et social européen a formulé un avis soulignant la grande importance du tourisme social non seulement pour le secteur lui-même mais également pour l’économie, l’emploi, la cohésion sociale et le développement régional.
Politique des produits
• le règlement (CE) n° 1907/2006 relatif à l’enregistrement, l’évaluation et l’autorisation des substances chimiques, ainsi que les restrictions applicables à ces substances (REACH), et instituant une Agence européenne des produits chimiques;
• la directive 2006/121/CE modifiant la directive 67/548/CEE afin de l’adapter au règlement précité.
Ces actes législatifs, fruits d’un long processus législatif consécutif à une proposition présentée par la Commission en 2003 (3) visent à assurer un niveau élevé de protection de la santé humaine et de l’environnement ainsi que la libre circulation des substances dans le marché intérieur tout en améliorant la compétitivité et l’innovation.
L’Agence européenne des produits chimiques, chargée de la gestion des nouvelles banques de données centrales, ouvrira ses portes en 2007 à Helsinki.
En 2006, plusieurs actes législatifs ont été adoptés dans le secteur de l’industrie automobile.
Dans le cadre de la Commission économique pour l’Europe des Nations unies (CEE-ONU), l’Union européenne a joué un rôle central dans l’élaboration et l’adoption de trois règlements techniques mondiaux concernant un nouveau système électronique mondial de diagnostic embarqué pour les camions et les autobus, de nouvelles procédures d’essai internationales pour mesurer les émissions de camions et bus et une procédure d’essai pour les systèmes de freinage des véhicules à moteur à deux roues.
En décembre, le Parlement européen et le Conseil ont approuvé en première lecture l’adoption du règlement sur les émissions des voitures particulières et des véhicules utilitaires (Euro 5 et Euro 6) et sur l’accès aux informations sur la réparation des véhicules (4).
LEVIERS DE LA PROSPÉRITÉ
Produits pharmaceutiques
Le 12 décembre, le Parlement européen et le Conseil ont adopté un règlement relatif aux médicaments à usage pédiatrique (1).
Cette nouvelle réglementation fait suite à une résolution du Conseil qui invitait la Commission à trouver des solutions au problème de l’absence de médicaments adéquats pour les enfants; elle vise les trois grands objectifs suivants: garantir que les médicaments utilisés en pédiatrie font l’objet de recherche de grande qualité; faire en sorte que peu à peu la majorité de ces médicaments donnent lieu à une autorisation appropriée; veiller à ce que des informations de qualité soient disponibles sur les médicaments utilisés en pédiatrie.
Produits de la construction
Deux études relatives à la compétitivité du secteur de la construction ont été achevées en 2006 («Étude comparative des coûts de la construction dans les États membres» et «Analyse et évaluation des éléments de certaines politiques communautaires qui ont un impact sur la compétitivité du secteur de la construction»).
Six décisions de la Commission concernant la directive sur les produits de la construction (DPC) (2) ont été adoptées par la Commission.
Dans le cadre du programme de la Commission pour simplifier la législation (3), des travaux ont été entrepris en vue d’une refonte de la DPC.
Compétitivité dans les secteurs clés
Dans le contexte de la coopération réglementaire internationale, l’accord sur les obstacles techniques au commerce prévoit une procédure de notification qui impose à tous les membres de l’Organisation mondiale du commerce (OMC) d’informer les autres membres, par l’intermédiaire du secrétariat de l’OMC, de leurs projets de règlements techniques ou de procédures d’évaluation de la conformité.
Au 1er décembre, la Commission avait reçu 699 notifications de membres de l’OMC et avait présenté 46 observations.
Elle avait aussi notifié à l’OMC 103 règlements techni- ques de la Communauté et des États membres.
La Commission a systématiquement répondu aux observations reçues de pays tiers.
Cosmétiques
À la fin de 2006, la Commission a lancé une étude comparative des caractéristiques macro- et microéconomiques de l’industrie des cosmétiques en Europe, ciblée tout particulièrement sur les principaux éléments stratégiques qui déterminent la
(1) Règlement (CE) n° 1901/2006 (JO L 378 du 27.12.2006).(2) Directive 89/106/CEE (JO L 40 du 11.2.1989).(3) Voir chapitre I, section 1, du présent Rapport.
L’OBJECTIF DE PROSPÉRITÉ compétitivité de ce secteur.
Cette étude viendra compléter une étude élaborée pour la Commission en 2004 et qui s’attachait principalement aux questions de réglementation.
Dispositifs médicaux
À la suite d’une étude sur la compétitivité dans le secteur des dispositifs médicaux, il a été décidé de réaliser une enquête sur les obstacles et entraves spécifiques à la compétitivité et à l’innovation que les sociétés concernées rencontrent dans l’environnement européen des entreprises.
Les résultats définitifs de cette enquête seront publiés au premier trimestre de 2007.
Produits pharmaceutiques
La Commission a continué de soutenir les discussions du «forum pharmaceutique», qui comprend des représentants des États membres, des membres du Parlement européen et d’autres acteurs essentiels du secteur pharmaceutique.
Le forum traite des questions complexes liées à la compétitivité de l’Union européenne dans le domaine pharmaceutique, telles que les prix des médicaments, leur coût/efficacité, ainsi que le sujet sensible de l’information des patients.
La première réunion du forum au niveau ministériel s’est tenue le 29 septembre: les ministres ont établi un programme de travail, en fixant notamment des objectifs précis tels que l’amélioration de l’accès aux médicaments ou une reconnaissance accrue des bénéfices de l’innovation.
L’objectif ultime du forum est de créer des conditions plus favorables à l’investissement pharmaceutique en Europe.
Le 20 septembre, la Commission a proposé l’abrogation de la directive 68/89/CEE sur le classement du bois brut (1).
En octobre et novembre, elle a effectué une consultation publique sur «les industries forestières innovatrices et durables dans l’Union européenne».
Recherche et politique spatiale
Septième programme-cadre de recherche
Le 7 février, la Commission a adopté une proposition de règlement (2) définissant les règles de participation des entreprises, des centres de recherche et des universités pour la mise en œuvre du septième programme-cadre de la Communauté européenne de l’énergie atomique et fixant les règles de diffusion des résultats de la recherche (2007-2011).
Les règles que propose la Commission ont été élaborées dans un double souci: garantir que les règles de participation et de diffusion correspondent aux caractéristiques du programme; simplifier et rationaliser les dispositions du sixième programme-cadre, afin de les clarifier et d’en faciliter la compréhension, en vue d’une participation plus aisée de la communauté des chercheurs au septième programme-cadre.
Les nouvelles règles ainsi proposées se traduisent notamment par les innovations suivantes: assouplissement des régimes de financement; simplification des procédures d’évaluation et de sélection des propositions d’actions indirectes ainsi que leur attribution; clarification des dispositions financières ayant trait à la contribution de la Communauté; introduction de dispositions en matière de propriété intellectuelle.
Le règlement a été adopté par le Conseil le 18 décembre (1).
Le même jour, le Parlement européen et le
Conseil ont par ailleurs adopté un règlement analogue pour la mise en œuvre du septième programme de la Communauté européenne pour la période 20072013 (2).
À la suite de l’accord interinstitutionnel du 17 mai sur le cadre financier pour 20072013 (3), la Commission a adopté, le 24 mai, une proposition de décision du Parlement européen et du Conseil relative au septième programme-cadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (2007-2013) et une proposition de décision du Conseil relative au septième programme-cadre de la Communauté européenne de l’énergie atomique (Euratom) pour des activités de recherche et de formation en matière nucléaire (2007-2011) (4).
Ces décisions ont été adoptées le 18 décembre (5).
Outre le programme spécifique à mettre en œuvre au moyen d’actions directes par le Centre commun de recherche au titre du septième programme-cadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (2007-2013) (6), différents programmes spécifiques proposés par la Commission en 2005 ont été adaptés à l’accord interinstitutionnel sur le cadre financier pour 2007-2013. Il s’agit:
• du programme «Coopération» (7), dont l’objectif est de soutenir les projets de coopération internationale dans l’Union européenne et au-delà dans un ensemble de domaines thématiques (santé; alimentation, agriculture et biotechnologie; technologies de l’information et de la communication; nanosciences, nanotechnologies, matériaux et nouvelles technologies de production; énergie; environnement — y compris les changements climatiques; transports — y compris l’aéronautique; sciences socioéconomiques et humaines; espace et sécurité).
Ces thèmes correspondent aux grands domaines porteurs de la connaissance et de la technologie dans lesquels
(1) Règlement (Euratom) n° 1908/2006 (JO L 400 du 30.12.2006).(2) Règlement (CE) n° 1906/2006 (JO L 391 du 30.12.2006).(3) Voir chapitre I du présent Rapport.(4) COM(2005) 119.(5) Décisions n° 1982/2006/CE (JO L 412 du 30.12.2006) et 2006/970/Euratom (JO L 400 du 30.12.2006).(6) COM(2005) 439.(7) COM(2005) 440.
• du programme «Idées» (1), dont l’objectif est de promouvoir l’excellence scientifique partout en Europe; le programme propose la création du Conseil européen de la recherche, qui est à la fois un élément nouveau important dans la recherche communautaire et une évolution logique de la politique européenne de la recherche, qui s’accorde pleinement avec les objectifs de l’espace européen de la recherche, donnant à la «recherche exploratoire» effectuée en Europe un statut et une visibilité qui devraient attirer les esprits talentueux et créatifs;
À la suite du succès des négociations interinstitutionnelles sur les différents programmes, les actes législatifs destinés à leur mise en œuvre ont été adoptés les 18 et 19 décembre par le Conseil (6).
(1) COM(2005) 441.(2) COM(2005) 442.(3) COM(2005) 443.(4) COM(2005) 445.(5) COM(2005) 444.(6) Décisions 2006/971/CE, 2006/972/CE, 2006/973/CE, 2006/974/CE, 2006/975/CE, 2006/976/Euratom et 2006/977/Euratom (JO L 400 du 30.12.2006).
LEVIERS DE LA PROSPÉRITÉ
À long terme, la fusion nucléaire ouvre la perspective d’un approvisionnement quasi illimité en énergie propre.
Grâce aux progrès accomplis au cours des dernières années, la recherche et le développement sur l’énergie de fusion ont atteint un point où un progrès effectif vers la démonstration de la production d’énergie durable à partir de la fusion nucléaire paraît envisageable.
Le réacteur thermonucléaire expérimental international, importante installation expérimentale qui doit démontrer la faisabilité scientifique et technique de la production d’énergie par la fusion, constitue une étape décisive pour atteindre les principaux objectifs du programme européen et d’autres programmes mondiaux sur la fusion.
Le 1er avril, les représentants des sept parties aux négociations ITER (1) ont adopté le compte rendu final des négociations sur la mise en œuvre conjointe du projet ITER, qui confirme l’achèvement du processus de négociation, se réfère aux manifestations de la volonté de chaque partie d’œuvrer à la conclusion de l’accord et enregistre les vues communes aux parties à l’issue des négociations ainsi que le projet d’arrangement sur l’application provisoire de l’accord.
Par la même occasion, le compte rendu final des négociations concernant l’accord sur les privilèges et immunités de l’organisation internationale ITER pour l’énergie de fusion en vue de la mise en œuvre conjointe du projet ITER a été adopté.
Le 19 mai, la Commission a proposé au Conseil la conclusion de l’accord sur l’établissement de l’organisation internationale ITER (2).
Le 14 août, elle a adopté une proposition de décision (3) instituant une entreprise commune pour l’ITER et le développement de l’énergie de fusion.
La mission essentielle de l’entreprise commune sera de s’acquitter des obligations étendues de l’Union envers le réacteur thermonucléaire expérimental international, dans le cadre d’une collaboration avec l’industrie européenne et les organismes de recherche, afin de fournir les composants nécessaires à la construction d’ITER et de gérer la contribution financière de l’Union européenne au projet, qui proviendra principalement du budget communautaire.
L’entreprise commune mettra progressivement en œuvre un programme d’activités en vue de la réalisation des premiers réacteurs de démonstration de la production d’électricité à partir de la fusion, sur la base de l’expérience acquise avec ITER.
L’entreprise commune aura une structure de gestion réduite, qui rendra compte de ses activités et en assurera la transparence.
Ses activités compléteront les autres parties du programme intégré européen de recherche sur l’énergie de fusion mises en œuvre dans les laboratoires nationaux de fusion
(1) Chine, Corée du Sud, États-Unis, Inde, Japon, Russie et Union européenne.(2) COM(2006) 240.(3) COM(2006) 458.
Le 21 novembre, les représentants de six pays (Chine, Corée du Sud, États-Unis, Inde, Japon, Russie) et de l’Union européenne ont signé à Paris l’accord permettant le lancement officiel de la construction d’ITER.
Cet accord international est l’aboutissement de plusieurs années d’âpres négociations internationales.
Politique spatiale
Les deux Conseils «Espace» tenus en 2005 ont permis d’établir les éléments fondateurs de la politique spatiale européenne en cadrant les objectifs, les rôles et les responsabilités des différents acteurs institutionnels, à savoir l’Union européenne, l’Agence spatiale européenne (ASE) et les agences spatiales nationales.
Le second Conseil «Espace», en juin 2005, a demandé à la Commission et à l’ASE de développer, sur la base des éléments préliminaires, une «politique spatiale européenne» (PSE) en collaboration étroite avec les États membres, ainsi qu’un «programme spatial européen commun», flexible et inclusif.
En 2006, les consultations intensives avec les États membres et l’industrie ont conduit à des progrès significatifs dans le développement de cette politique.
Le document consacré à la PSE, qui sera finalisé au printemps 2007, explicitera les objectifs stratégiques, établira les éléments clés pour une politique industrielle visant à stimuler la compétitivité de l’industrie spatiale européenne et soulèvera la question du futur cadre institutionnel pour l’espace ainsi que les relations internationales.
La PSE abordera également les liens entre les éléments spatiaux civils et leur possible synergie ou utilisation dans le domaine de la sécurité.
Le programme de suivi global pour l’environnement et la sécurité (GMES) apparaît comme un pilier important dans ce paysage aux côtés de Galileo, avec des ambitions européennes et mondiales dans un contexte où les préoccupations relatives au changement climatique deviennent prioritaires.
Autres développements internationaux
Dans le cadre de la consolidation de l’espace européen de la recherche, et plus spécifiquement dans le domaine de la coopération internationale, un accord a été conclu avec la Suisse et un accord de coopération a été signé avec la Corée du Sud.
Des progrès ont par ailleurs été accomplis dans les négociations sur un accord de coopération avec le Japon.
LEVIERS DE LA PROSPÉRITÉ
La directive visant à créer l’infrastructure d’information spatiale en Europe a reçu l’accord du Parlement européen et du Conseil et des mesures tangibles ont été prises pour favoriser les relations avec les nouveaux États membres, les pays candidats et les Balkans occidentaux.
Outre l’appui stratégique qu’il assure à la Commission et aux États membres, le CCR, par ses activités nucléaires, remplit également les obligations en matière de recherche et développement découlant du traité Euratom.
Ces activités ont pour objectifs de développer et de réunir les connaissances dans le domaine de l’énergie nucléaire et de fournir les données et le soutien scientifiques et techniques essentiels pour la sûreté, la sécurité et le contrôle des systèmes nucléaires.
Pour réaliser ces objectifs, le programme nucléaire 2006 du CCR a traité un large éventail d’activités: la recherche fondamentale sur les actinides; les données et les mesures nucléaires; la surveillance des rayonnements et la mesure des radionucléides dans l’environnement; la santé et la médecine nucléaire; la gestion des combustibles usés et des déchets; la sûreté des réacteurs et du cycle du combustible et le contrôle de la sécurité nucléaire et de la non-prolifération des armes nucléaires.
Les défis posés par la menace de prolifération des armes de destruction massive et la sécurité des citoyens en termes plus généraux ont été au centre de la célébration du vingt-cinquième anniversaire de la collaboration du CCR et de l’Agence internationale de l’énergie atomique (AIEA) en octobre.
Cet événement a été une occasion importante pour le CCR de faire connaître le soutien technique et scientifique important qu’il apporte à l’AIEA.
En mai, la Communauté européenne de l’énergie atomique est devenue partie à l’accordcadre sur la collaboration internationale en matière de recherche et de développement des systèmes d’énergie nucléaire de génération IV (accord-cadre GIF).
L’initiative«Génération IV» porte sur des concepts en vue de systèmes d’énergie nucléaire pouvant être exploités d’une manière assurant un approvisionnement en énergie compétitifet fiable, tout en répondant aux préoccupations en matière de sûreté, de déchets et de prolifération nucléaires ainsi que de perception de l’énergie nucléaire par le public.
Le CCR, avec sa forte dimension internationale, est l’agent de mise en œuvre del’accord-cadre pour l’Euratom.
Une initiative en trois piliers a été définie: le forum eSafety, le programme de recherche sur les technologies de l’information et de la communication et des actions de sensibilisation et de communication.
Pour sa part, le 27 avril, le Parlement européen a dénoncé le retard pris par certains États membres pour promouvoir l’introduction du système d’appel d’urgence embarqué à bord des voitures (eCall).
Il a appelé les États membres qui ne l’avaient pas encore fait à signer le plus rapidement possible le protocole d’accord européen visant à l’interopérabilité du système dans n’importe quel État membre.
Le 20 mars (2), la Commission a invité les États membres à mettre à jour leurs stratégies nationales dans le domaine de la large bande en fixant des objectifs clairs pour la connectivité aux parties prenantes comme les écoles, les administrations publiques et les centres de santé.
Pour sa part, la Commission supervisera et organisera des discussions sur ces stratégies dans le cadre du groupe de haut niveau «i2010» et continuera de surveiller la fracture numérique à travers les rapports annuels d’activité «i2010».
Comme annoncé lors du lancement de l’initiative «i2010» (3), la Commission a proposé, le 25 avril (4), un plan d’action pour accélérer l’instauration de l’administration en ligne en Europe, fournissant des repères concernant les programmes, initiatives et politiques communautaires de 2006 à 2010 et des moyens pratiques tels que feuilles de route et contrôle stratégique dans les domaines identifiés comme prioritaires: un accès pour tous; une efficacité accrue; des marchés publics en ligne et un accès sécurisé aux services dans toute l’Union; un renforcement de la participation au processus de décision démocratique.
Le premier rapport annuel sur la société de l’information européenne a été adopté par la Commission le 19 mai (5).
Selon la Commission, les États membres ont besoin de pro- grammes de mise en œuvre plus ambitieux pour tirer pleinement parti des technologies de l’information et de la communication (TIC).
Même s’ils contribuent à une large diffusion des TIC, les programmes nationaux de réforme ne permettent pas, en effet, de donner un nouvel élan aux politiques relatives à la société de l’information ni de
LEVIERS DE LA PROSPÉRITÉ
L’initiative phare «i2010: bibliothèques numériques», lancée par la Commission en septembre 2005 (1), a fait l’objet, au début de 2006, d’une vaste consultation en ligne, qui a aidé la Commission à mieux définir les actions prioritaires dans ce domaine.
La bibliothèque numérique européenne, issue de la collaboration des bibliothèques nationales, offrira un point d’accès multilingue aux ressources numériques européennes.
Une recommandation de la Commission sur la numérisation et l’accessibilité en ligne du matériel culturel et la conservation numérique a été adoptée le 24 août (2).
La Commis- sion recommande aux États membres de mettre en place des services de numérisation à grande échelle afin d’accélérer la mise en ligne du patrimoine culturel européen à travers la bibliothèque numérique européenne.
En outre, elle incite les États membres à agir dans divers domaines, des droits éditoriaux à la conservation systématique du contenu numérique dans le but de garantir l’accès à long terme au contenu de la bibliothèque numérique.
Les ministres de la culture européens, dans des conclusions du Conseil du 13 novembre, ont soutenu les propositions de la Commission et se sont mis d’accord sur un calendrier précis de résultats à atteindre.
Cette action devrait ainsi permettre une meilleure utilisation du patrimoine culturel européen par tous les citoyens dans le cadre de leurs études, de leur travail ou de leurs loisirs.
Elle fournira également aux chercheurs, aux artistes et aux entrepreneursla matière première indispensable à leurs efforts de création.
L’initiative «bibliothèques numériques» se concrétise aussi dans la contribution financière réservée par la Commission dans les programmes communautaires de recherche et le programme «eContentplus» en faveur d’actions relatives aux bibliothèques numériques.
Lesbibliothèques, musées et archives d’Europe sont désormais à la tête d’une série de projets venus s’ajouter aux fondations de la bibliothèque numérique européenne.
Les travaux législatifs se sont poursuivis en vue de l’adoption d’une recommandation du Parlement européen et du Conseil sur la protection des mineurs et de la dignité humaine et sur le droit de réponse en liaison avec la compétitivité de l’industrie européenne des services audiovisuels et d’information en ligne.
Cette recommandation a été proposée
(1) COM(2005) 465.(2) Recommandation 2006/585/CE (JO L 236 du 31.8.2006).
L’OBJECTIF DE PROSPÉRITÉ en 2004 par la Commission (1) afin de continuer à répondre aux défis des développements technologiques apparus depuis la recommandation initiale de 1998, qui reste applicable.
La recommandation a été définitivement adoptée le 20 décembre (3).
Pour mieux expliquer et démontrer à un large public la contribution des technologies de l’information et de la communication à la croissance, à l’emploi, et au bien-être, la Commission a mis en œuvre une stratégie de communication (4).
Cette stratégie s’appuie sur une utilisation à la fois plus intensive et plus ciblée des médias et des réseaux de multiplicateurs, des contenus audiovisuels et d’une présence améliorée sur l’internet.
Elle vise des sujets d’intérêt public tels que la réduction des coûts excessifs de l’itinérance transfrontalière, la voiture «intelligente» ou encore le nouveau domaine internet de haut niveau «.eu».
Communications électroniques — Cadre réglementaire
Le 2 février, la Commission a adopté une communication sur l’examen de l’interopérabilité des services de télévision numérique interactive (5).
Elle tient compte de l’évolution du marché et estime qu’il est préférable pour le marché de continuer à s’appuyer sur des initiatives de normalisation non contraignantes émanant des entreprises.
Après une consultation publique, et conformément aux prescriptions de la directive en vigueur (6), la Commission a réexaminé la portée du service universel et a décidé, le
7 avril, de ne pas faire, pour le moment, de proposition visant à changer la portée du service universel (7).
Elle considère néanmoins que les différentes contributions reçues à l’occasion de la consultation, concernant des questions à plus long terme, constituent une bonne base pour poursuivre la discussion politique sur l’avenir du service universel dans le contexte du réexamen général du cadre réglementaire pour les communications électroniques.
(1) COM(2004) 341.(2) COM(2006) 31.(3) Recommandation 2006/952/CE (JO L 378 du 27.12.2006).(4) Voir chapitre I, section 2, du présent Rapport.(5) COM(2006) 37 (JO C 67 du 18.3.2006).(6) Directive 2002/22/CE (directive «Service universel») (JO L 108 du 24.4.2002).(7) COM(2006) 163 (JO C 151 du 29.6.2006).
LEVIERS DE LA PROSPÉRITÉ
Le 20 février, la Commission a adopté son onzième rapport intitulé «Réglementation et marchés des communications électroniques en Europe en 2005» (3). Elle dresse un état des lieux du secteur des communications électroniques avant le réexamen du cadre réglementaire.
Elle s’intéresse aux dernières évolutions du marché, principalement dans le domaine des services à large bande, mobiles et fixes, ainsi qu’au cadre réglementaire et à l’intérêt du consommateur.
Elle souligne que certains États membres ont d’ores et déjà adopté la quasi-totalité des lois nationales et des pratiques réglementaires nécessaires pour mettre en œuvre la réglementation communautaire en matière de télécommunications, tandis que les autres ont fait des progrès substantiels.
Bien que le renforcement de la concurrence comporte des avantages pour le consommateur, le rapport souligne également la nécessité de réduire le coût d’utilisation d’un téléphone mobile à l’étranger («itinérance internationale»), de sensibiliser le public au numéro d’appel d’urgence unique européen (112) et d’éviter de soumettre les nouveaux services de téléphonie par l’internet à une réglementation excessive.
Le 15 mars, la Commission a également dressé un bilan (4) du fonctionnement du cadre communautaire pour les signatures électroniques (5).
Reposant en partie sur les résultats d’une étude indépendante effectuée par des consultants extérieurs et sur les résultats de consultations informelles avec les parties intéressées, le rapport relève que la directive a introduit la sécurité juridique quant à la recevabilité générale des signatures électroniques.
Dès lors la Commission n’a pas estimé nécessaire d’entreprendre une révision de ce cadre.
Le 31 mai, une communication intitulée «Une stratégie pour une société de l’information sûre — Dialogue, partenariat et responsabilisation» a été adoptée par la Commission (6).
Celle-ci considère que les entreprises, les particuliers et les administrations publiques en Europe sous-estiment les risques liés à une protection insuffisante des réseaux et de l’information.
Elle propose donc une stratégie de soutien à l’effort de sensibilisation
L’OBJECTIF DE PROSPÉRITÉ à la sécurité par un dialogue ouvert, inclusif et multipartite sur des actions concrètes.
L’agence européenne chargée de la sécurité des réseaux et de l’information est invitée à jouer un rôle important pour la mise en œuvre de cette stratégie.
Une communication sur le réexamen du cadre réglementaire de l’Union européenne pour les réseaux et les services de communication électroniques a été adoptée par la Commission, le 29 juin (1).
En plus d’une simplification des procédures prévue pour les analyses de marchés, la Commission propose une approche plus flexible dans l’utilisation des fréquences par l’introduction des concepts de neutralité de la technologie et des services.
Elle souhaite également une modernisation du cadre réglementaire ainsi qu’une consolidation du marché intérieur et préconise des mesures visant à améliorer la protection des consommateurs et à renforcer la sécurité des réseaux.
Parallèlement à ce réexamen du cadre réglementaire, la Commission envisage de réduire le nombre de marchés soumis aux règles ex ante, grâce au développement d’une concurrence effective sur plusieurs d’entre eux.
Le 15 novembre, la Commission a adopté une communication sur la lutte contre le «pourriel» (spam), les «espiogiciels» (spyware) et les logiciels malveillants (malware) (2).
La communication fait le point sur les efforts déployés jusqu’à maintenant pour faire face à ces menaces. La Commission constate que, malgré les initiatives de certains États membres, les actions entreprises dans leur ensemble sont insuffisantes pour faire face à l’évolution et à la persistance des menaces en ligne.
Sur la base des résultats obtenus, la communication recense d’autres actions qui peuvent être entreprises par les parties intéressées, qu’il s’agisse d’application de la loi, de coopération au niveau national et international, d’initiatives des entreprises ou des activités de l’Union européenne dans les domaines législatif et de la recherche.
Le 12 juillet, la Commission a adopté une proposition de règlement concernant l’itinérance sur les réseaux publics de téléphonie mobile à l’intérieur de la Communauté et modifiant la directive 2002/21/CE relative à un cadre réglementaire commun pour les réseaux et services de communications électroniques (3).
L’objectif est de modifier le cadre réglementaire existant afin de fournir la base juridique nécessaire à une action efficace et rapide pour provoquer une baisse significative des tarifs des services d’itinérance dans toute l’Union européenne de manière harmonisée.
L’orientation préconisée est que les prix payés pour de tels services par les usagers des réseaux publics de téléphonie mobile lorsqu’ils voyagent dans la Communauté ne soient pas anormalement plus élevés que les prix des communications nationales (approche dite du marché national européen).
Nom de domaine «.eu»
La création du domaine de premier niveau «.eu» a été décidée au Conseil européen de Lisbonne en 2000 pour souligner l’importance que l’Europe accorde à la société de l’information et au commerce électronique pour renforcer sa compétitivité.
Ouvert à tous depuis le 7 avril 2006, ce domaine a connu un large succès, avec déjà plus de deux millions de noms enregistrés dès la mise en service.
Pour les entreprises, ce nom de domaine renforce leur visibilité sur l’internet à l’intérieur et en dehors du marché unique, affiche leur identité paneuropéenne et procure une plus grande sécurité juridique.
Suivi du sommet mondial de la société de l’information
Dans une communication du 27 avril (1), souhaitant rester une force motrice du processus, la Commission a évalué les principaux résultats du sommet mondial sur la société de l’information (SMSI) après sa session de Tunis en 2005.
Constatant l’influence réelle exercée par l’Union européenne sur les résultats du sommet, la Commission a indiqué les priorités futures et a formulé des propositions sur la manière dont celle-ci peut appuyer le processus de suivi du sommet.
Elle relève ainsi que, dans les relations avec les partenaires internationaux, les politiques relatives à la société de l’information devraient être intégrées dans un contexte plus général de coopération économique et de développement, en tant que facteur essentiel du respect des droits de l’homme et des libertés fondamentales, comme du développement économique ou encore de l’effort entrepris pour atteindre les objectifs du millénaire pour le développement.
Elle relève également que l’Union devrait maintenir l’élan créé par les multiples dialogues établis avec d’autres gouvernements, institutions et organisations, qui lui ont permis de présenter une position cohérente sur les questions sensibles telles que la gouvernance de l’internet ou le financement de la société de l’information dans les pays en développement.
Le 10 février, la Commission a adopté le cinquième rapport concernant l’application de la directive «Télévision sans frontières» au cours des années 2003 et 2004 (2).
L’OBJECTIF DE PROSPÉRITÉ la période 2003-2004 (1), dans une optique essentiellement statistique.
L’action communautaire s’insérera désormais dans un programme unique.
Par ailleurs, les conséquences de la révolution numérique et de l’élargissement de l’Union européenne sur l’équilibre des marchés audiovisuels européens ont rendu indispensable une refonte d’ensemble des priorités et de la structure du futur programme.
En premier lieu, les actions de MEDIA devraient être adaptées en fonction de l’évolution de la technologie et du marché afin de répondre aux changements induits par la numérisation.
En outre, MEDIA 2007 devrait prévoir des mesures pour résoudre les problèmes des professionnels des nouveaux États membres ainsi que des actions innovantes et ciblées en matière de numérisation et des mesures facilitant l’accès des PME au financement.
Enseignement, éducation, apprentissage
Dans le contexte de la relance de la stratégie de Lisbonne, le Conseil européen du printemps 2005 a considéré le capital humain comme l’actif le plus important pour l’Europe.
En conséquence, il a invité les États membres à redoubler d’efforts pour relever le niveau général d’instruction et réduire le nombre de jeunes qui quittent prématurément l’école, notamment en poursuivant le programme de travail «Éducation et formation 2010», conçu dans le droit fil de la stratégie de Lisbonne.
Le Conseil européen a également souligné que l’apprentissage tout
(1) COM(2006) 459.(2) COM(2005) 646.(3) Décision n° 1718/2006/CE (JO L 327 du 24.11.2006).
LEVIERS DE LA PROSPÉRITÉ
Pour sa part, la Commission a accordé une attention spécifique à la modernisation des systèmes d’éducation et de formation, et en particulier à celle des universités européennes.
Approche générale
Lors de sa session du printemps 2006, le Conseil européen a de nouveau souligné l’importance de l’éducation et de la formation en tant que domaines prioritaires à mettre en œuvre avant la fin de 2007 dans le cadre du partenariat renouvelé pour la croissance et l’emploi.
Ces conclusions confirment les messages essentiels du second rapport intérimaire conjoint du Conseil et de la Commission sur les progrès du programme de travail «Éducation et formation 2010».
Ce rapport, intitulé «Moderniser l’éducation et la formation: une contribution essentielle à la prospérité et à la cohésion sociale en Europe», a été adopté le 24 février.
Il souligne le double rôle — social et économique — de l’éducation et de la formation ainsi que la nécessité d’efforts plus substantiels en matière de réformes dans ces deux domaines, d’investissements ciblés et de gouvernance renforcée.
Dans une communication du 5 septembre, la Commission a exposé ce qu’elle considère comme les points clés nécessaires au renforcement de l’efficacité et de l’équité des systèmes d’éducation et de formation en Europe.
Estimant que la dimension sociale de l’éducation est trop souvent ignorée, elle prône la combinaison des objectifs d’efficacité et d’équité en vue d’optimiser tout le potentiel des politiques d’éducation et de formation et de contribuer à l’inclusion de tous. À cet égard, le Conseil a adopté, le 14 novembre, des conclusions qui reprennent les principaux messages de la communication, en insistant sur la nécessité de réexaminer les modalités de gouvernance et de financement des systèmes éducatifs européens afin de mieux combiner leur efficacité et équité.
Le 18 octobre (2), la Commission a présenté une proposition de règlement du Parlement européen et du Conseil établissant l’IET.
L’objectif serait en outre de rendre l’IET opérationnel en 2008.
Fondation européenne pour la formation
Sur la base d’une récente évaluation externe, la Commission a adopté, le 19 décembre (3), une communication dans laquelle elle prend en considération les changements dans le rôle, la couverture géographique et les activités de la Fondation européenne pour la formation depuis la précédente évaluation externe de 2002.
Enseignement supérieur
Le 15 février, le Parlement européen et le Conseil ont adopté une recommandation (4) sur la poursuite d’une coopération européenne visant la garantie de la qualité dans l’enseignement supérieur, en encourageant les États membres à créer un «registre européen des agences de garantie de la qualité et d’accréditation» proposé au choix des établissements d’enseignement supérieur.
En réponse à une requête formulée par les chefs d’État ou de gouvernement de l’Union européenne lors de leur sommet informel de Hampton Court en octobre 2005, la
(1) COM(2006) 276.(2) COM(2006) 604.(3) COM(2006) 832.(4) Recommandation 2006/143/CE (JO L 64 du 4.3.2006).
LEVIERS DE LA PROSPÉRITÉ
Commission a présenté, le 10 mai, une communication intitulée «Faire réussir le projet de modernisation pour les universités: formation, recherche et innovation» (1).
Convaincue que les universités constituent un immense réservoir de savoir, de talents et d’énergie, la Commission recense des domaines où des changements devraient être introduits afin de leur offrir un cadre leur permettant, à l’ère de la mondialisation, de renforcer leur poids dans la société et l’économie de la connaissance.
Les propositions avancées par la Commission consistent, par exemple, à: accroître la proportion de diplômés passant au moins un semestre à l’étranger ou dans l’industrie; structurer les cursus universitaires de telle manière qu’ils augmentent directement l’employabilité des diplômés; créer des incitations en faveur de partenariats structurés avec le monde des entreprises; faciliter, accélérer et aligner les procédures de reconnaissance des qualifications universitaires sur celles applicables aux qualifications professionnelles et faciliter la reconnaissance des diplômes européens en dehors de l’Union européenne; consacrer au moins 2 % du produit national brut (PNB) — financements public et privé — à un système d’enseignement supérieur modernisé; mettre en place de nouveaux systèmes de financement des universités davantage axés sur les résultats et conférant aux établissements une plus grande responsabilité vis-à-vis de leur viabilité financière à long terme, notamment dans le domaine de la recherche.
Lors de sa session de juin, le Conseil européen a demandé qu’il soit donné suite à cette communication de la Commission.
Sur la base d’une proposition révisée présentée par la Commission le 24 mai (2), le Parlement européen et le Conseil ont établi, le 15 novembre, un programme d’action dans le domaine de l’éducation et de la formation tout au long de la vie (3), qui couvre la période 2007-2013.
Ce programme vise en particulier à favoriser les échanges, la coopération et la mobilité entre les systèmes d’éducation et de formation au sein de la Communauté.
Il comporte: les quatre programmes sectoriels antérieurs (Comenius, Erasmus, Leonardo da Vinci et Grundtvig); un programme transversal; le programme Jean Monnet pour le soutien aux établissements et activités dans le domaine de l’intégration européenne.
Dans une résolution du 18 mai, le Conseil a préconisé d’adapter le système Europass, créé en 2004 (4), afin d’améliorer la transparence et la comparabilité des aptitudes et qualifications dans l’Union européenne pour qu’il tienne également compte des compétences «informelles» acquises par les jeunes.
L’OBJECTIF DE PROSPÉRITÉ
Le 5 septembre, la Commission a proposé d’établir un cadre européen des certifications (CEC) pour l’apprentissage tout au long de la vie (1), que les entreprises ou les particu- liers pourront utiliser comme outil de référence pour comparer les niveaux de certification conférés par différents systèmes d’éducation et de formation.
Le 23 octobre, la Commission a adopté une communication intitulée «Éducation et formation des adultes: il n’est jamais trop tard pour apprendre» (2).
Elle vise à promouvoir l’éducation et la formation des adultes en tant que composante fondamentale des politiques d’éducation tout au long de la vie et à montrer sa contribution essentielle pour la réalisation des objectifs de Lisbonne.
Pour sa part, dans un avis d’initiative du 13 septembre, le Comité économique et social européen a plaidé pour une utilisation plus intense des technologies informatiques au service de l’apprentissage tout au long de la vie (3), notamment grâce à des actions d’éducation et de formation directement sur les lieux de travail.
Le 14 novembre, le Conseil a approuvé une recommandation du Parlement européen et du Conseil sur les compétences clés en matière d’apprentissage tout au long de la vie.
Dans le domaine de la mobilité dans la Communauté à des fins d’éducation et de formation, la proposition d’une recommandation du Parlement européen et du Conseil portant sur une «charte européenne de qualité pour la mobilité», soumise par la Commission en 2005 (4), a été approuvée par le Parlement européen le 26 septembre et par le Conseil le 18 décembre (5).
(1) COM(2006) 479.(2) COM(2006) 614.(3) JO C 318 du 23.12.2006.(4) COM(2005) 450.(5) Recommandation 2006/961/CE (JO L 394 du 30.12.2006).
LEVIERS DE LA PROSPÉRITÉ
La proposition formulée par la Commission dans sa communication du 1er août 2005 en vue de mettre en place un indicateur européen des compétences linguistiques (1) a été favorablement accueillie par le Parlement européen dans une résolution du 27 avril. Le Conseil s’est également prononcé sur le sujet dans des conclusions du 19 mai, bien que des divergences se soient manifestées entre États membres au sujet de l’âge idéal à retenir pour tester les connaissances des élèves.
La communication présentée par la Commission le 22 novembre 2005 en faveur d’un nouveau cadre stratégique pour le multilinguisme (2) a par ailleurs fait l’objet d’avis respectifs du Comité des régions, le 14 juin (3), du Comité économique et social européen, le 26 octobre (4
), et du Parlement européen, le 15 novembre.
Le 21 juin, la Communauté européenne et les États-Unis ont signé à Vienne un accord renouvelant pour la période 2006-2013 leur programme de coopération dans le domaine de l’enseignement supérieur et de la formation professionnelle (5), qui avait fait l’objet d’un premier accord pour la période 2001-2005.
Un accord similaire est également en cours de reconduction avec le Canada (6).
Les nouvelles orientations pour la politique européenne des transports au cours des prochaines années ont été adoptées par la Commission le 22 juin dans le cadre de la révision du livre blanc des transports de 2001, sous la forme d’une communication intitulée «Pour une Europe en mouvement — Mobilité durable pour notre continent — Examen à mi-parcours du livre blanc sur les transports publié en 2001 par la Commission européenne» (7).
Le Conseil a discuté de ce sujet lors de sa session du 12 octobre.
La présidence finlandaise a tiré une synthèse de ces discussions.
Il y transparaît un soutien général des États membres aux nouvelles orientations de politique des transports.
Le Parlement européen a entamé les discussions en novembre et devrait les finaliser en 2007.
L’OBJECTIF DE PROSPÉRITÉ
Ces nouvelles orientations sont le fruit d’un travail d’analyse technico-économique et d’échanges d’information avec les parties intéressées lors des différentes consultations tenues par la Commission.
Le dialogue continu avec ces parties sera crucial pour la réussite de cette politique.
Ces nouvelles orientations s’inscrivent dans la continuité des politiques antérieures: ouverture et interconnexion des marchés et développement durable de la mobilité, en mettant l’accent sur la nécessité d’assurer la compétitivité des industries européennes ainsi que la prospérité de nos sociétés.
Elles ont pour objectifs majeurs de promouvoir une mobilité efficace et de protéger l’environnement et les citoyens.
Pour être en mesure d’atteindre ces objectifs, la communication suggère une palette plus large de mesures de mise en œuvre, en adéquation avec la stratégie de Lisbonne et la stratégie de développement durable.
Ces mesures doivent largement s’inspirer de concepts d’innovation, d’efficacité et d’utilisation intelligente des modes de transport et être débattues par les parties intéressées.
Dans ce cadre, la Commission a l’intention de lancer dans les prochaines années une série de plans d’action concernant des sujets importants pour la politique des transports, tels que le transport urbain, la logistique, la propulsion verte ou un espace maritime européen commun.
À la suite de l’approbation de la nouvelle directive sur la tarification routière (1), il est aussi prévu de préparer un rapport sur l’impact de l’internalisation des coûts externes d’ici à 2008.
De plus, la Commission va continuer à développer des systèmes intelligents de transport (Galileo, SESAR, ERTMS) et va poursuivre ses efforts dans les domaines de l’innovation et de la recherche.
Le 3 mai, la Commission a adopté un rapport sur la mise en œuvre du premier paquet
LEVIERS DE LA PROSPÉRITÉ
73 des directives relatives à l’interopérabilité du système ferroviaire communautaire (1), d’une proposition de directive modifiant la directive concernant la sécurité des chemins de fer communautaires (2) et d’une proposition de règlement modifiant le règlement instituant une Agence ferroviaire européenne (3).
Le Parlement européen et le Conseil ont signé:
• le 15 mars, la directive 2006/22/CE (6) établissant les conditions minimales à respecter pour la mise en œuvre de la législation sociale relative aux activités de transport routier; cette directive concerne les contrôles routiers applicables aux conducteurs d’autocars et de poids lourds;
) modifiant la directive 1999/62/CE (
• le 12 décembre, la directive 2006/94/CE (9) relative à l’établissement de règles communes pour certains transports de marchandises par route.
La Commission a adopté, le 7 janvier, un «Programme d’action européen intégré pour le transport par voies navigables» (1), qui vise à donner au transport fluvial une place plus adéquate dans la politique commune des transports.
Il s’agit d’un programme d’action à moyen et à long termes (2006-2013), qui intègre des mesures correspondant à cinq objectifs essentiels au développement de la navigation intérieure: créer des conditions favorables aux services; stimuler la modernisation de la flotte et l’innovation; promouvoir l’emploi et la qualification professionnelle; améliorer l’image et la perception du transport par voies navigables; mettre en place les infrastructures adéquates.
Le 24 octobre, la Commission a proposé l’adoption d’une directive permettant l’entrée en vigueur rapide des nouvelles prescriptions techniques des bateaux de la navigation intérieure (2).
Le Parlement européen et le Conseil ont signé la directive correspondante le 18 décembre (3).
Le Parlement européen et le Conseil ont signé:
LEVIERS DE LA PROSPÉRITÉ
Pour sa part, la Commission a adopté:
• le 15 juin une communication sur les normes minimales de travail dans le secteur maritime au titre de l’article 138, paragraphe 2, du traité CE (1);
• le 11 mai, une communication qui actualise et rectifie sa communication relative à son interprétation du règlement (CEE) n° 3577/92 concernant l’application du principe de la libre circulation des services aux transports maritimes à l’intérieur des États membres (2);
• le 13 juillet, une communication intitulée «Examen à mi-parcours du programme pour la promotion du transport maritime à courte distance» (3).
Le 17 janvier, le Parlement européen a apporté son soutien à la communication de la Commission intitulée «Développer l’agenda de la politique extérieure de l’aviation de la Communauté» (4).
Le 5 avril, le Parlement européen et le Conseil ont signé la directive 2006/23/CE qui vise à harmoniser les dispositions concernant la formation et la délivrance de la licence de contrôleur de la circulation aérienne (5).
Le 5 juillet, le Parlement européen et le Conseil ont signé le règlement (CE) n° 1107/2006 concernant les droits des personnes handicapées et des personnes à mobilité réduite lorsqu’elles font des voyages aériens, afin de les protéger de discriminations et de s’assurer qu’elles reçoivent l’aide appropriée (6).
Le 12 décembre, le Parlement européen et le Conseil ont signé une directive codifiant la réglementation de l’exploitation des avions en accord avec les règles fixées au niveau international (8).
(1) COM(2006) 287.(2) COM(2006) 196.(3) COM(2006) 380.(4) COM(2005) 79.(5) JO L 114 du 27.4.2006.(6) JO L 204 du 26.7.2006.(7) COM(2006) 396.(8) Directive 2006/93/CE (JO L 374 du 27.12.2006).
L’OBJECTIF DE PROSPÉRITÉ
La Commission a adopté une série de propositions sur le projet Galileo:
• le 24 mai, une proposition modifiée de règlement relatif à la mise en œuvre des phases de déploiement et d’exploitation du programme européen de radionavigation par satellite (1), à la suite de l’accord du 17 mai sur le cadre financier pluriannuel 20072013 (2). Elle y précise que c’est l’Autorité de surveillance du GNSS européen qui assure la gestion et le contrôle de l’utilisation des fonds de la contribution communautaire affectée au programme;
Le règlement a été adopté par le Conseil le 12 décembre (5
• le 29 juin, une proposition de règlement modifiant les statuts de l’entreprise com- mune Galileo (6
En outre, le 7 juin, la Commission a adopté une communication établissant un état des lieux du programme Galileo (8).
Cette communication expose les principaux éléments récents du déroulement du programme.
Autres développements
De plus, le 8 décembre, la Commission a adopté un livre vert sur les applications de la navigation par satellite, qui dresse un tableau des possibilités offertes par cette technologie et qui vise à susciter un débat public au premier semestre de 2007 (9).
Le même jour, la Commission a également adopté une recommandation au Conseil visant à l’autoriser à ouvrir des négociations avec des pays tiers en vue de conclure des accords sur leur statut de membre associé afin de coopérer avec l’Autorité de surveillance du GNSS européen.
Le 12 décembre, un accord de coopération a été signé avec le Maroc.
LEVIERS DE LA PROSPÉRITÉ
Le 28 juin, la Commission a adopté une communication (1) sur la logistique du transport de marchandises en tant que clé de la modalité durable.
Elle préconise une approche globale pour améliorer la logistique du transport et oriente le débat pour préparer un plan d’action en 2007 afin de promouvoir cette logistique.
Selon la Commission, la logistique de transport permet d’optimiser les flux des marchandises.
Ainsi, la logistique est un outil indispensable pour répondre aux défis d’une mobilité croissante et de la compétitivité.
La logistique est aussi un des instruments pour dissocier la mobilité de ses effets négatifs, comme la pollution, la congestion et la dépendance énergétique.
Développements internationaux
Dans le cadre de la coopération internationale entre l’Union européenne et ses partenaires dans le domaine du transport aérien, la Commission a poursuivi avec succès la mise en œuvre de la feuille de route adoptée par le Conseil en 2005, qui s’articule autour de trois piliers:
• la création, avant 2010, de l’espace aérien européen commun (EAEC).
En 2006 un accord EAEC a été signé avec sept partenaires des Balkans occidentaux ainsi qu’un accord euro-méditerranéen avec le Maroc.
Le 12 décembre, la Commission a reçu un mandat pour la négociation d’un accord global avec l’Ukraine;
• la négociation des accords globaux avec les principaux partenaires de l’Union en matière d’aviation.
Dans ce domaine, les négociations ont progressé en 2006 avec les États-Unis.
En mars, la Commission a reçu un mandat de négociation avec la Russie en ce qui concerne le survol de la Sibérie.
Les négociations qui ont suivi ont abouti à un accord avec la Russie, paraphé le 24 novembre;
Elle a également paraphé de tels accords avec le Paraguay et le Viêt Nam.
L’OBJECTIF DE PROSPÉRITÉ
Les réseaux transeuropéens de transport (RTE-T)
Le 11 décembre, le Conseil est parvenu à un accord politique en vue de l’adoption de la proposition modifiée de règlement du Parlement européen et du Conseil déterminant les règles générales pour l’octroi d’un concours financier communautaire dans le domaine des réseaux transeuropéens de transport (RTE-T) et d’énergie (RTE-E) et modifiant le règlement (CE) n° 2236/95 du Conseil. Cette adaptation fait suite à l’accord du 17 mai 2006 sur le cadre financier 20072013 (1).
L’adoption définitive du règlement interviendra en 2007.
Le début de l’année a été marqué par l’adoption, par la Commission, le 8 mars, du livre vert intitulé «Une stratégie européenne pour une énergie sûre, compétitive et durable» (2).
La Commission y définit les bases d’une politique européenne de l’énergie qui vise à atteindre trois objectifs principaux: le développement durable, la compétitivité et la sécurité d’approvisionnement.
À cet effet, elle ouvre le débat dans six domaines prioritaires: l’achèvement du marché intérieur; la sécurité de l’approvisionnement, qu’elle souhaite fondée sur le principe de solidarité entre États membres; la mise en place d’un bouquet énergétique plus durable, efficace et diversifié; la lutte contre le réchauffement climatique; un plan stratégique pour les technologies énergétiques; une politique énergétique extérieure cohérente.
Pour ce dernier domaine, elle propose, notamment, de définir des priorités en matière d’infrastructures nécessaires pour la sécurité d’approvisionnement de l’Union européenne, d’établir un espace réglementaire commun avec les pays voisins, en vue de la création d’une Communauté paneuropéenne de l’énergie, et de renforcer le dialogue avec les pays fournisseurs d’énergie ainsi qu’avec les autres consommateurs.
Il y engage l’Union à parler d’une même voix sur la scène internationale et souligne la nécessité de lier la politique énergétique aux politiques étrangère et de sécurité.
De même, à la suite du Conseil européen de printemps, qui a arrêté une liste d’actions à entreprendre tant sur les aspects intérieurs qu’extérieurs de la politique énergétique, la Commission a présenté un document conjoint avec le secrétaire général du Conseil et haut représentant de l’Union pour la politique étrangère et de sécurité commune, intitulé «Une politique extérieure au service des intérêts de l’Europe en matière énergétique».
Du reste, les travaux se poursuivent en vue de présenter une analyse stratégique de la politique européenne de l’énergie au début de 2007.
LEVIERS DE LA PROSPÉRITÉ
Le 1er juillet est entré en vigueur le traité instituant la Communauté de l’énergie.
Celui-ci crée le plus grand marché intérieur de l’énergie du monde, en regroupant en un seul bloc commercial les vingt-cinq États membres de l’Union européenne et neuf États et territoires européens proches (les deux nouveaux États membres de l’Union à partir du 1er janvier 2007: la Bulgarie et la Roumanie; les pays des Balkans occidentaux: l’Albanie, l’ancienne République yougoslave de Macédoine, la Bosnie-et-Herzégovine, la Croatie, le Monténégro, la Serbie et la Mission d’administration intérimaire des Nations unies au Kosovo).
Avec l’entrée en vigueur de ce traité, les parties doivent autoriser la libre circulation de l’électricité et du gaz à travers leurs frontières, en contrepartie de l’assurance du respect de normes environnementales et commerciales minimales.
La Communauté de l’énergie permet à l’Union européenne de réaliser plusieurs objectifs stratégiques: elle instaure des connexions directes vers des pays eux-mêmes limitrophes des réserves importantes de la mer Caspienne et du Moyen-Orient; elle étend les normes environnementales à des pays voisins de l’Union; elle constitue une base solide pour la réforme macroéconomique, en assurant aux entreprises et aux consommateurs un approvisionnement énergétique durable et sûr.
Le 20 décembre, l’Union européenne et les États-Unis ont signé un nouvel accord pour poursuivre pour une durée de cinq ans le programme «Energy star» relatif aux équipements de bureau.
L’accord propose des critères d’efficacité énergétique novateurs et exigeants pour les ordinateurs, les photocopieuses, les imprimantes et les écrans d’ordinateurs.
Le programme s’inscrit dans la stratégie européenne visant à mieux gérer la demande en énergie, accroître la sécurité de l’approvisionnement énergétique et atténuer les changements climatiques.
) sur le livre vert sur l’efficacité énergétique publié en juin
Le 5 avril, le Parlement européen et le Conseil ont signé la directive 2006/32/CE (2) relative à l’efficacité énergétique dans les utilisations finales et aux services énergétiques.
Le 19 octobre, la Commission a adopté un plan d’action pour l’efficacité énergétique (3).
Celui-ci vise à exploiter le potentiel d’amélioration de l’efficacité énergétique de plus de 18 % qui existerait toujours dans l’Union, en présence des barrières commerciales qui entravent une diffusion satisfaisante des techniques destinées à accroître cette efficacité et le recours à une utilisation efficace de l’énergie.
La Commission propose des mesures visant à intégrer davantage l’efficacité énergétique dans des actions et des programmes communautaires non liés à l’énergie, tels que la politique régionale et urbaine, la fiscalité et les prix de l’énergie, la recherche et la technologie.
Elle propose également de réorienter des mesures communautaires ayant donné de bons résultats et de nouvelles actions et mesures communes et coordonnées.
LEVIERS DE LA PROSPÉRITÉ
81 entraîner l’adhésion du public se fait de plus en plus pressante. Cette idée a été intégrée dans les nouvelles lignes directrices adoptées le 6 septembre pour les RTE-E (1):
Énergie nucléaire
Le 20 novembre, le Conseil a adopté une directive relative à la surveillance et au contrôle des transferts de déchets radioactifs et de combustibles nucléaires usés, qui vise à assurer une protection adéquate (2).
Le règlement concernant une assistance financière supplémentaire (2007-2013) en vue du démantèlement de la centrale d’Ignalina (Lituanie), qui prévoit une contribution communautaire de 837 millions d’euros, a pu être adopté le 21 décembre (3), de manière que tous les instruments juridiques soient disponibles pour permettre le lancement effectif du programme en janvier 2007.
Développements internationaux
Signé le 28 avril 2005, l’accord de coopération dans le domaine des utilisations pacifiques de l’énergie nucléaire entre la Communauté européenne de l’énergie atomique e r
4 et l’Ukraine est entré en vigueur le 1 septembre 2006 (
Le 27 février, le Conseil a conclu un accord avec le Japon sur la coopération dans le domaine des utilisations pacifiques de l’énergie nucléaire, aux termes duquel les deux
(1) Décision n° 1364/2006/CE (JO L 262 du 22.9.2006).(2) Directive 2006/117/Euratom (JO L 337 du 5.12.2006).(3) Règlement (CE) n° 1990/2006 (JO L 411 du 30.12.2006).(4) JO L 261 du 22.9.2006.
L’OBJECTIF DE PROSPÉRITÉ parties coopéreront afin de promouvoir et de faciliter le commerce ainsi que la recherche et le développement dans le secteur nucléaire civil.
L’accord est entré en vigueur le 20 décembre.
Le 14 décembre, après le dépôt des instruments d’adhésion, Euratom est devenue partie à deux conventions de l’Agence internationale de l’énergie atomique (AIEA):
• d’une part, la convention sur la notification rapide d’un accident nucléaire: celle-ci vise à renforcer la coopération internationale, en prévoyant que les informations sur les accidents nucléaires seront communiquées aussitôt que possible aux États qui sont ou peuvent être physiquement touchés, afin que les conséquences radiologiques transfrontières puissent être limitées au minimum;
• d’autre part, la convention sur l’assistance en cas d’accident nucléaire: celle-ci institue un cadre de coopération entre les États parties et avec l’AIEA pour faciliter une assistance rapide dans le cas d’un accident nucléaire ou d’une situation d’urgence radiologique afin d’en atténuer les conséquences.
Le 7 novembre, l’Union européenne et l’Azerbaïdjan ont signé un protocole d’accord visant à instaurer un partenariat énergétique.
La mise en œuvre dudit protocole permettra d’améliorer l’intégration de l’Azerbaïdjan dans les marchés européens de l’énergie, de renforcer la sécurité énergétique de l’Union européenne et de rendre plus efficace la gestion de la demande énergétique en Azerbaïdjan.
Le 30 novembre, la conférence ministérielle sur l’énergie dans le cadre de l’«initiative de Bakou», qui rassemble les pays de l’Union européenne et les gouvernements des pays de la mer Caspienne et de la mer Noire, s’est tenue à Astana, au Kazakhstan.
La conférence a adopté une feuille de route pour l’énergie.
Le 4 décembre, l’Union européenne et le Kazakhstan ont signé un protocole d’accord qui jette les bases d’une coopération renforcée dans le domaine de l’énergie.
Le protocole permet un renforcement de la coopération en matière de sécurité des approvisionnements énergétiques et dans le domaine industriel.
Les deux parties ont également signé un accord de coopération dans le domaine de l’utilisation pacifique de l’énergie nucléaire.
LEVIERS DE LA PROSPÉRITÉ
83 en faisant observer que son statut actuel d’observateur limitait son influence et sa visibilité et était inadapté par rapport aux compétences de la Communauté dans les domaines d’activité de l’Agence.
Le 28 avril (1), la Commission a adopté un projet d’accord interinstitutionnel sur la coopération interinstitutionnelle dans le cadre des conventions internationales auxquelles la Communauté européenne de l’énergie atomique et ses États membres sont parties.
Ce projet fixe les principes généraux pour la coordination interinstitutionnelle entre les États membres, représentés au Conseil, et la Commission.
L’année 2006 a été proclamée «Année européenne de la mobilité des travailleurs».
Le marché intérieur constitue un élément important de la stratégie de Lisbonne, telle que relancée en 2005.
Les principales actions dans ce domaine au niveau communautaire sont incluses dans le programme de Lisbonne. Cela étant, leur mise en œuvre correcte relève dela responsabilité de chaque État membre.
Aussi une action tant au niveau communautaire qu’au niveau national s’avère-t-elle essentielle pour créer et maintenir un marché intérieur fonctionnant bien dans tous les secteurs de l’économie, pour tirer pleinement parti de sa contribution potentielle à davantage de croissance et d’emploi et pour offrir des bénéfices plus tangibles à tous les citoyens, qu’ils soient consommateurs ou entrepreneurs.
L’accent mis par l’Union européenne sur la nécessité d’améliorer la réglementation (2) prend un relief particulier dans cette perspective.
Par ailleurs, à la suite de l’ample consultation lancée en 2005 au sujet du suivi du plan d’action pour les services financiers, la Commission a choisi de faire du ciblage sur sa mise en œuvre un objectif clé de sa politique en matière de marché intérieur jusqu’à l’horizon 2010.
Sur le plan législatif, un des sujets phares reste l’effort déployé pour faire aboutir la proposition de directive sur les services.
L’OBJECTIF DE PROSPÉRITÉ
Le vote en deuxième lecture au Parlement européen a eu lieu le 15 novembre.
Le Parlement européen n’a pas modifié en substance la position commune du Conseil.
Seuls trois amendements ont été adoptés, reflétant la nouvelle procédure de comité de réglementation avec contrôle.
La directive a été finalement adoptée le 12 décembre (3).
Dans un avis du 6 juillet (4), le Comité économique et social européen a demandé l’adoption d’une directive-cadre définissant les principes de base communs que l’on devra retrouver pour tous les services d’intérêt général.
Il recommande également la création d’un observatoire pour l’évaluation des services d’intérêt général économiques et non économiques, composé de représentants politiques et de représentants de la société civile organisée.
(1) COM(2004) 2.(2) COM(2006) 160.(3) Directive 2006/123/CE (JO L 376 du 27.12.2006).(4) JO C 309 du 16.12.2006.
LEVIERS DE LA PROSPÉRITÉ
Le 18 janvier, le Parlement européen a constitué une commission d’enquête sur la débâcle financière de la compagnie Equitable Life Assurance Society.
Elle est chargée d’enquêter sur les allégations de violations du droit communautaire et devra remettre son rapport final au début de l’année 2007.
Le 4 juillet, le Parlement a adopté un rapport intérimaire de la commission d’enquête et a prorogé son mandat jusqu’en avril 2007.
Le 5 avril, le Parlement européen et le Conseil ont adopté une directive (6) qui reporte au 31 janvier 2007, au lieu du 30 avril 2006, la date limite à laquelle les États membres devront avoir transposé dans leur droit interne la directive relative aux marchés d’instruments financiers (7).
(1) COM(2004) 374.(2) COM(2005) 102.(3) Directive 97/67/CE (JO L 15 du 21.1.1998).
Directive modifiée en dernier lieu par la directive 2002/39/CE (JO L 176 du 5.7.2002).(4) COM(2006) 594.(5) COM(2006) 595.(6) Directive 2006/31/CE (JO L 114 du 27.4.2006).(7) Directive 2004/39/CE (JO L 145 du 30.4.2004).
L’OBJECTIF DE PROSPÉRITÉ
Le 14 juin, le Parlement européen et le Conseil ont adopté deux directives: l’une concernant l’accès à l’activité des établissements de crédit et son exercice (1) et l’autre relative à l’adéquation des fonds propres des entreprises d’investissement et des établissements de crédit (2).
Les deux directives visent à établir de nouvelles exigences en matière d’adéquation de fonds propres pour les banques et les entreprises d’investissement et font partie du plan d’action de l’Union européenne pour les services financiers.
Le 15 novembre, le Parlement européen et le Conseil ont adopté un règlement relatif aux informations concernant le donneur d’ordre accompagnant les virements de fonds (3).
Ce règlement transpose dans l’ordre juridique communautaire la recommandation spéciale VII du Groupe d’action financière internationale (GAFI).
Il vise à assurer la traçabilité complète des virements de fonds pour faciliter la prévention, l’investigation et la détection des activités de blanchiment de capitaux et de financement du terrorisme.
Dans une résolution du 4 juillet, le Parlement européen a invité les institutions de l’Union européenne à ouvrir un débat sur la structure du contrôle prudentiel des marchés financiers européens.
Le 12 septembre, la Commission a adopté une proposition de directive concernant les règles de procédure et les critères d’évaluation applicables à l’évaluation prudentielle des acquisitions et augmentations de participation dans des entités du secteur financier (4).
Elle préconise des mesures améliorant le processus d’approbation par les autorités de contrôle en cas de fusion et d’acquisition, avec, notamment, des procédures plus strictes pour évaluer les fusions et acquisitions dans le secteur de la banque, de l’assurance et des valeurs mobilières.
Dans une résolution du 27 avril sur la gestion d’actifs, le Parlement européen a souligné l’importance de renforcer les compétences de l’investisseur, particulièrement en ce qui concerne les nouveaux produits d’investissement.
Il a invité également la Commission à identifier et éliminer des obstacles à un véritable marché intérieur, notamment en ce qui concerne le traitement de fusions transfrontalières.
87 adopté un livre blanc sur l’amélioration du cadre régissant le marché unique des fonds d’investissement (1). Elle définit une série de mesures conçues pour simplifier l’environ- nement opérationnel de ce pilier majeur du système financier européen.
Elle préconise ainsi un allégement de procédures de notification trop lourdes et une rationalisation plus grande du prospectus simplifié.
La Commission constate aussi la nécessité de doter les investisseurs de meilleurs outils pour prendre des décisions sur la base d’informations fiables et de garantir qu’ils reçoivent des distributeurs de fonds une aide objective et impartiale.
Elle propose par ailleurs d’examiner de manière approfondie les questions liées aux innovations récentes dans les techniques et produits d’investissement en vue de permettre une discussion appropriée sur les politiques envisageables en matière de cadre réglementaire au niveau européen.
Le 12 décembre, la Commission a présenté une communication intitulée «Recherche en investissements et analystes financiers» (2), dans laquelle elle passe en revue les disposi- tions de la législation européenne récente en la matière et fournit des orientations pratiques aux parties intéressées.
Le livre blanc a également fait l’objet de conclusions du Conseil, le 5 mai.
Le 1er août, la Commission a adopté une directive (5
) visant à compléter le régime juri- dique communautaire relatif à la prévention de l’utilisation du système financier aux fins du blanchiment de capitaux et du financement du terrorisme.
Le 7 novembre, un «Code de conduite européen du secteur de la compensation et du règlement» a été signé par tous les membres des principales associations du secteur (Fédération européenne des bourses de valeurs, Association européenne des chambres de compensation à contrepartie centrale, Association européenne des dépositaires centraux de valeurs mobilières).
Cette initiative répond au vœu de la Commission en faveur d’une approche conduite par les entreprises plutôt que d’une directive pour surmonter les derniers obstacles à l’intégration du marché des opérations de postnégociation.
Les dispositions inscrites dans ce code portent principalement sur: la transparence des prix et des services; l’accès et l’interopérabilité; la séparation des services et la comptabilité séparée.
L’initiative a par ailleurs été favorablement accueillie par le Conseil dans des conclusions du 28 novembre.
L’OBJECTIF DE PROSPÉRITÉ
Le 27 novembre, la Commission a adopté une communication sur la révision de la directive 94/19/CE relative aux systèmes de garantie des dépôts (1).
Le 10 octobre, le Conseil a adopté des conclusions sur l’espace unique de paiement en euros (SEPA).
Le projet SEPA vise à éliminer toute distinction entre les paiements nationaux et transfrontaliers en euros à l’intérieur de l’Union européenne.
La Commission a continué à examiner la législation nationale des États membres conformément à l’article 28 du traité CE et au principe de reconnaissance mutuelle. Au 1er décembre 2006, elle avait enregistré 27 nouvelles plaintes ou cas décelés d’office et avait classé 75 affaires.
Dans le cadre de l’examen préalable des projets de règles techniques nationales au titre de la directive 98/34/CE, à la même date, les États membres avaient notifié 625 mesures et la Commission avait émis 44 avis circonstanciés.
Le 2 mars (2), la Commission a adopté une proposition de directive modifiant la directive 91/477/CEE du Conseil relative au contrôle de l’acquisition et de la détention d’armes à feu.
Cette proposition découle de l’adhésion de la Communauté européenne au protocole annexé à la convention des Nations unies contre la criminalité transnationale organisée.
Le 20 septembre, la Commission a adopté une proposition de règlement concernant l’exportation de biens culturels (3).
Le 14 septembre la Commission a adopté le troisième rapport (4
) concernant la mise en œuvre de la directive relative à la responsabilité du fait des produits défectueux (5) entre 2001 et le premier trimestre de 2006.
LEVIERS DE LA PROSPÉRITÉ
89 visant à améliorer la libre commercialisation des produits (notamment les critères pour les organismes d’évaluation de la conformité, les procédures d’évaluation de la conformité harmonisées et les obligations applicables aux opérateurs économiques);
• un règlement visant à compléter les divers instruments dont disposent les autorités publiques au niveau tant national qu’européen pour simplifier et harmoniser les conditions permettant une mise en œuvre correcte de la réglementation communautaire.
Il contient aussi une proposition visant à clarifier le sens du marquage «CE» et les responsabilités liées à son utilisation.
Des travaux préparatoires ont également été menés en liaison avec une proposition législative portant sur la reconnaissance mutuelle.
Cet instrument arrêtera les droits et les obligations des autorités nationales ainsi que des entreprises qui souhaitent vendre dans un État membre des produits légalement fabriqués ou déjà commercialisés dans un autre État membre.
Il définira également à qui incombera la charge de la preuve à divers stades de la procédure de reconnaissance mutuelle, améliorera l’organisation de la coopération administrative et établira des points de contact «produits» dans les États membres.
En outre, une communication interprétative de la Commission relative à l’immatriculation des véhicules a été élaborée pour mettre à jour la communication de 1996 sur le même thème en tenant compte de l’évolution de la jurisprudence de la Cour de justice des Communautés européennes depuis cette date.
Des informations complémentaires sur la libre circulation des marchandises sont disponibles sous le point «Politique des produits» traité plus haut.
Droit des sociétés et gouvernance des entreprises
Le 5 janvier, la Commission a adopté une proposition de directive sur l’exercice des droits de vote des actionnaires de sociétés qui ont leur siège statutaire dans un État membre (1).
L’OBJECTIF DE PROSPÉRITÉ annuels et consolidés des entreprises d’assurance.
Le 17 mai (1), le Parlement européen et le Conseil ont adopté une directive concernant les contrôles légaux des comptes annuels et des comptes consolidés et modifiant les directives 78/660/CEE et 83/349/CEE du Conseil, et abrogeant la directive 84/253/CEE du Conseil.
La nouvelle directive vise à modifier les règles européennes sur le contrôle des comptes annuels et des comptes consolidés. La directive introduit également l’obligation pour les États membres d’établir un système de supervision publique des auditeurs et des cabinets d’audit ainsi qu’un système d’assurance qualité.
Dans une résolution du 4 juillet, le Parlement européen a demandé à la Commission d’examiner les possibilités de simplifier les statuts de la société européenne et de faire une proposition sur la société privée européenne afin de répondre aux besoins des petites et moyennes entreprises.
Le 6 septembre, le Parlement européen et le Conseil ont modifié le régime en vigueur en ce qui concerne la constitution de la société anonyme ainsi que le maintien et les modifications de son capital (2).
Propriété intellectuelle
Le 17 mai, le Parlement européen et le Conseil ont adopté un règlement concernant l’octroi de licences obligatoires pour des brevets visant la fabrication de produits pharmaceutiques destinés à l’exportation vers des pays connaissant des problèmes de santé publique (3).
Le règlement met en œuvre au niveau communautaire la décision de l’Organisation mondiale du commerce qui prévoit d’accorder des licences obligatoires en faveur d’entreprises fabriquant des médicaments génériques destinés à l’exportation vers les pays les moins avancés.
En mai, la Commission a adopté deux propositions de directives codifiant les règles relatives aux droits d’auteur: l’une concerne le droit de localisation et de prêt et certains
(1) Directive 2006/43/CE (JO L 157 du 9.6.2006).(2) Directive 2006/68/CE (JO L 264 du 25.9.2006).(3) Règlement (CE) n° 816/2006 (JO L 157 du 9.6.2006).
LEVIERS DE LA PROSPÉRITÉ
91 droits voisins du droit d’auteur dans le domaine de la propriété intellectuelle (1); l’autre concerne la durée de protection du droit d’auteur et de certains droits voisins (2).
Dans une résolution du 12 octobre, le Parlement européen a rappelé que l’existence d’un système de brevets efficace et compétitif est une exigence clé de la stratégie de Lisbonne.
Il a invité fermement la Commission à explorer toutes les voies permettant d’améliorer le système de brevets et de règlement des litiges relatifs aux brevets dans l’Union européenne, particulièrement la participation à l’«accord sur le règlement des litiges en matière de brevets européens» (EPLA).
Dans une résolution du 6 juillet, inquiet de la dégradation du respect de la vie privée et de la protection des données, le Parlement européen a évoqué le programme de lutte contre le financement du terrorisme des États-Unis, qui permet de transmettre aux autorités américaines toutes les données financières détenues par la société SWIFT.
Le Parlement a rappelé que tout transfert de données au sein de l’Union européenne destiné à être traité en dehors de celle-ci doit respecter la directive sur la protection des données (3).
Il invite la Commission à évaluer tous les actes législatifs adoptés par l’Union européenne en matière de lutte contre le terrorisme du point de vue de l’efficacité, de la nécessité, de la proportionnalité et du respect des droits de l’homme.
À la suite de l’arrêt d’annulation par la Cour de justice des Communautés européennes du précédent accord (4), portant sur la communication des données personnelles des passagers aériens aux autorités américaines, l’Union européenne et les États-Unis ont conclu, le 6 octobre, un accord provisoire.
Ce nouvel accord, signé par le Conseil le 16 octobre (5), vise à prévenir et à combattre le terrorisme, tout en assurant un niveau élevé de protection de telles données personnelles.
La Commission a adopté, le 4 mai, une proposition de directive (6) visant à améliorer l’efficacité des procédures de recours en matière de passation des marchés publics.
L’objectif de cette proposition est d’encourager les entreprises d’un État membre à soumissionner dans les autres États membres grâce à la garantie d’un recours efficace dans des conditions équivalentes, quel que soit l’État membre concerné.
Voir également la rubrique «Relations transatlantiques» à la section 2 du chapitre V du présent Rapport.(6) COM(2006) 195.
L’OBJECTIF DE PROSPÉRITÉ
Dans le souci d’aider les pouvoirs adjudicateurs à se conformer aux normes établies par la Cour de justice des Communautés européennes, la Commission a adopté, le
1er août, une communication interprétative (1
) concernant le droit communautaire applicable aux passations de marchés non soumises ou partiellement soumises aux directives «Marchés publics».
Le 12 octobre, le Comité des régions s’est prononcé sur la communication de la Commission concernant les partenariats publicprivé et le droit communautaire des marchés publics et des concessions (2).
En matière de concessions, le Parlement s’est prononcé en faveur d’une initiative législative.
), dans le cadre de la simplification de l’acquis communautaire, la
Dès lors, la directive 71/304/CEE du Conseil a perdu sa raison d’être et peut, par conséquent, être abrogée sans qu’il soit pour autant porté atteinte aux droits des opérateurs économiques.
Comptabilité et audit
Références générales et autres liens utiles
Direction générale de la recherche:http://ec.europa.eu/research/index_fr.cfm
Centre commun de recherche:http://www.jrc.ec.europa.eu
Direction générale de la société de l’information et des médias:http://ec.europa.eu/dgs/information_society/index_fr.htm
L’objectif de solidarité
Mise en œuvre des objectifs de Lisbonne
Avec la relance de la stratégie de Lisbonne, la politique de cohésion a été reconnue en tant qu’instrument communautaire primordial assurant la mise en œuvre de la stratégie de la croissance et de l’emploi.
Le quatrième rapport d’étape sur la cohésion intitulé «La stratégie pour la croissance et l’emploi et la réforme de la politique européenne de cohésion» a été adopté par la Commission le 12 juin (1).
Il décrit la situation actuelle en tenant compte des tendances et des disparités dans et entre les États membres et les régions, avant d’exposer les grandes évolutions du cadre politique, y compris l’accord sur les ressources financières à affecter à la politique de cohésion, conclu lors du Conseil européen de décembre 2005.
Aujourd’hui, les stratégies élaborées aux niveaux local et régional doivent faire partie intégrante de l’effort pour promouvoir la croissance et en constituent les moteurs essentiels au même titre que l’innovation.
L’agenda en matière de croissance, d’emploi et de compétitivité, qui met en évidence le rôle des petites et moyennes entreprises, l’importance des groupements et la nécessité des centres locaux d’innovation, est d’une nature telle que, dans bien des cas, il doit être établi à partir de la base, aux niveaux régional et local.
L’OBJECTIF DE SOLIDARITÉ mais aussi l’effort plus général en vue de faire participer la population qui, dans le cadre du partenariat et des dispositions concernant la gouvernance à plusieurs niveaux qui régissent la politique de cohésion, a l’occasion de s’impliquer directement dans la stratégie de l’Union européenne en faveur de la croissance et de l’emploi.
Dans son rapport, la Commission souligne aussi que, au cours de l’année dernière, elle a mis au point de nouveaux instruments pour aider les États membres et les régions à améliorer la qualité de leurs projets et, en même temps, tirer un plus grand parti des ressources financières communautaires en accentuant l’effet de levier de la politique de cohésion.
Pour les nouveaux programmes, des initiatives spécifiques ont donc été prises afin de promouvoir l’ingénierie financière en faveur des entreprises en phase de démarrage et des microentreprises, qui combinent aide technique et subventions avec d’autres instruments tels que prêts, fonds propres, capitaux-risques ou garanties.
Ces actions seront menées dans le cadre d’une coopération renforcée en matière d’ingénierie financière entre la Commission, la Banque européenne d’investissement (BEI) et d’autres institutions financières internationales.
La valeur ajoutée attendue de la coopération dans ce domaine peut prendre des formes variées telles que l’apport de ressources d’emprunt supplémentaires pour la création d’entreprises et le développement dans les régions de l’Union ou l’adoption de mesures incitatives fortes pour que les bénéficiaires réussissent en combinant subventions et prêts.
Un nouveau pas a par ailleurs été franchi avec l’adoption, par la Commission, le 13 juillet, d’une communication intitulée «La politique de cohésion et les villes: la contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions» (1).
La Commission propose des outils pour mener une politique urbaine intégrée, fondée sur les besoins des villes, des zones urbaines et des régions.
Elle souhaite aider les autorités nationales, régionales et municipales à préparer le nouveau cycle de programmes relevant de la politique de cohésion.
Son objectif principal est d’étoffer et de compléter les orientations stratégiques communautaires en développant et en renforçant la dimension urbaine.
Selon la Commission, plus d’un chemin mène au développement urbain durable en fonction des caractéristiques et des besoins particuliers des zones urbaines.
La Commission suggère notamment: de rendre les villes plus attrayantes; de créer davantage de réseaux entre elles; de renforcer leur rôle de pôles de croissance; de favoriser l’esprit d’entreprise, l’innovation et l’économie de la connaissance; de soutenir les petites et moyennes entreprises; de réduire les disparités entre quartiers et groupes sociaux; enfin, de lutter contre la délinquance et la peur qu’elle engendre.
Le 8 novembre, la Commission a adopté une communication intitulée «Les régions, actrices du changement économique» (1).
Elle prévoit, grâce au recentrage de la coopé- ration interrégionale et du programme de développement urbain, d’expérimenter les meilleures pratiques susceptibles de soutenir la modernisation économique et l’amélioration de la compétitivité.
Établissement d’un nouveau cadre réglementaire
Le 5 juillet ont été adoptés plusieurs règlements concernant, respectivement, le Fonds européen de développement régional (2), le Fonds social européen (3) et le groupement européen de coopération territoriale (4).
Le 11 juillet, un règlement a par ailleurs établi le
Fonds de cohésion (5
Le 11 juillet également, le Conseil a adopté des dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion (6).
Le 8 décembre, la Commission a arrêté les modalités d’exécution de ces divers règlements de base.
L’OBJECTIF DE SOLIDARITÉ
Le 30 janvier, le Conseil a adopté des mesures spécifiques dans le domaine de l’agriculture en faveur des régions ultrapériphériques de l’Union (1).
Le règlement prévoit des arrangements particuliers en matière d’approvisionnement, des mesures destinées à venir en aide aux produits agricoles locaux, des mesures d’accompagnement spécifiques ainsi que des dispositions financières.
Compte tenu des difficultés que ces régions rencontrent et afin de développer le commerce, les importations de certains produits agricoles seront exemptées de droits de douane.
Une aide sera également accordée aux régions ultrapériphériques pour leur approvisionnement en produits d’origine communautaire.
Le 30 novembre, la Commission a adopté une proposition de règlement instaurant un nouveau régime de compensation des surcoûts qui grèvent l’écoulement de certains produits de la pêche des Açores, de Madère, des îles Canaries, de la Guyane et de la Réunion (2).
À la suite de l’accord interinstitutionnel intervenu le 17 mai en matière de perspectives financières (3), la Commission a présenté une proposition modifiée visant à établir un programme communautaire pour l’emploi et la solidarité sociale (Progress).
Celui-ci a été adopté par le Parlement européen et le Conseil le 24 octobre (4).
L’objectif du pro- gramme étant de soutenir financièrement la mise en œuvre des objectifs de l’Union européenne pour l’emploi et les affaires sociales, le programme a été rationalisé sous la forme d’un instrument financier unique et en cinq sections: emploi, protection et inclusion sociale, conditions de travail, lutte contre la discrimination et diversité, égalité entre les hommes et les femmes.
Le 14 juillet (5), la Commission a proposé de simplifier et rationaliser les dispositions des directives communautaires concernant la protection de la santé et de la sécurité des travailleurs au travail.
(1) Règlement (CE) n° 247/2006 (JO L 42 du 14.2.2006).(2) COM(2006) 740.
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
Dans le cadre de la déclaration du millénaire des Nations unies, la Commission a adopté, le 24 mai, une communication relative à la promotion du travail décent (1).
Elle identifie les actions qui pourraient être développées dans le cadre de l’élargissement, de la politique de voisinage et des relations bilatérales, régionales et multilatérales, et du commerce extérieur.
Elle souligne en particulier l’importance de la responsabilité sociale des entreprises dans cette approche.
Le 1er décembre, le thème du travail décent pour tous a également fait l’objet de conclusions du Conseil.
Le 22 novembre, la Commission a adopté un livre vert intitulé «Moderniser le droit du e
2 travail pour relever les défis du XXI siècle» (
Cette initiative vise à lancer un débat public sur la manière d’adapter le droit du travail dans l’optique des objectifs de la stratégie de Lisbonne pour des emplois plus nombreux et de meilleure qualité.
Le Conseil européen de printemps (23 et 24 mars) a considéré que l’augmentation du taux d’emploi en Europe devait être portée au premier rang des priorités de l’Union. Il a souligné à nouveau la nécessité d’encourager la participation des femmes, des jeunes, des travailleurs âgés, des personnes handicapées, des immigrés en situation régulière et des minorités.
Il a par ailleurs souhaité que la réalisation de ces objectifs passe par une collaboration étroite avec les partenaires sociaux. Il a également invité les États membres à adopter une approche de l’emploi fondée sur le cycle de vie.
Sa mission sera d’aider à la réin- sertion professionnelle des travailleurs licenciés en raison de modifications majeures de la structure du commerce mondial.
Il devra intervenir en complément des efforts des États membres, en finançant des services ponctuels et personnalisés, lorsque des travailleurs se trouvent confrontés à des problèmes sociaux immédiats et de grande ampleur à la suite de difficultés économiques graves et imprévisibles. Le nouveau Fonds a été institué par le Parlement européen et le Conseil le 20 décembre (4).
Les lignes directrices arrêtées
L’OBJECTIF DE SOLIDARITÉ en 2005, qui visaient le plein emploi, la qualité des emplois, la productivité de la maind’œuvre et de la cohésion sociale, ont été maintenues en 2006.
Le 13 février, la Commission a adopté son projet de «rapport conjoint sur la protection et l’inclusion sociale» (2).
En matière d’insertion sociale, elle met l’accent sur l’utilité de l’éducation et de la formation pour interrompre la transmission intergénérationnelle de la pauvreté.
Elle expose, par ailleurs, les principales conclusions tirées des analyses menées sur les retraites, les soins de santé en général et ceux de longue durée en particulier ainsi que sur les régimes de protection sociale et propose des options pour les améliorer.
Elle considère qu’il est essentiel de veiller à ce que la méthode ouverte de coordination interagisse efficacement avec la stratégie de Lisbonne révisée.
En juin, la Commission, en collaboration avec la présidence autrichienne et le gouvernement de Lettonie, a organisé une conférence ministérielle à Riga à l’occasion de laquelle 34 délégations ministérielles ont approuvé une déclaration qui définit les priorités et identifie les actions pour établir une société de l’information accessible à tous.
Cette démarche vise à utiliser les technologies de l’information pour combattre toutes les formes d’exclusion, mais également à éviter que des technologies de l’information ne deviennent elles-mêmes facteur d’exclusion.
Cette conférence a été le point de départ de la préparation de l’événement «e-inclusion 2008», annoncé dans la communication de la Commission sur une société européenne de l’information pour la croissance et l’emploi (3).
Mobilité des travailleurs et coordination des régimes de sécurité sociale
L’année 2006 a été proclamée «Année européenne de la mobilité des travailleurs», avec pour objectifs d’informer et de sensibiliser les citoyens européens sur les droits dont ils disposent lorsqu’ils s’établissent dans un autre pays membre de l’Union européenne.
Cette année européenne a également eu pour but de montrer que la suppression des obstacles à la mobilité et l’amélioration de celle-ci par des moyens appropriés participent de l’instauration d’un véritable marché du travail en Europe.
Dans ce cadre, le nouveau site internet pour l’emploi EURES (4) a été lancé, avec, à son ouverture, la mise en ligne de près d’un million d’offres d’emplois vacants dans toute l’Union euro- péenne.
La Commission a indiqué dans un rapport, adopté le 8 février (3), que les flux migratoires à l’intérieur de l’Union depuis l’élargissement à vingt-cinq États membres ne sont pas assez importants pour affecter le marché du travail européen en général.
L’Espagne, le Portugal, la Finlande, la Grèce et, depuis juillet également, l’Italie ont annoncé qu’ils suivraient l’exemple du Royaume-Uni, de l’Irlande et de la Suède de ne pas appliquer de restrictions.
En janvier, la Commission a présenté deux propositions visant à compléter le processus de la simplification et de la modernisation de la législation en matière de coordination des systèmes de sécurité sociale (4).
Ces deux propositions ont pour but de simplifier la législation et les procédures administratives appliquées par les autorités publiques européennes ou nationales.
À cet effet, elles prévoient des dispositions particulières d’application de la législation des États membres tout en tenant compte des particularités de leurs systèmes sociaux.
Elles définissent aussi les mesures et les procédures qui, dans la pratique, vont permettre une application uniforme des principes de coordination.
Une nouvelle modification est intervenue le 18 décembre (6).
Santé et sécurité sur le lieu de travail
L’OBJECTIF DE SOLIDARITÉ
Par ailleurs, dans sa feuille de route pour l’égalité entre les femmes et les hommes 2006-
), adoptée le 1er mars, la Commission décrit des domaines prioritaires pour l’ac- tion de l’Union européenne au cours de cette période et identifie des objectifs prioritaires et des actions clés pour chacun de ces domaines.
Pour améliorer la gouvernance en la matière, elle prévoit de contribuer à la mise en place de l’Institut européen pour
(1) Directive 2006/25/CE (JO L 114 du 27.4.2006).(2) Les trois autres directives adoptées auparavant concernaient les risques suivants: vibrations (directive 2002/44/CE — JO L 177 du 6.7.2002), bruit (directive 2003/10/CE — JO L 42 du 15.2.2003) et champs électromagnétiques (directive 2004/40/CE — JO L 184 du 24.5.2004).(3) Décision n° 771/2006/CE (JO L 146 du 31.5.2006).(4) COM(2006) 71.(5) COM(2006) 92.
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
103 l’égalité entre les hommes et les femmes, que le Parlement européen et le Conseil ont instauré le 20 décembre (1).
L’Institut, dont le siège est établi à Vilnius (Lituanie), devien- dra le centre d’excellence en matière d’égalité au niveau de l’Union européenne et offrira une aide technique aux institutions et aux États membres. Il accueillera dans son conseil d’administration un représentant de chaque État membre.
Lors de sa session de printemps, le Conseil européen a adopté un «Pacte européen pour l’égalité entre les hommes et les femmes» visant à encourager les États membres et l’Union à agir dans divers domaines permettant de concrétiser cet objectif d’égalité.
Le 5 juillet, le Parlement européen et le Conseil ont signé la directive relative à la mise en œuvre du principe de l’égalité des chances et de l’égalité de traitement entre les hommes et les femmes en matière d’emploi et de travail (2).
Enjeux démographiques
Le vieillissement de la population, c’est-à-dire l’augmentation de la part des personnes âgées, est avant tout le résultat des considérables progrès économiques, sociaux et médicaux qui offrent aux Européens la chance de vivre une longue vie dans un confort et une sécurité sans précédent dans leur histoire.
Mais, comme cela a été souligné par les chefs d’État ou de gouvernement lors du sommet informel de Hampton Court en octobre 2005, c’est aussi l’un des plus importants défis que l’Union européenne devra affronter au cours des prochaines années.
En 2005, la Commission a posé les premiers jalons d’une réflexion sur cette problématique à travers deux initiatives: d’une part, en mars, la publication d’un livre vert intitulé «Face aux changements démographiques, une nouvelle solidarité entre générations» (3); d’autre part, en novembre, la présentation au Conseil européen d’une communication intitulée «Les valeurs européennes à l’ère de la mondialisation» (4).
(1) Règlement (CE) n° 1922/2006 (JO L 403 du 30.12.2006).(2) Directive 2006/54/CE (JO L 204 du 26.7.2006).(3) COM(2005) 94.(4) COM(2005) 525.
L’OBJECTIF DE SOLIDARITÉ transformer un défi en opportunité» (1).
• une Europe qui favorise le renouveau démographique par le biais de politiques familiales;
• une Europe qui valorise le travail, notamment en augmentant au-delà de 50 % le taux d’emploi des travailleurs de plus de 55 ans;
• une Europe organisée pour recevoir et intégrer les migrants;
• une Europe aux finances publiques viables, garante d’une protection sociale adéquate et de l’équité entre les générations.
Du reste, la Commission a adopté, simultanément à cette communication, un rapport consacré à la viabilité à long terme des finances publiques (2).
Fonds social européen:http://ec.europa.eu/employment_social/esf2000/index_fr.html
Agenda pour la politique sociale: http://ec.europa.eu/employment_social/social_policy_agenda/social_pol_ag_fr.html
Solidarité avec les générations futures et gestion des ressources naturelles
Le 16 février, la Commission a adopté la communication intitulée «Examen de la politique environnementale 2005» (1).
Elle identifie les points forts de l’année 2005, à savoir: les liens entre économie et environnement; les stratégies de développement durable et de Lisbonne (2); les avancées enregistrées en matière de changement climatique et de produits chimiques ainsi que les nouvelles stratégies thématiques.
En outre, elle présente ses priorités pour 2006 dans le prolongement direct des impulsions lancées en 2005 dans les domaines du changement climatique, de la biodiversité, de l’écoinnovation, de l’amélioration du processus législatif et de la mise en œuvre de la législation.
Échange de droits d’émission et changement climatique
Le 8 février, la Commission a adopté la «Quatrième communication nationale de la Communauté européenne en vertu de la convention-cadre des Nations unies sur le changement climatique (CCNUCC)» (3).
Le Parlement européen et le Conseil ont signé, le 17 mai, le règlement (CE) n° 842/2006 relatif à certains gaz à effet de serre fluorés (4) ainsi que la directive 2006/40/CE concer- nant les émissions de gaz à effet de serre fluorés provenant des systèmes de climatisation des véhicules à moteur (5
), qui modifie la directive 70/156/CEE du Conseil (6
La Commission a adopté, le 24 août, une communication intitulée «Mise en œuvre des voitures: sixième de la stratégie communautaire de réduction des émissions de CO2
(1) COM(2006) 70.(2) La stratégie de développement durable et la stratégie de Lisbonne sont traitées de manière détaillée à la section 1 du chapitre II du présent Rapport.(3) COM(2006) 40.(4) JO L 161 du 14.6.2006.(5) JO L 161 du 14.6.2006.(6) JO L 42 du 23.2.1970.
L’OBJECTIF DE SOLIDARITÉ rapport annuel sur l’efficacité de la stratégie» (1).
Elle porte sur les activités de surveillance menées en 2004 ainsi que sur les études lancées cette année-là.
Le 13 novembre, la Commission a adopté une communication intitulée «Création d’un marché mondial du carbone» (2).
Le 11 décembre, la Commission a adopté une proposition de directive visant à inclure l’aviation dans le système d’échange des droits d’émission de l’Union européenne à partir de 2011 (4).
Biodiversité et nature
Elle y définit une stratégie politique visant à enrayer l’appauvrissement de la biodiversité d’ici à 2010.
Des objectifs prioritaires sont proposés en rapport avec ces domaines, notamment: la protection des habitats et des espèces les plus importants ainsi que l’adoption de mesures concernant les zones rurales au sens large et l’environnement marin.
Le 22 septembre, la Commission a adopté une communication intitulée «Stratégie thématique en faveur de la protection des sols» (6), accompagnée d’une proposition de directive (7).
La proposition de directive ajoute des actions et des initiatives concrètes à réaliser pour la sauvegarde du sol.
Il s’agit d’une analyse factuelle, dans laquelle les mesures nationales de coexistence sont évaluées par rapport aux principes énumérés dans la recommandation 2003/556/CE (2) de la Commission établissant des lignes directrices en la matière.
Le 24 mai, la Commission a adopté une proposition modifiée de règlement concernant l’Instrument financier pour l’environnement (LIFE+) (6), à la suite de l’accord interinstitutionnel du 17 mai sur le cadre financier 20072013 (7). Les travaux législatifs se sont poursuivis sur cette base.
Environnement, santé et qualité de la vie
Le 12 juillet, la Commission a adopté une communication intitulée «Stratégie théma- tique concernant l’utilisation durable des pesticides» (8) ainsi qu’une proposition de directive instaurant un cadre d’action communautaire à cet effet (9).
La Commission souhaite réduire les effets des pesticides sur la santé humaine et sur l’environnement et parvenir à une utilisation plus durable des pesticides ainsi qu’à une réduction sensible des risques et de l’utilisation des pesticides dans une mesure compatible avec la nécessaire protection des cultures.
Le 18 janvier, le Parlement européen et le Conseil ont signé le règlement (CE) n° 166/2006 concernant la création d’un registre européen des rejets et transferts de polluants (10), qui vise à faciliter l’accès du public à l’information en matière d’environnement.
L’OBJECTIF DE SOLIDARITÉ
Le 18 juillet, le Parlement européen et le Conseil ont apporté des modifications (1) au dispositif réglementant les polluants organiques persistants (POP), dans le cadre de la mise en œuvre de la convention de Stockholm et du protocole à la convention de 1979 sur la pollution atmosphérique transfrontalière à longue distance.
Le 21 février, la Commission a adopté une proposition de directive modifiant la directive 76/769/CEE (2) concernant la limitation de la mise sur le marché de certains disposi- tifs de mesure contenant du mercure (3), de manière à établir des règles uniformes pour la circulation de ces appareils de mesure au sein du marché intérieur.
Le 26 octobre, la Commission a adopté une proposition de règlement relatif à l’interdiction des exportations de mercure métallique et au stockage en toute sécurité de cette substance (4).
Le 30 mai, la Commission a proposé au Conseil d’approuver la convention de Rotterdam sur la procédure de consentement préalable en connaissance de cause applicable à certains produits chimiques et pesticides dangereux qui font l’objet d’un commerce international (5).
Le 30 novembre, la Commission a adopté un rapport sur le fonctionnement du règlement (CE) n° 304/2003 concernant les exportations et importations de produits chimiques dangereux (6) et une proposition de règlement concernant les exportations et importations de produits chimiques dangereux (7).
Le 11 décembre, la Commission a adopté une proposition de règlement relatif aux statistiques sur les produits phytopharmaceutiques (8).
Ces données seront fondamen- tales pour estimer le risque que représente, pour la santé humaine et l’environnement, l’utilisation de tels produits.
Le 23 octobre, à la suite du vote intervenu au Parlement européen en première lecture, le Conseil a adopté un accord politique sur la proposition de directive relative à la qualité de l’air (9).
En matière de protection des eaux, le Parlement européen et le Conseil ont signé, le 15 février:
• la directive 2006/7/CE concernant la qualité des eaux de baignade (1).
Elle modernise la législation antérieure et vise à réduire les risques pour la santé des baigneurs en se concentrant sur les paramètres d’analyse les plus pertinents, notamment les entérocoques intestinaux et Escherischia coli;
• la directive 2006/11/CE concernant la pollution causée par certaines substances dangereuses déversées dans le milieu aquatique de la Communauté (2).
Elle codifie et remplace la directive 76/464/CEE (3
) sans aucune modification de fond.
Pour sa part, le 12 mai, la Commission a adopté une proposition de directive relative à
5 la qualité requise des eaux conchylicoles (
), qui vise à codifier la directive 79/923/CEE (
La directive correspondante a été adoptée par le Parlement européen et le Conseil le 12 décembre (6). Le 17 juillet, elle a adopté:
• une proposition de directive établissant des normes de qualité environnementale dans le domaine de l’eau (7
) et modifiant la directive 2000/60/CE (8
La proposition de directive sur la protection des eaux souterraines contre la pollution, modifiée par la Commission en 2005 (10), a abouti à un projet commun en comité de conciliation entre le Parlement européen et le Conseil, le 17 octobre.
(6) Directive 2006/113/CE (JO L 376 du 27.12.2006). (7) COM(2006) 397. (8) JO L 327 du 22.12.2000. (9) COM(2006) 398.(10) COM(2005) 282.
L’OBJECTIF DE SOLIDARITÉ
Le 22 décembre, la Commission a présenté une communication sur les modalités de coopération dans le domaine de la pollution marine accidentelle ou intentionnelle après 2007 (1).
Les informations concernant l’enregistrement, l’évaluation et l’autorisation des substances chimiques ainsi que les restrictions qui leur sont applicables (REACH) sont traitées à la rubrique «Politique des produits» de la section 2 du chapitre II du présent Rapport.
Ressources naturelles et déchets
Le 25 janvier, la Commission a adopté une communication intitulée «Action extérieure: programme thématique pour l’environnement et la gestion durable des ressources naturelles, dont l’énergie» (2), dans le cadre des perspectives financières 2007-2013.
Elle vise à mettre en valeur, par l’intermédiaire d’un programme unique d’action extérieure, la dimension écologique du développement et des autres politiques extérieures et veut promouvoir les politiques environnementale et énergétique de l’Union européenne vers l’extérieur.
5 la directive 2006/12/CE relative aux déchets (4
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Le 27 juin, le Conseil a adopté des conclusions relatives à la communication de la Commission sur la stratégie thématique pour la prévention et le recyclage des déchets (2).
Le 23 octobre, il a adopté des conclusions relatives à la Communication de la Commission sur la stratégie thématique sur l’utilisation durable des ressources naturelles (3).
Le 6 décembre, la Commission a adopté un rapport portant sur la mise en œuvre de la directive 94/62/CE relative aux emballages et aux déchets d’emballages ainsi que sur les incidences de cette directive sur l’environnement et le fonctionnement du marché intérieur (4).
Les conclusions du rapport font apparaître que les objectifs de la directive en matière de valorisation/recyclage sont appropriés et qu’il convient pour l’heure de les maintenir inchangés, notamment en raison des longues périodes de transition accordées à plusieurs États membres (dont certaines s’achèvent en 2015).
Protection civile et lutte contre les catastrophes
Les informations relatives à la protection civile et à la lutte contre les catastrophes sont traitées à la section 2 du chapitre IV du présent Rapport.
Environnement global et dimension internationale
Le 4 septembre, la Commission a adopté une communication intitulée «Établir une stratégie de l’environnement pour la Méditerranée» (5). Celle-ci expose les lignes directrices de la coopération avec les partenaires méditerranéens et présente l’initiative de dépollution de la mer Méditerranée (Horizon 2020).
En 2006, la Commission a joué un rôle essentiel dans le lancement de l’approche stratégique de la gestion internationale des produits chimiques (ASGIPC).
Cette dernière, qui a été élaborée et négociée avec la participation d’un large éventail de parties prenantes issues de plus de 140 pays, a finalement pu être adoptée par le Conseil d’administration du Programme des Nations unies pour l’environnement en février à Dubaï.
L’OBJECTIF DE SOLIDARITÉ produits de manière à réduire à leur minimum les effets néfastes graves qu’ils ont sur la santé des êtres humains et sur l’environnement».
L’Union européenne soutient fermement l’ASGIPC et a l’intention de contribuer aussi très activement à la mise en œuvre du plan d’action mondial qui prévoit près de 300 activités différentes pour aider les pays à atteindre l’objectif fixé.
Le nouveau règlement communautaire relatif aux produits chimiques (REACH), en voie d’adoption, aidera plus particulièrement l’Union à réaliser les objectifs de l’ASGIPC.
Accès à l’information et participation du public
Le 26 juin (1), la Commission a proposé l’approbation, au nom de la Communauté, d’un amendement à la convention d’Aarhus sur l’accès à l’information, la participation du public au processus décisionnel et l’accès à la justice en matière d’environnement.
Cet amendement a pour objet de préciser les obligations incombant aux parties en matière de participation du public aux décisions concernant les organismes génétiquement modifiés.
La convention d’Aarhus, signée en 1998, avait été elle-même approuvée par la Communauté au début de 2005.
Le 6 septembre, le Parlement européen et le Conseil ont signé le règlement (CE) n° 1367/2006 concernant l’application aux institutions et organes de la Communauté des dispositions de la convention d’Aarhus (2), et ce à partir du 28 juin 2007.
La proposition de directive établissant une infrastructure d’information spatiale dans la Communauté (Inspire) (3) a abouti à un projet commun en comité de conciliation entre le Parlement européen et le Conseil le 21 novembre.
Inspire vise à fournir un outil de contrôle et d’information géographique et environnemental clé selon la vision du sixième programme d’action pour l’environnement.
Agriculture et développement rural
Orientations de la politique agricole commune (PAC)
(1) COM(2006) 338.(2) JO L 264 du 25.9.2006.(3) COM(2004) 516.(4) Voir chapitre I du présent Rapport.(5) COM(2006) 241.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
113 faveur du développement rural. Les États communiqueraient à la Commission les taux de modulation facultative qu’ils souhaiteraient appliquer pour la période 2007-2012.
Le 30 janvier, le Conseil a adopté un règlement (1) portant mesures spécifiques dans le domaine de l’agriculture en faveur des régions ultrapériphériques de l’Union.
Le 18 septembre, le Conseil a adopté un règlement (2) établissant des mesures agricoles en faveur des îles de la mer Égée. Les mesures devraient permettre de remédier aux difficultés dues à l’éloignement et à l’insularité des plus petites îles de la mer Égée.
Dans un rapport au Conseil du 22 septembre (3), la Commission a proposé d’étendre l’aide aux cultures énergétiques à tous les nouveaux États membres.
La proposition de règlement accompagnant le rapport comprend aussi des simplifications du régime de paiement unique et l’extension jusqu’en 2010 de la période d’application optionnelle par les nouveaux États membres du régime de paiement unique à la surface (régime simplifié pour les aides directes).
Aide alimentaire aux plus démunis
Dans une résolution du 4 avril, le Parlement européen a attiré l’attention de la Commission au sujet des conséquences de la réforme de la politique agricole commune sur l’approvisionnement des associations caritatives.
Développement rural
Conformément aux perspectives financières 20072013 et à l’accord interinstitutionnel sur la discipline budgétaire et la bonne gestion financière (4), le montant du soutien communautaire au développement rural par le Fonds européen agricole pour le
(1) Règlement (CE) n° 247/2006 (JO L 42 du 14.2.2006).
L’OBJECTIF DE SOLIDARITÉ développement rural pour la période allant du 1er janvier 2007 au 31 décembre 2013 a été fixé par le Conseil, le 19 juin, à 69,75 milliards d’euros et assorti d’une ventilation annuelle.
Par une première décision, le Conseil a établi à 27,699 milliards d’euros le montant minimal à affecter aux régions pouvant bénéficier de l’objectif «convergence» (1).
Conseil le 19 décembre (
Par ailleurs, les orientations stratégiques de la Communauté pour le développement rural (2007-2013) ont été fixées le 20 février (3) et centrées autour de trois domaines fonda- mentaux: l’économie agroalimentaire; l’environnement; plus largement, l’économie et la population rurales. La nouvelle génération de stratégies et de programmes de développement rural s’articulera autour de quatre axes:
Le 19 juin, le Conseil a conclu, au nom de la Communauté européenne, le protocole de la convention alpine sur l’agriculture de montagne. La convention alpine (4) et son pro- tocole constituent un instrument qui permet à la Communauté, dans un cadre unique pour la formulation d’une stratégie transfrontalière, de préserver une agriculture de montagne respectueuse de l’environnement et adaptée à la région des Alpes.
Organisations communes des marchés
La Commission a proposé, le 20 septembre (5), l’adoption d’un règlement dans le secteur de la banane, modifiant en profondeur cette organisation commune de marché en fonction de trois objectifs:
• garantir un niveau de vie à la population agricole tout en stabilisant les dépenses publiques;
Pour ce qui concerne ces régions, l’enveloppe financière POSEI serait augmentée de 278,8 millions d’euros par an.
Les zones de culture de bananes ne faisant pas partie des régions ultrapériphériques seraient incluses dans le régime de paiement unique et devraient bénéficier d’une enveloppe de 1,2 million d’euros.
Chypre bénéficiera d’un budget supplémentaire de 3,4 millions d’euros, ajusté selon les paliers définis dans le calendrier appliqué pour les nouveaux États membres.
Le règlement a été adopté par le Conseil le 19 décembre (1).
La présence de cas de grippe aviaire à l’intérieur de l’Union européenne a considérablement affecté la consommation de viande de volaille en Europe.
Une modification de la législation portant organisation commune des marchés dans le secteur des œufs et de la viande de volaille a ainsi été adoptée le 25 avril (2), de façon à permettre la prise de mesures exceptionnelles de soutien du marché à la demande des États membres.
Cette dérogation vise à tenir compte de graves perturbations du marché résultant directement d’une perte de confiance du consommateur, due à des risques pour la santé publique ou animale.
Le 19 juin le Conseil a adopté un règlement simplifiant les normes de commercialisation applicables aux œufs (3).
Ceux-ci sont répartis entre deux catégories: la classe A pour les œufs frais destinés à la consommation humaine directe et la classe B pour les œufs utilisés dans les produits alimentaires ou l’industrie non alimentaire.
Le 20 février, une vaste réforme de l’organisation commune du marché du sucre a été approuvée (4).
Pour favoriser la restructuration du secteur, une aide sera octroyée aux usines qui choisissent de cesser leur production au cours des quatre campagnes.
Une clause de sauvegarde (suspension ou retrait temporaire de concessions commerciales) sera déclenchée si, à compter de la campagne 2008/2009, les importations de sucre provenant d’un pays tiers bénéficiaire de l’initiative «Tout sauf les armes» (5) augmentent de plus de 25 % par rapport à l’année précédente.
L’OBJECTIF DE SOLIDARITÉ
Conseil a conclu un protocole relatif à l’accord de stabilisation et d’association avec la Croatie en vue de modifier les régimes préférentiels concernant le sucre (1).
Une évaluation de l’organisation commune du marché vitivinicole face aux réalités des marchés européens et internationaux a été menée par la Commission et a fait l’objet d’une communication le 22 juin (2), dans le but d’ouvrir formellement la discussion avec toutes les parties concernées et les institutions européennes et de faire des propositions législatives visant, notamment, à:
• renforcer la compétitivité des producteurs de l’Union, asseoir la réputation dont jouissent les vins de qualité de l’Union en tant que meilleurs vins du monde, reconquérir les anciens marchés et en gagner de nouveaux dans l’Union et partout dans le monde;
• établir un régime vitivinicole qui s’appuie sur des règles claires, simples et efficaces qui permettent d’équilibrer l’offre et la demande;
• établir un régime vitivinicole qui préserve les meilleures traditions de la production européenne, renforce le tissu social dans de nombreuses zones rurales et garantisse que l’ensemble de la production respecte l’environnement.
La communication de la Commission a donné lieu à des avis du Comité des régions et du Comité économique et social européen lors de leurs sessions respectives de décembre.
Le 18 décembre, la Commission a proposé de revoir les vingt et un règlements sectoriels portant organisations communes de marchés et de les réunir dans un règlement unique afin de rationaliser et de simplifier le cadre juridique, sans remettre en question les orientations politiques fondamentales (3).
Qualité des produits agricoles
Le 20 mars (4), la réglementation relative aux produits agricoles de qualité a été modifiée de façon à améliorer les opérations d’enregistrement, simplifier les procédures et pré- ciser le rôle des États membres.
Par ailleurs, de nombreuses propositions formulées par le Parlement européen et les États membres ainsi que par d’autres acteurs pressent la Commission d’entreprendre une révision de la politique de qualité des produits agricoles.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Le 15 juin, la Commission a présenté un plan d’action de l’Union européenne en faveur des forêts (2007-2011) (1) comprenant un ensemble de dix-huit actions clés qu’elle entend mettre en œuvre avec les États membres et qui s’articule autour de quatre objectifs:
• améliorer la compétitivité à long terme;• améliorer et protéger l’environnement;• contribuer à une meilleure qualité de vie;• favoriser la coordination et la communication.
Lors du Conseil du 19 juin, une large majorité de délégations des États membres a déclaré pouvoir soutenir ces objectifs ainsi que les actions proposées.
Indicateurs agroenvironnementaux
Elle propose:
• de consolider un ensemble restreint d’indicateurs, en actualisant les bases de données correspondantes et en étendant leur couverture aux nouveaux États membres;
• de remédier aux faiblesses qui limitent actuellement le potentiel d’information de certains indicateurs;
• d’établir à long terme un système permanent et stable pour la gestion des indicateurs sous l’égide d’Eurostat, en étroite coopération avec les institutions compétentes des États membres.
Agriculture biologique
Un règlement relatif à la production biologique et à l’étiquetage des produits biologiques, quant au régime d’importation, a été adopté par le Conseil, le 21 décembre (3).
Il modi- fie l’article 11 du règlement (CEE) n° 2092/91 et donne la possibilité soit d’importer dans l’Union européenne des produits biologiques en provenance des pays tiers dont les règles sont reconnues comme équivalentes (maintien de la disposition existante), soit d’importer des produits en provenance d’opérateurs dans les pays tiers, contrôlés
(1) COM(2006) 302.(2) COM(2006) 508.(3) Règlement (CE) n° 1991/2006 (JO L 411 du 30.12.2006).
L’OBJECTIF DE SOLIDARITÉ par des organismes de contrôle reconnus à cet effet (nouvelle disposition).
Le nouveau règlement prévoit, outre le principe d’équivalence, le droit d’accès direct au marché européen pour les producteurs et transformateurs de produits biologiques qui se conformeraient strictement aux règles définies dans le règlement (CEE) n° 2092/91.
Pêche et stratégie maritime
Orientations de la politique de la pêche
Le 9 mars, la Commission a adopté une communication intitulée «Améliorer la situation économique du secteur de la pêche» (1).
Elle analyse les causes des difficultés économi- ques que connaissent plusieurs flottes de pêche européennes et expose une série de mesures visant à faire face à cette situation.
Elle indique le type d’aide au sauvetage et à la restructuration que les États membres peuvent accorder afin d’aider les sociétés en difficulté à s’adapter pour repartir sur des bases économiques plus saines.
Elle s’intéresse par ailleurs aux mesures à long terme qui sont nécessaires pour favoriser un retour durable à la rentabilité pour le secteur européen de la pêche dans son ensemble.
Le 22 mai, le Conseil a adopté un règlement établissant le cadre des mesures financières communautaires relatives à la mise en œuvre de la politique commune de la pêche et au droit de la mer (2).
Les interventions prévues à ce titre portent en particulier sur les domaines suivants: contrôle et exécution, mesures de conservation, collecte des données et amélioration des avis scientifiques, gouvernance, relations internationales et droit de la mer.
Le 24 mai, la Commission a adopté une communication intitulée «Améliorer la consultation en matière de gestion de la pêche communautaire» (3).
Elle envisage ainsi une autre méthode de travail pour l’élaboration et l’adoption annuelles des possibilités de pêche dans la Communauté européenne.
Cette méthode vise à renforcer la consultation des parties prenantes: de la sorte, la Commission pourrait présenter plus tôt dans l’année une proposition pour certains stocks, tandis qu’un débat serait engagé au sujet des autres stocks également à une date plus précoce.
(1) COM(2006) 103.(2) Règlement (CE) n° 861/2006 (JO L 160 du 14.6.2006).(3) COM(2006) 246 (JO C 176 du 28.7.2006).(4) JO C 276 du 14.11.2006.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
119 agricoles; à cela s’ajoute que, contrairement à certains secteurs dans le cadre de la politique agricole commune, le secteur de la pêche ne bénéficie pas d’aides directes au revenu.
Le 4 juillet, la Commission a présenté une communication intitulée «Application du principe de durabilité dans les pêcheries de l’Union européenne au moyen du rendement maximal durable» (1).
Cette communication propose une nouvelle orientation en matière de gestion de la pêche dans la Communauté en axant la gestion à long terme sur une optimisation du potentiel productif des ressources marines vivantes de l’Europe qui ne porte pas atteinte à son utilisation par les générations futures. Selon la Commission, cette approche est parfaitement cohérente avec l’objectif plus large de la politique commune de la pêche qui vise à assurer une exploitation des ressources aquatiques vivantes dans des conditions économiques, environnementales et sociales durables.
Le 14 juillet, la Commission a adopté une communication (2) intitulée «Rapports des États membres concernant les comportements ayant enfreint gravement les règles de la politique commune de la pêche en 2004», qui inclut, pour la première fois, les nouveaux États membres.
Il ressort de ces rapports que les États membres ont notifié à la Commission 9 660 cas d’infractions graves décelées en 2004.
Une légère augmentation par rapport à l’année précédente (9 502) est ainsi observée.
Le 27 novembre, la Commission a adopté une proposition de décision du Conseil (3) modifiant la décision 2004/585/CE instituant des conseils consultatifs régionaux dans le cadre de la politique commune de la pêche.
Elle préconise d’accroître le montant de l’aide financière communautaire qui leur est actuellement octroyée.
Pour ce faire, la Commission propose de définir les conseils régionaux comme des organismes poursuivant un but d’intérêt général européen.
Le but de cet instrument, qui doit remplacer l’Instrument financier d’orientation de la pêche (IFOP) (5) existant, est de faciliter la mise en œuvre des mesures visant à assurer la pêche durable et la diversification des activités
(1) COM(2006) 360.(2) COM(2006) 387.(3) COM(2006) 732.(4) Règlement (CE) n° 1198/2006 (JO L 223 du 15.8.2006).(5) Règlements (CEE) n° 2080/93 (JO L 193 du 31.7.1993) et (CE) n° 1263/1999 (JO L 161 du 26.6.1999).
L’OBJECTIF DE SOLIDARITÉ économiques dans les zones de pêche.
Des dispositions sont également prévues pour aider les régions les plus affectées par les pertes d’emplois dans le secteur de la pêche.
Pour la période considérée, l’enveloppe financière allouée au FEP a été fixée à 3,85 milliards d’euros (en prix 2004).
Organisation des marchés
Le 28 novembre, le Conseil a modifié le règlement (CE) n° 104/2000 portant organisation commune des marchés dans le secteur des produits de la pêche et de l’aquaculture.
Le nouveau règlement (1) permet l’application du nouveau Fonds européen agricole de garantie (FEAGA) en ce qui concerne le financement des dépenses relatives aux marchés de la pêche.
Le 19 décembre, le Conseil a fixé, pour la campagne de pêche 2007, les prix d’orientation et les prix à la production communautaire pour certains produits de la pêche.
Conservation et gestion des ressources
Un grand nombre de propositions ont été présentées par la Commission dans ce domaine en 2006 dans le but de protéger les ressources naturelles par le biais de programmes pluriannuels.
Ainsi, la Commission a adopté: le 8 mars, une proposition de règlement prévoyant des mesures techniques de conservation pour certains stocks de grands migrateurs (2); le 24 juillet, une proposition de règlement établissant un plan pluriannuel applicable aux stocks de cabillaud de la mer Baltique et aux pêcheries exploitant ces stocks (3); le 24 août, une proposition de règlement concernant les possibilités de pêche et les conditions associées pour certains stocks halieutiques (4).
Ce dernier règlement a été adopté par le Conseil le 20 novembre (5
Le Conseil a adopté, le 19 décembre, un règlement établissant, pour 2007 et 2008, les possibilités de pêches ouvertes aux navires de la Communauté concernant certains
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Le 21 décembre, il a adopté un règlement sur l’utilisation des journaux de bord électroniques et la télédétection des navires (2).
Régions ultrapériphériques
Le 7 novembre, le Conseil a adopté un règlement modifiant le règlement (CE) n° 639/2004 relatif à la gestion des flottes de pêche enregistrées dans les régions ultrapériphériques de la Communauté (3).
Compte tenu de la situation structurelle, sociale et économique particulière du secteur de la pêche dans ces régions et de la difficulté à régulariser un secteur informel parfois important dans certaines d’entre elles, l’adoption par le Conseil du règlement sur le Fonds européen pour la pêche (voir ci-dessus) a en effet été assortie d’une déclaration commune du Conseil et de la Commission portant spécifiquement sur les flottes de ces régions.
D’où la nécessité d’amender le régime en vigueur, notamment en ce qui concerne la prorogation de certaines dérogations au bénéfice de ces régions.
Par le biais de ce régime,les régions ultrapériphériques continueront à bénéficier d’une aide financière pour surmonter les coûts supplémentaires liés au transport de leurs produits de la pêche. Ce régime permettra également aux agents économiques concernés de planifier leurs activités, contribuant ainsi de manière décisive à la stabilité du secteur.
Accords de pêche avec les pays tiers
En 2006, la Commission s’est engagée dans un processus de renégociation d’accords de pêche et de protocoles avec différents pays tiers.
Ces nouveaux accords de partenariat dans le secteur de la pêche constituent le meilleur moyen de garantir l’exploitation durable des ressources dans l’intérêt de toutes les parties.
Paraphé le 22 juillet, l’accord négocié avec la Mauritanie est l’accord de pêche le plus important conclu par l’Union européenne avec un pays tiers à la fois en termes financiers (516 millions d’euros pour l’aide de l’Union européenne au cours de la période de six ans couverte par l’accord) et en ce qui concerne les possibilités de pêche pour les navires communautaires.
L’OBJECTIF DE SOLIDARITÉ
Politique maritime
La Commission a adopté, le 7 juin, un livre vert intitulé «Vers une politique maritime de l’Union: une vision européenne des océans et des mers» (1), lançant ainsi un très large processus de consultation.
Elle demande aux citoyens de donner leur avis sur la manière de gérer les mers et les océans. Les résultats de cette consultation aideront la Commission à définir une nouvelle vision d’une politique maritime intégrée.
Le livre vert s’efforce de souligner les interactions et interdépendances qui existent entre ces domaines, liens souvent négligés dans les procédures actuelles.
Références générales et autres liens utiles
Direction générale de l’environnement:http://ec.europa.eu/environment/index_fr.htm
Développement durable:http://ec.europa.eu/environment/eussd/
Direction générale de l’agriculture et du développement rural:http://ec.europa.eu/agriculture/index_fr.htm
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
Promotion des valeurs communesau sein de l’Union européenne
Protection consulaire
Le 28 novembre, la Commission a adopté un livre vert sur la protection diplomatique et consulaire du citoyen de l’Union dans les pays tiers (1).
L’objectif est de lancer un large débat public sur des pistes de réflexion visant au renforcement du droit des citoyens de l’Union à la protection diplomatique et consulaire, consacré à l’article 20 du traité CE et repris à la charte des droits fondamentaux de l’Union européenne.
En vertu de ce droit, tout citoyen de l’Union bénéficie, sur le territoire d’un pays tiers où l’État membre dont il est ressortissant n’est pas représenté, de la protection de la part des autorités diplomatiques et consulaires de tout État membre, dans les mêmes conditions queles nationaux de cet État.
Sur la base des résultats de cette consultation publique, la Commission adoptera des initiatives concrètes en 2007.
L’OBJECTIF DE SOLIDARITÉ
Dans une résolution du 18 janvier, le Parlement européen a appelé à prendre de nouvelles mesures, tant au niveau de l’Union qu’au sein des États membres, pour éliminer l’homophobie (1).
Il s’est à nouveau ému, dans une résolution du 15 juin, de la montée des violences racistes et homophobes en Europe, en évoquant divers actes criminels révélés par l’actualité.
Dans un avis du même jour, le Comité des régions a plaidé en faveur du renforcement de la protection des minorités et des politiques de lutte contre les discriminations dans l’Europe élargie (2).
Protection des femmes et des enfants
Le 2 février, le Parlement européen a recommandé à la Commission et aux États membres de considérer la violence à l’égard des femmes comme une violation des droits de l’homme reflétant l’inégalité du rapport de pouvoir entre les sexes et d’adopter une politique globale pour la combattre.
Lors de sa session de mars, le Comité économique et social européen a souligné, pour sa part aussi, la nécessité d’une stratégie paneuropéenne concernant la violence domestique envers les femmes (3).
Dans une résolution du 1er juin, le Parlement européen s’est également inquiété des allégations d’atteintes sévères aux droits à l’encontre des femmes roms dans l’Union.
Groupe européen d’éthique des sciences et des nouvelles technologies (GEE)
Le GEE a poursuivi ses travaux en vue de la publication, au début de 2007, d’un avis sur les aspects éthiques de la nanomédecine.
Afin d’accroître la visibilité des travaux du Groupe ainsi que la participation de la société civile, une table ronde s’est tenue au mois de mars, suivie de la publication de son compte rendu.
Les travaux législatifs en vue de l’établissement du programme «Culture 2007» se sont poursuivis à la suite de l’aboutissement des discussions relatives au nouveau cadre financier de l’Union européenne pour la période 20072013 (1).
Le 19 mai, le Conseil a ainsi pu parvenir à un accord politique sur ce programme qui vise trois objectifs: la promotion de la mobilité transnationale pour les travailleurs du secteur culturel; la libre circulation transnationale des œuvres d’art et des produits culturels; l’amélioration du dialogue interculturel.
Le 24 octobre, le Parlement européen a apporté quelques amendements mineurs à la position commune que le Conseil avait formalisée le 18 juillet.
Après approbation du Conseil en deuxième lecture, le programme a été finalement adopté par le Parlement européen et le Conseil le 12 décembre (2).
Capitales européennes de la culture
Le 24 octobre, le Parlement européen et le Conseil ont adopté une décision instituant une action communautaire en faveur de la manifestation «Capitale européenne de la culture» pour les années 2007 à 2019 (3).
Le 13 novembre, le Conseil a désigné Essen (Allemagne), Pécs (Hongrie) et Istanbul (Turquie) comme capitales européennes de la culture en 2010 (4).
Jeunesse, citoyenneté active et sport
Politique de la jeunesse
Les travaux législatifs se sont ensuite poursuivis sur la base de cette proposition modifiée, pour aboutir à une décision conjointe signée par le Parlement européen et le Conseil, le 15 novembre (3).
Celui-ci recommande toutefois que les États membres assurent la participation des collectivités locales et régionales à l’élaboration, à l’application et au suivi des politiques au niveau national et que le Conseil garantisse leur participation au niveau européen.
Dans ses conclusions du 23 février, le Conseil a constaté que, pour la première fois, la mise en œuvre du pacte a été traitée dans le cadre des programmes nationaux de réformes des États membres à travers, notamment, le renforcement du rôle de la jeunesse dans la stratégie de Lisbonne renouvelée.
Dans une communication du 20 juillet (6) consacrée au suivi du livre blanc de 2001 intitulé «Un nouvel élan pour la jeunesse européenne» (7), la Commission a présenté les résultats d’une analyse fondée sur les rapports nationaux des États membres, qui confirme les objectifs communs en matière de participation et d’information des jeunes.
Tirant parti d’initiatives récentes telles que le plan D (8), la Commission propose également de structurer le dialogue avec les jeunes en vue de les associer davantage au développement de l’Union, à un moment décisif du débat sur son avenir.
(1) Voir la rubrique «Perspectives financières 2007-2013» de la section 3 du chapitre I du présent Rapport.(2) COM(2006) 228.(3) Décision n° 1719/2006/CE (JO L 327 du 24.11.2006).(4) COM(2005) 206.(5) JO C 192 du 16.8.2006.(6) COM(2006) 417.(7) COM(2001) 681.(8) Voir la rubrique «Plan D» de la section 3 du chapitre I du présent Rapport.
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
L’OBJECTIF DE SOLIDARITÉ
Le 12 décembre, la Commission a présenté un rapport sur la participation des citoyens européens aux élections du Parlement européen en 2004 (1).
Sur la base de ce rapport, elle a proposé l’adoption d’une directive modifiant certaines modalités de l’exercice du droit de vote et d’éligibilité aux futures élections pour les citoyens de l’Union qui résident dans un État membre dont ils ne sont pas ressortissants (2).
Dans une déclaration du 14 mars, le Parlement européen a condamné fermement toutes les formes de racisme à l’occasion des matches de football.
Dans une résolution du 15 mars, il s’est également ému de la prostitution forcée dans le cadre de manifestations sportives internationales.
La bibliothèque centrale de la Commission, au service des fonctionnaires des institutions et des chercheurs externes, a continué à développer les services proposés, notamment pour l’accès en ligne aux publications.
Un nouveau logiciel permettant d’intégrer dans un seul système toutes les activités de gestion de la bibliothèque, ainsi que le catalogue en ligne, a été installé en 2006.
Droits de l’homme:http://europa.eu/pol/rights/index_fr.htm
Groupe européen d’éthique des sciences et des nouvelles technologies:http://ec.europa.eu/european_group_ethics/index_fr.htm
L’objectif de sécurité et de liberté
Espace européen de liberté, de sécurité et de justice
Mise en œuvre du programme de La Haye
Ces dernières années, l’Union européenne a joué un rôle accru dans l’établissement d’une coopération policière, douanière et judiciaire, ainsi que dans la mise au point d’une politique coordonnée en matière d’asile, d’immigration et de contrôle de ses frontières extérieures.
La question de la sécurité de l’Union et de ses États membres se pose, du reste, avec une acuité renouvelée, au vu, notamment, des attentats terroristes perpétrés aux États-Unis en 2001, à Madrid en 2004 et à Londres en 2005.
En fait, depuis le Conseil européen de Tampere en 1999, la politique de l’Union dans les domaines de la justice et des affaires intérieures est menée dans un cadre général.
Le Conseil européen de Tampere avait en effet établi un premier programme quinquennal en la matière.
Au terme de ce premier programme quinquennal, le Conseil européen de novembre 2004 a doté l’Union d’un nouveau programme, appelé «Programme de La Haye», qui couvre la période 2005-2009.
Ce programme aborde tous les aspects des politiques relatives à l’espace de liberté, de sécurité et de justice, y compris leur dimension extérieure, et notamment: les droits fondamentaux et la citoyenneté; l’asile et l’immigration; la gestion des frontières; l’intégration; la lutte contre le terrorisme et la criminalité organisée; la coopération judiciaire et policière; le droit civil.
Le programme de La Haye a été complété par une stratégie antidrogue, que le Conseil européen a adoptée en décembre 2004.
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
En juin, la Commission a présenté une série de communications sur les progrès accomplis au regard du programme de La Haye et sur l’évaluation des politiques de l’Union européenne relatives à la justice, à la liberté et à la sécurité (1).
Elle a souhaité ainsi stimuler la discussion sur de nouvelles initiatives politiques et suggérer des pistes en vue d’améliorer le fonctionnement des politiques existantes.
En outre, la Commission a analysé les défaillances de la prise de décision dans le domaine de la coopération policière et juridique, qui requiert l’unanimité des États membres.
En conséquence, elle a proposé au Conseil et au Parlement d’utiliser la possibilité de la passerelle prévue à l’article 42 du traité sur l’Union européenne pour transférer les domaines du titre VI vers le titre IV de ce traité, où s’applique le vote à la majorité simple en codécision avec le Parlement européen.
Les progrès accomplis dans la mise en œuvre du programme de La Haye ont été examinés par le Conseil le 4 décembre et par le Conseil européen lors de sa session de décembre.
Justice civile et commerciale
À cet effet, elle préconisait d’établir des normes minimales dont le respect rend inutile dans l’État membre toute procédure intermédiaire d’exécution préalable à la reconnaissance et à l’exécution.
Le règlement a été signé par le Parlement européen et le Conseil le 12 décembre (4).
(1) COM(2006) 331, COM(2006) 332 et COM(2006) 333.(2) COM(2004) 173.(3) COM(2006) 57.(4) Règlement (CE) n° 1896/2006 (JO L 399 du 30.12.2006).
ESPACE EUROPÉEN DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Le 16 mai, la Commission a adopté un rapport relatif au réseau judiciaire européen en matière civile et commerciale (1).
Elle estime que ce réseau a généralement amélioré la coopération judiciaire entre les États membres, mais qu’il est encore loin d’avoir développé toutes ses potentialités, principalement parce qu’il ne dispose pas encore de tous les moyens nécessaires à l’accomplissement de ses tâches.
La Commission envisage de présenter en 2007 une proposition législative amendant la décision qui a établi le réseau afin de résoudre ces problèmes.
Le rapport souligne par ailleurs l’importance du réseau comme outil essentiel à la réalisation d’un véritable espace européen de justice civile.
Analysant les dispositifs de formation judiciaire existants dans les États membres, elle formule des propositions pour l’avenir, en affirmant sa volonté politique de mobiliser des moyens importants et diversifiés au service de la formation des professionnels de la justice.
Selon la Commission, l’action devrait se concentrer dans trois directions: une meilleure connaissance des instruments juridiques de l’Union par les professionnels; une meilleure connaissance mutuelle des systèmes judiciaires des États membres; une amélioration de la formation linguistique.
À la suite d’une large consultation publique, la Commission a adopté, le 17 juillet, une proposition de règlement du Conseil modifiant le règlement (CE) n° 2201/2003 en ce qui concerne la compétence et introduisant des règles relatives à la loi applicable en matière matrimoniale (3).L’objectif est d’augmenter la sécurité juridique, la prévisibilité et la flexibilité pour un nombre croissant de couples internationaux qui divorcent chaque année dans l’Union européenne.
La proposition introduit, en particulier, une possibilité limitée pour ces couples de choisir la loi applicable et le tribunal compétent dans les procédures de divorce et de séparation légale.
L’initiative a pour but de lancer une consultation sur le sujet, étant donné les multiples difficultés que connaissent les citoyens européens en raison de la disparité des règles matérielles actuellement applicables dans les États membres et des règles de conflit de lois qui régissent la matière (4).
Un livre vert intitulé «L’amélioration de l’exécution des décisions de justice au sein de l’Union européenne: la saisie des avoirs bancaires» a été adopté par la Commission le 24 octobre (5).
Sa finalité est de lancer une vaste consultation auprès des parties intéressées sur les moyens d’améliorer l’efficacité de l’exécution des crédits monétaires en
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Le délai de consultation expire le 31 mars 2007.
À la suite de l’adoption, le 7 juillet 2005, d’une proposition de règlement modifiant le règlement (CE) n° 1348/2000 du Conseil du 29 mai 2000 relatif à la signification et à la notification dans les États membres des actes judiciaires et extrajudiciaires en matière civile et commerciale, la Commission a présenté une proposition modifiée le 1er décembre
Le 24 janvier, la Commission a présenté un rapport relatif au mandat d’arrêt européen et aux procédures de remise entre États membres (2).
Le 26 avril également, la Commission a adopté une proposition modifiée de directive relative aux mesures pénales visant à assurer le respect des droits de propriété intellec- tuelle (4
) par la quasi-totalité des dispositions de la proposition de décision-cadre, adoptée parallèlement, visant le renforcement du cadre pénal pour la répression des atteintes à la propriété intellectuelle.
La proposition modifiée met en œuvre la communication de la Commission du 23 novembre 2005 (6) sur les conséquences de l’arrêt de la Cour du 13 septembre 2005 (7), aux termes duquel les dispositions de droit pénal nécessaires à la mise en œuvre effective du droit communautaire relèvent du droit communautaire.
Le 29 août, la Commission a présenté une proposition de décision-cadre relative à la décision européenne de contrôle judiciaire dans le cadre des procédures présentencielles
ESPACE EUROPÉEN DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
133 entre les États membres de l’Union européenne (1).
L’objectif principal est de permettre à une autorité judiciaire de l’État membre où une infraction a été commise de transférer les mesures de contrôle judiciaire présentencielles à l’État membre où le suspect réside habituellement, et ainsi d’éviter sa détention provisoire dans un pays étranger.
Le 6 octobre, le Conseil a adopté une décision-cadre relative à l’application du principe de reconnaissance mutuelle aux décisions de confiscation (2).
Le but est de faciliter la coopération entre les États membres. Selon le principe général, les autorités compétentes de l’État d’exécution reconnaîtront une décision de confiscation qui a été transmise conformément aux règles énoncées dans la décision-cadre, sans qu’aucune autre formalité soit requise, et prendront toutes les mesures nécessaires pour son exécution.
Les travaux législatifs se sont poursuivis sur la proposition de décision-cadre relative à la prise en compte des décisions de condamnation entre les États membres de l’Union européenne à l’occasion d’une nouvelle procédure pénale (3).
Cette décision-cadre vise à déterminer les conditions dans lesquelles les condamnations antérieures prononcées à l’égard d’une personne, dans un autre État membre, pour des faits différents, sont prises en considération.
Le 27 avril, le Conseil a adopté une recommandation relative à l’établissement d’accords entre la police, les douanes et autres services répressifs spécialisés en matière de prévention et de répression de la criminalité.
Ces accords formels ou autres arrangements au niveau national entre les différents services compétents visent un degré élevé de coopération et des actions communes multidisciplinaires
Le 18 décembre, le Conseil a adopté une décision-cadre destinée à simplifier l’échange de renseignements entre les services répressifs des États membres de l’Union (4).
Le 1er juin, le Conseil a approuvé des accords de coopération entre le Collège européen de police (CEPOL) et, respectivement, l’École nationale islandaise de police, le Centre d’enseignement supérieur norvégien de police et l’Institut de police suisse.
Ces accords sont conçus pour améliorer l’efficacité des forces de police dans la lutte contre le crime, particulièrement les crimes transfrontaliers en Europe, en organisant des formations communes pour les policiers supérieurs.
(1) COM(2006) 468.(2) Décision-cadre 2006/783/JAI (JO L 328 du 24.11.2006).(3) COM(2005) 91.(4) Décision-cadre 2006/960/JAI (JO L 386 du 29.12.2006).
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Protection des données et échange d’informations
Le 21 avril (2), la Commission a adopté un rapport sur l’application d’une position commune du Conseil (3) qui oblige les États membres à faire en sorte que leurs autorités compétentes échangent les données relatives aux passeports délivrés et vierges volés, égarés ou détournés qui ont été mises en forme en vue d’être intégrées dans un système d’information spécifique, tout en veillant à ce que les droits fondamentaux des personnes concernées soient respectés.
La Commission constate que, si les États membres ont largement intégré l’esprit de la position commune, ils doivent encore consentir des efforts plus proactifs et importants pour parvenir au type d’application leur permettant à tous de tirer un maximum d’avantages de leur participation à l’échange d’informations avec Interpol.
Lutte contre le terrorisme
Le 1er septembre, la Commission a adopté un livre vert sur les technologies de la détection dans les travaux de la police, des douanes et d’autres autorités de sécurité (4).
Cette initiative vise à fournir les éléments nécessaires à l’ouverture d’un dialogue dans le domaine de ces technologies et à définir le rôle que pourrait jouer l’Union européenne pour encourager leur développement au service de la sécurité de ses citoyens.
Le 12 décembre, la Commission a présenté un train de nouvelles mesures pour améliorer la protection des infrastructures critiques en Europe (6).
Il s’agit d’une communica- tion sur un programme européen de protection des infrastructures critiques et d’une proposition de directive concernant le recensement et le classement des infrastructures critiques européennes ainsi que l’évaluation de la nécessité d’améliorer leur protection.
Cette initiative vise à assurer que tout arrêt ou manipulation des infrastructures critiques est aussi court, exceptionnel, gérable et géographiquement isolé que possible et à en minimiser les conséquences néfastes.
Lutte contre la criminalité
Le 21 février, la Commission a présenté une communication intitulée «Les déchéances de droits consécutives aux condamnations pénales dans l’Union européenne» (1).
Celle-ci a pour ambition de clarifier la notion de déchéance, d’établir un état des lieux de la législation applicable au niveau européen et d’indiquer la voie susceptible d’être suivie à cet égard.
Le 2 mars, la Commission a proposé au Conseil la conclusion de la convention des Nations unies contre la corruption (2).
La convention a notamment pour objet de pro- mouvoir: les mesures visant à prévenir et à combattre la corruption de manière plus efficace; la coopération internationale et l’assistance technique en la matière; l’intégrité, la responsabilité et la bonne gestion des affaires publiques et des biens publics.
Le 15 mars, le Parlement européen et le Conseil ont adopté une directive sur la conservation de données produites ou traitées dans le cadre de la fourniture de services de communications électroniques accessibles au public ou de réseaux publics de communications (3).
Cette réglementation vise à assurer que de telles données sont disponibles à des fins d’enquête, de détection et de poursuite concernant les crimes graves définis par la législation de chaque État membre.
Le 7 août, la Commission a adopté une communication relative à l’élaboration d’une stratégie globale et cohérente de l’Union européenne en vue de l’établissement de statistiques sur la criminalité et la justice pénale (4).
Cette communication décrit les activités coordonnées de ses propres services et d’Eurostat, de leurs groupes d’experts (5) respectifs et des autres organes concernés dans la mise en œuvre d’un plan d’action de cinq ans (2006-2010) visant à développer, au niveau de l’Union européenne, des mesures quantitatives de la criminalité et de la justice pénale.
La stratégie préconisée vise à définir et à développer des normes minimales communes ainsi que des méthodes de collecte de données dans toute l’Union.
À plus long terme, le développement de statistiques dans l’Union européenne rendra possibles les comparaisons entre les structures, les taux et les tendances de la criminalité ainsi qu’entre les mesures de justice pénale dans les États membres et dans leurs régions.
Lors de sa session de septembre, le Comité économique et social européen s’est penché sur la participation de la société civile à la lutte contre le crime organisé et le terrorisme.
(1) COM(2006) 73.(2) COM(2006) 82.(3) Directive 2006/24/CE (JO L 105 du 13.4.2006).(4) COM(2006) 437.(5) Décision 2006/581/CE (JO L 234 du 29.8.2006).
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
La lutte contre la traite des êtres humains a occupé une place importante dans l’ordre du jour de la session du Conseil des 27 et 28 avril.
Ce dernier a notamment examiné le rôle d’Europol en la matière.
Il a également fait le point sur la mise en œuvre du plan d’action adopté en 2005 et réaffirmé sa détermination à prévenir et combattre ce qu’il considère comme l’une des plus sérieuses violations des droits de l’homme.
Le 2 mai, la Commission a présenté un rapport (1) relatif à la lutte contre la traite des êtres humains.
Elle observe que les exigences définies par le Conseil (2) semblent être largement respectées par les États membres, que ce soit par l’application de lois nationales déjà existantes ou par la mise en œuvre de mesures législatives nouvelles et spécifi- ques.
Le 24 juillet, le Conseil a approuvé la conclusion de deux protocoles complétant la convention des Nations unies contre la criminalité organisée transnationale: le premier concerne la lutte contre la contrebande des migrants par terre, mer et air; le second a pour but d’empêcher, de supprimer et de punir la traite des êtres humains, particulièrement des femmes et des enfants.
), la Commission a proposé au Conseil que, avant même leur adhésion effective à l’Union, la Bulgarie, la Roumanie et la Turquie participent aux travaux de l’Observatoire européen des drogues et des toxicomanies (OEDT), dont le rôle est de fournir à l’Union européenne et à ses États membres une information objective, fiable et comparable sur les drogues et la toxicomanie.
En juillet, le Conseil a autorisé la Commission à ouvrir des négociations avec la Croatie aux mêmes fins.
Le 26 juin, la Commission a adopté un livre vert sur le rôle de la société civile dans la politique en matière de drogue dans l’Union européenne (6).
ESPACE EUROPÉEN DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
137 spécifiques en la matière à la disposition du processus d’élaboration de la politique au niveau de l’Union sous une forme pratique et durable.
L’objectif principal est, à ce stade, de réaliser cette avancée par rapport au plan d’action de l’Union sur les drogues.
Gestion des frontières extérieures et immigration
Le 25 janvier, la Commission a adopté une communication intitulée «Programme thématique de coopération avec les pays tiers dans le domaine des migrations et de l’asile» (1).
L’objectif général de ce programme est d’apporter une aide spécifique et complémentaire aux pays tiers afin de soutenir les efforts qu’ils déploient pour assurer une meilleure gestion des flux migratoires dans toutes leurs dimensions.
Ce programme continue les activités entreprises par le programme Aeneas (2), qui est arrivé à échéance en 2006.
Le 17 février, la Commission a présenté une communication sur le renforcement de la coopération pratique en matière d’asile, sous-titrée «Nouvelles structures, nouvelles approches: améliorer la qualité des décisions prises dans le cadre du régime d’asile européen commun» (3).
Elle explique comment une coopération pratique entre les États membres peut étayer la réalisation des objectifs fixés dans le programme de La Haye, à savoir: mettre au point une procédure européenne unique; compiler, examiner et utiliser en commun des informations sur les pays d’origine; améliorer la coopération des États membres afin de faire face aux pressions particulières qui pèsent sur les régimes d’asile en raison, notamment, de leur situation géographique.
Le principal objectif d’une plus grande convergence dans les décisions prises par les États membres dans le cadre des règles fixées par la législation communautaire est de permettre une amélioration de la qualité de tous les aspects de la gestion de l’asile dans les États membres.
Le 19 juillet, la Commission a adopté une communication sur les priorités futures pour lutter contre l’immigration clandestine en provenance de pays tiers (4).
Elle propose de se
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ concentrer principalement sur trois questions: l’approfondissement de la sécurisation des frontières extérieures; les régularisations; l’emploi illégal des ressortissants de pays tiers résidant illégalement.
Le 30 novembre, la Commission a présenté deux communications touchant aux questions migratoires:
• la première, intitulée «L’approche globale de la question des migrations un an après: vers une politique globale européenne en matière de migrations» (1), fait le point sur le travail considérable accompli cette année avec les États africains et les organisations régionales.
Cette approche est limitée sur le plan géographique à l’Afrique, dans la mesure où elle fait suite au mandat accordé à la Commission par le Conseil européen. Elle indique toutefois comment des mesures similaires pourraient être transposées, le cas échéant, dans d’autres régions telles que l’Europe orientale, l’Amérique latine et l’Asie.
La communication propose des moyens pour intensifier le dialogue et la coopération avec l’Afrique sur tous les aspects des questions migratoires: les migrations légales et clandestines, le renforcement de la protection des réfugiés et une meilleure exploitation des liens entre la politique de migration et la politique de développement;
• la deuxième, intitulée «Renforcer la gestion de la frontière maritime méridionale de l’Union européenne» (2), est axée sur les activités opérationnelles menées à l’appui de la politique de migration de l’Union.
Elle porte sur la gestion des frontières maritimes, celles-ci étant soumises à une pression sans cesse croissante de l’immigration clandestine.
Cette communication concerne l’exploitation optimale des capacités de l’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Frontex) des États membres de l’Union européenne. Elle décrit un certain nombre d’outils pour améliorer la gestion européenne intégrée des frontières.
Parmi ceux-ci figurent un réseau de patrouilles côtières, un système européen de surveillance et une assistance opérationnelle afin d’améliorer la capacité des États membres à gérer les flux mixtes de migrants clandestins.
Pour sa part, en juillet, le Parlement européen a adopté une résolution concernant les stratégies et les moyens d’intégration des immigrés dans l’Union européenne.
ESPACE EUROPÉEN DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
En septembre, le Parlement a adopté une résolution concernant la politique commune d’immigration de l’Union européenne.
Il considère que, malgré la pression croissante sur les systèmes d’immigration et d’asile, les États membres doivent respecter leurs engagements internationaux.
Il souligne en outre que toute approche en matière d’immigration ne peut ignorer les «facteurs d’impulsion» qui conduisent des personnes à quitter leur pays et que l’Union européenne devrait concevoir des plans clairs pour le développement et l’investissement dans les pays d’origine et de transit.
De son côté, en juillet, le Conseil a adopté des conclusions reconnaissant l’importance croissante des questions relatives à la migration comme partie intégrante des relations extérieures de l’Union européenne dans le cadre d’une approche équilibrée et complète de cette problématique.
Il exprime ses inquiétudes concernant les flux migratoires illégaux croissants dans les régions de la Méditerranée et de l’Atlantique et souligne la nécessité d’aborder tous les aspects touchant à cette situation grave, y compris la coopération opérationnelle en vue de développer des capacités appropriées de surveillance aux frontières maritimes.
Le 5 octobre, le Conseil a adopté une décision relative à l’établissement d’un mécanisme d’information mutuelle sur les mesures des États membres dans les domaines de l’asile et de l’immigration (1).
Ainsi, les États membres seront tenus de transmettre, dans les meilleurs délais, les informations relatives aux mesures nationales en la matière, susceptibles d’avoir un impact sur les autres États membres, qu’ils ont l’intention de prendre ou qu’ils ont prises récemment, et ce au plus tard lorsque ces informations seront rendues publiques.
Ces informations seront transmises à travers un site internet géré par la Commission.
Une mesure nationale particulière notifiée par le biais de ce système pourra donner lieu à un échange de vues entre des experts des États membres et la Commission. Outre ces discussions techniques, la Commission établira chaque année un rapport résumant les informations les plus pertinentes transmises par les États membres.
Ce rapport sera envoyé au Parlement européen et communiqué au Conseil en vue d’une discussion entre ministres au sujet des politiques nationales en matière d’asile et d’immigration.
Visas, franchissement des frontières et circulation intérieure
Elle estime que la situation à cet égard s’est beaucoup améliorée depuis la période qui a immédiatement suivi le dernier élargissement de l’Union européenne en 2004.
(1) Décision 2006/688/CE (JO L 283 du 14.10.2006).(2) COM(2006) 3.
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ de tous les citoyens de l’Union l’exemption appliquée par l’Australie, le Canada et les États-Unis.
Le 3 octobre, la Commission a présenté un deuxième rapport (1), dans lequel elle informe les États membres qu’une réciprocité complète a été achevée avec l’Uruguay, le Costa Rica et le Paraguay.
Lors du sommet Union européenne-Russie qui s’est tenu à Sotchi le 25 mai, un accord a été conclu sur la facilitation de l’émission des visas pour les citoyens de l’Union européenne et de la Russie.
3) concernant les droits à percevoir corres- juin, le Conseil a arrêté une décision ( pondant aux frais administratifs de traitement de la demande de visa.
Il prévoit une augmentation de ces droits en raison de la mise en œuvre du système d’information sur les visas et de la collecte des données biométriques pour les demandeurs de visa.
Le 13 juillet, la Commission a adopté une proposition de règlement modifiant la liste des pays tiers dont les ressortissants sont soumis à l’obligation de visa pour franchir les frontières extérieures des États membres et la liste de ceux dont les ressortissants sont
Le 19 juillet, la Commission a soumis une proposition de règlement en vue de lacréation d’équipes d’intervention rapide aux frontières (3).
Le but de cette proposition est d’établir un mécanisme par lequel les États membres faisant face à des obstacles extraordinaires dans le contrôle de leurs frontières extérieures pourraient utiliser la compétence et les ressources humaines d’autres États membres sur une base temporaire, notamment aux frontières maritimes.
Le 20 décembre, le Parlement européen et le Conseil ont adopté un règlement fixant des règles relatives au petit trafic frontalier aux frontières extérieures des États membres (4).
Lors de sa session des 14 et 15 décembre, le Conseil européen a débattu de la question des migrations.
Il a confié à la Commission une série de mandats spécifiques en vue de formuler des propositions concernant, notamment, la migration légale et l’immigration illégale, le contrôle aux frontières et les mécanismes de solidarité.
Le Conseil européen a également souligné l’importance de la coopération et du dialogue avec les pays d’origine et de transit ainsi que celle de l’intégration des questions de migration dans la politique extérieure en général et dans la politique de développement en particulier.
Système d’information Schengen
Le 15 mars, le Parlement européen et le Conseil ont adopté un règlement établissant un code communautaire relatif au régime de franchissement des frontières par les personnes (code frontières Schengen) (5).
Ce code établit des règles sur le contrôle aux frontières des personnes franchissant les frontières extérieures de l’Union européenne et prévoit l’absence d’un tel contrôle aux frontières intérieures entre les États membres.
Pour sa part, le 19 juillet, la Commission a adopté une proposition de règlement établissant un code communautaire sur les visas (6).
Dans la coopération plus étroite de Schengen, une politique commune des visas a en effet été identifiée comme composante fondamentale de la création d’un secteur commun sans contrôles aux frontières intérieures.
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Le 12 juillet, la Commission a adopté une proposition de règlement et une proposition de décision (1) visant à reporter au 31 décembre 2007 l’échéance initialement prévue pour le développement du système d’information Schengen de deuxième génération (SIS II) et prévoyant l’attribution du budget nécessaire.
En outre, ces propositions préconisent de localiser ce système en France et en Autriche pendant cette phase de développement.
Les actes correspondants ont été adoptés par le Conseil le 20 décembre (2). Le même jour, le Parlement européen et le Conseil ont adopté un règlement sur l’établissement, le fonctionnement et l’utilisation de SIS II (3) ainsi qu’un règlement sur l’accès à SIS II des services des États membres chargés de l’immatriculation des véhicules (4).
Espace de liberté, de sécurité et de justice:http://ec.europa.eu/justice_home/index_fr.htm
Collège européen de police (CEPOL):http://www.cepol.net/KIM/
Gestion du risque
GESTION DU RISQUE
En novembre, la Commission a publié les conclusions consécutives au livre vert «Améliorer la santé mentale de la population — Vers une stratégie sur la santé mentale pour l’Union européenne» (2), qui serviront de base à l’élaboration d’une proposition de stratégie en la matière d’ici à la fin du premier semestre de 2007.
Le 26 septembre, la Commission a lancé une consultation publique concernant une action communautaire dans le domaine des services de santé en vue de formuler des propositions concrètes dans le courant de l’année 2007.
Le 10 mai, la Commission et les États membres ont lancé le nouveau site «SantéUE» (3) — le portail thématique à l’échelle européenne consacré à la santé publique.
Il s’agit d’un point d’accès unique pour trouver facilement de l’information sûre sur tout un ensemble de sujets relatifs à la santé.
Il s’adresse aux citoyens, aux patients, aux professionnels de la santé, aux scientifiques, aux décideurs et aux gestionnaires.
Le 19 juin (4), la Commission a adopté un premier rapport sur l’application de la directive sur le sang (5).
Ce rapport résume les mesures prises par les États membres pour encou- rager les dons de sang bénévoles et présente celles que la Commission entend adopter pour promouvoir l’autosuffisance de la Communauté européenne grâce à de tels dons.
Tissus humains et cellules humaines
Le 8 février, la Commission a adopté une directive relative aux règles techniques en matière de don, d’acquisition et d’expérimentation des cellules et tissus (6).
Un deuxième ensemble de règles de mise en œuvre, couvrant le traitement, la préservation, le stockage et la distribution des tissus humains et cellules humaines, a été adopté le 24 octobre (1).
Promotion de la sécurité
L’exercice visait notamment à tester le niveau de préparation des États membres et leur capacité à agir de manière coordonnée ainsi qu’à évaluer l’efficacité de la communication entre les acteurs concernés (Commission, autorités nationales, agences de l’Union européenne, organisations internationales et industrie pharmaceutique).
En février 2006, la Commission a participé à la première conférence des parties de la convention-cadre pour la lutte antitabac (CCLAT), adoptée par l’Assemblée mondiale de la santé en 2003.
Cette conférence a notamment créé un secrétariat et quatre groupes de travail: deux groupes pour élaborer des protocoles identifiant le commerce illicite des produits du tabac et la publicité transfrontalière; deux groupes pour développer des recommandations sur les espaces sans fumée de tabac et sur l’activité d’essai des ingrédients et d’émissions de tabac.
La Commission a aussi finalisé la bibliothèque d’avertissements relatifs à la santé sous forme de photographies en couleurs sur les produits du tabac.
Ces photographies peuvent désormais être utilisées sur une base volontaire par les États membres.
(1) Directive 2006/86/CE (JO L 294 du 25.10.2006).(2) COM(2006) 328 et COM(2006) 329 (JO C 184 du 8.8.2006).(3) COM(2006) 552.
GESTION DU RISQUE
Protection des consommateurs
La Commission a publié, le 4 mai, un rapport sur la réalisation des actions communautaires à l’appui de la politique des consommateurs en 2004 et 2005 (1), qui présente un aperçu de la mise en œuvre de la décision n° 20/2004/CE pendant cette période et fait état des dépenses engagées pour chacun des objectifs et actions.
Le 11 mai, la Commission a adopté la décision 2006/502/CE (2) interdisant la vente de briquets non équipés de sécurité pour les enfants ainsi que celle de briquets ressemblant à des objets particulièrement attrayants pour les enfants (jouet, aliment, téléphone mobile).
La Commission a adopté, le 24 mai (3), des modifications à la proposition de décision pour un programme d’action communautaire dans le domaine de la santé et de la protection des consommateurs (2007-2013).
Elle tient compte du nouveau cadre financier 20072013 (4) et scinde le programme en deux programmes distincts, l’un dans le domaine de la santé et l’autre dans le domaine de la protection des consommateurs.
Ce dernier a été adopté par le Parlement européen et le Conseil le 18 décembre (5).
La Commission a adopté, le 21 juin, une communication sur l’application de la directive 98/6/CE relative à la protection des consommateurs en matière d’indications des prix des produits offerts (6).
Elle considère que, bien que l’ampleur de ses répercussions ne soit pas encore clairement établie, cette directive n’a pas posé de problème majeur de transposition et contribue à mieux protéger les intérêts économiques des consommateurs.
Le 21 septembre, la Commission a adopté une communication sur l’application de la directive 97/7/CE concernant la protection des consommateurs en matière de contrats à distance (7).
Elle se félicite de l’adoption de mesures de transposition dans tous les États membres et ne formule à ce stade aucune proposition visant à réviser la directive.
Sécurité alimentaire, sécurité animale et bien-être des animaux
Grippe aviaire
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ à la mise sous contrôle immédiate de tous les foyers de grippe, et aucun être humain n’a été contaminé.
Les méthodes de diagnostic de la maladie ont également été révisées (1).
Des dispositions complémentaires à la directive pour le contrôle de la grippe aviaire ont été prises pour empêcher la propagation du H5N1 chez les oiseaux sauvages (2) et dans la filière avicole (3).
La Commission a par ailleurs approuvé de façon formelle les plans de vaccination de volailles présentant un risque de contamination élevé soumis par les Pays-Bas, la France et l’Allemagne.
Elle a également approuvé les plans de vaccination présentés par dix-sept États membres pour protéger les oiseaux vivant dans les parcs zoologiques. logiques.
Le 23 janvier, la Commission a adopté un plan d’action communautaire pour la protection et le bien-être des animaux, qui identifie les grandes orientations pour des initiati- ves futures au cours de la période 20062010 (4).
Elle a également présenté un cadre stratégique des actions proposées (5) pour promouvoir une approche coordonnée à l’échelle de l’Union.
En réponse aux préoccupations des citoyens européens concernant la protection des animaux, la Commission a adopté, le 20 novembre, une proposition de règlement en vue d’interdire l’importation, l’exportation et la vente de fourrure de chat et de chien dans l’Union européenne (6).
La proposition établit en outre un système d’échange d’informations sur les méthodes de détection des fourrures ainsi concernées.
Le 4 avril, la Commission a adopté une proposition de règlement relatif à l’utilisation en aquaculture des espèces exotiques et des espèces étrangères au milieu local (7), afin d’assurer un meilleur équilibre entre développement économique de ce type d’aquaculture et préservation des écosystèmes.
GESTION DU RISQUE
Laboratoires communautaires de référence
Le 23 mai, la Commission a adopté un règlement modifiant l’annexe VII du règlement (CE) n° 882/2004 désignant de nouveaux laboratoires communautaires de référence (LCR) (1).
Les LCR mènent différents travaux d’analyse scientifique en application de la législation communautaire relative à la sécurité alimentaire et à la santé animale, par exemple pour diagnostiquer certaines maladies chez les animaux comme la brucellose ou la fièvre aphteuse.
Encéphalopathies spongiformes
Dans le sillage de sa «feuille de route» du 15 juillet 2005 (2) présentant les modifications qui pourraient être apportées à court, à moyen et à long terme aux mesures de l’Union européenne contre l’encéphalopathie spongiforme transmissible (EST), la Commission a adopté, le 21 novembre, un programme de travail (2006-2007) destiné à mettre en œuvre cette feuille de route (3).
Le 18 décembre, le Parlement européen et le Conseil ont fixé de nouvelles règles pour la prévention, le contrôle et l’éradication de certaines EST (4).
La Commission a proposé, le 12 juillet, de nouvelles règles harmonisées au niveau communautaire pour les produits phytopharmaceutiques (5).
Parmi les mesures énoncées dans la proposition de règlement figurent des critères d’autorisation plus clairs et des procédures allégées, des règles simplifiées en matière de protection des données, des dispositions relatives au remplacement de certaines substances actives par des produits plus sûrs et une réduction des essais sur les animaux vertébrés.
Le 28 juillet, la Commission a adopté un ensemble de propositions législatives (6) qui introduisent, pour la première fois, une législation communautaire harmonisée sur les enzymes alimentaires et améliorent les règles en vigueur concernant les arômes et les additifs.
Les textes visent à clarifier et à actualiser la législation en la matière et à mettre en place une procédure d’autorisation commune simplifiée pour les additifs, les arômes et les enzymes alimentaires, sur la base des avis scientifiques de l’Autorité européenne de sécurité des aliments (EFSA).
(1) Règlement (CE) n° 776/2006 (JO L 136 du 24.5.2006).(2) COM(2005) 322.(3) SEC(2006) 1527.(4) Règlement (CE) n° 1923/2006 (JO L 404 du 30.12.2006).(5) COM(2006) 388.(6) COM(2006) 423, COM(2006) 425, COM(2006) 427 et COM(2006) 428.
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Une meilleure formation pour des denrées alimentaires plus sûres
Le 20 septembre, la Commission a adopté une communication intitulée «Une meilleure formation pour des denrées alimentaires plus sûres» (1).
Elle aborde la question de la formation des autorités compétentes des États membres et des pays tiers, chargées d’effectuer les contrôles nécessaires pour garantir la sécurité des denrées alimentaires et la protection des consommateurs dans l’Union européenne. Elle envisage, entre autres, la possibilité de confier la gestion d’un programme de formation à une agence exécutive.
Le 25 octobre (2), la Commission a adopté un rapport sur la mise en œuvre par ses soins du règlement (CE) n° 1829/2003 sur les denrées alimentaires et les aliments pour animaux dans le cas de produits génétiquement modifiés (3).
Le rapport traite un grand nombre de questions telles que la procédure d’autorisation, les règles d’étiquetage et la présence de produits non autorisés sur le marché de l’Union européenne.
Deux sujets sont mis en valeur: l’expérience en matière de procédure d’autorisation et celle concernant le traitement des produits non autorisés.
Rapport concernant la sûreté des transports et son financement
En août, la Commission a adopté un rapport concernant le financement des mesures de sûreté dans les secteurs des transports aériens et maritimes (4).
GESTION DU RISQUE
Le 22 décembre, la Commission a élaboré une proposition de directive relative au transport de marchandises dangereuses (1) qui, d’une part, rationalise les règles en vigueur en matière de transport de marchandises dangereuses par route et par chemin de fer et, d’autre part, élargit ces règles pour y inclure le transport par voies navigables.
Dans le même temps, elle préconise d’harmoniser les règles, dans la mesure du possible, afin de rendre leur application plus uniforme et, partant, plus sûre, plus facile et moins coûteuse.
Sécurité maritime
À la suite de l’adoption du troisième paquet de mesures législatives proposées pour la sécurité maritime (2), le 23 novembre 2005, le Comité des régions s’est prononcé, le
15 juin, sur l’ensemble des mesures.
Le 27 mars, la Commission a adopté une proposition de règlement relatif à l’introduction accélérée des prescriptions en matière de double coque ou de normes de conception équivalentes pour les pétroliers à simple coque (3).
La proposition a pour objectif de mettre les dispositions du règlement (CE) n° 417/2002 (4), modifié (5), en conformité avec la déclaration politique faite à l’Organisation maritime internationale en 2003 par la présidence du Conseil de l’Union annonçant que les États membres n’autoriseront pas les navires-citernes à simple coque battant leurs pavillons à avoir recours aux exemptions de l’annexe I de la convention Marpol 73/78.
Sécurité routière
Le 22 février, la Commission a adopté le bilan à mi-parcours (6) du «Programme d’action européen pour la sécurité routière» (7).
Elle y constate que les progrès s’accélèrent depuis que la sécurité routière est devenue une préoccupation politique dans les États membres.
Le bilan montre néanmoins une évolution contrastée par pays.
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Le 5 octobre, la Commission a adopté deux propositions de directives du Parlement européen et du Conseil concernant la gestion de la sécurité des infrastructures routières (1) et le montage a posteriori de rétroviseurs sur les poids lourds immatriculés dans la Communauté (2).
Le 20 décembre, le Parlement européen et le Conseil ont adopté la troisième directive relative au permis de conduire (3).
• lutter contre la fraude, en introduisant un seul modèle de permis (carte plastique), en limitant la validité administrative du permis à dix ans (avec une possibilité d’aller jusqu’à quinze ans) et en prévoyant l’introduction d’un microprocesseur optionnel;
• améliorer la sécurité routière, en créant un permis pour les cyclomotoristes, en renforçant l’accès progressif aux motocyclettes puissantes, en redéfinissant les catégories permettant de conduire les ensembles de véhicules «voitures + remorques lourdes» et en mettant en place une formation initiale et continue obligatoire des examinateurs;
Sécurité aérienne
Le 19 mai, la Commission a adopté le règlement (CE) n° 768/2006 concernant la collecte et l’échange d’informations relatives à la sécurité des aéronefs empruntant les aéroports communautaires et à la gestion du système d’information (4), qui met en œuvre la directive 2004/36/CE du Parlement européen et du Conseil (5).
Le Parlement européen et le Conseil ont signé, le 12 décembre, le règlement (CE) n° 1899/2006 relatif à l’harmonisation de règles techniques et de procédures administra- tives dans le domaine de l’aviation civile (6), qui modifie le règlement (CEE) n° 3922/91 du Conseil (7).
Une autre modification a été également adoptée le 20 décembre (8).
GESTION DU RISQUE
En application du règlement (CE) n° 2111/2005 du 14 décembre 2005, la Commission a adopté, le 22 mars, le règlement (CE) n° 473/2006 (1) portant sur les règles de mise en œuvre applicables à la liste communautaire des transporteurs aériens qui font l’objet d’une interdiction d’exploitation dans la Communauté ainsi que le règlement (CE) n° 474/2006 (2) établissant la liste communautaire des transporteurs aériens qui font l’objet d’une interdiction d’exploitation dans la Communauté.
La Commission a par la suite adopté, le
), deux règlements modifiant le règlement (CE) n° 474/2006 afin de mettre à jour la liste communautaire en question.
Le 4 octobre, la Commission a adopté un règlement limitant la quantité de liquide pouvant être emportée à bord des aéronefs au départ des aéroports communautaires et améliorant les procédures de dépistage des passagers (5).
Cette décision constitue la conclusion tirée par la Commission face aux nouvelles formes de menaces terroristes révélées dans le cadre de l’action menée le 10 août par les autorités britanniqueschargées de la sécurité à l’aéroport de Heathrow.
Les autres décisions adoptées par la Commission au cours de l’année 2006 en matière de sûreté aérienne concernent notamment l’introduction d’une clause relative aux technologies (6) et de normestechniques pour les équipements d’imagerie radioscopique et les systèmes de détection
7), ainsi que les règles relatives à la sûreté du fret aérien (
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ pour la reconstruction et le développement en faveur du Fonds pour la réalisation d’un massif de protection à Tchernobyl (1), en Ukraine.
La communication propose aux États membres un ensemble de critères leur permettant de définir quelles sont les infrastructures critiques énergétiques et de transports de dimension européenne.
Le 18 janvier, la Commission a adopté une proposition de directive relative à l’évaluation et à la gestion des inondations (6), qui vise à établir un cadre pour la gestion des risques d’inondations à l’échelle de l’Union européenne.
GESTION DU RISQUE
153 les feux de forêts en Espagne ainsi que, sur le plan externe, le tremblement de terre et l’éruption volcanique en Indonésie et la pollution marine au Liban.
Par ailleurs, la Commission a mis en place un bulletin quotidien d’information en ligne sur les catastrophes majeures autour du globe (1), facilitant ainsi le partage d’information entre les centres nationaux de crise et le public.
), elle a proposé de modifier et de prolonger jusqu’à la fin de 2014 le programme Hercule. Ce programme vise à contribuer à la promotion d’actions dans le domaine de la protection des intérêts financiers de la Communauté.
Références générales et autres liens utiles
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Agence européenne pour la sécurité maritime:http://emsa.europa.eu/
Agence internationale de l’énergie atomique:http://www.iaea.org/
L’Europe en tant que partenaire mondial
Renforcement du rôle de l’Union en tant qu’acteur global
À la suite de la réunion informelle des chefs d’État ou de gouvernement de Hampton Court, en octobre 2005, il avait été convenu que l’Union européenne devait prendre des mesures pour renforcer son action extérieure et le lien entre politiques internes et politiques externes, malgré le revers subi par le traité établissant une Constitution pour l’Europe.
En ce sens, le 8 juin,la Commission a adopté une communication présentant une série de propositions concrètes, ne nécessitant pas une modification du traité et visant à renforcer la cohérence, l’efficacité et la visibilité de l’Europe dans le monde (1).
Elle souhaite renforcer le rôle de l’Union en tant qu’acteur global à travers: une meilleure planification stratégique et un débat des intérêts de la planification stratégique à chaque nouvelle présidence du Conseil européen; un renforcement de la coopération entre la Commission et le secrétariat du Conseil; un approfondissement des relations avec les États membres à travers un programme d’échange de personnel avec leurs services diplomatiques et le secrétariat du Conseil.
Processus d’élargissement
Approche générale
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL capacité de l’Union européenne à intégrer de nouveaux membres.
Lors du Conseil européen des 14 et 15 décembre, les chefs d’État ou de gouvernement sont parvenus à un consensus renouvelé sur l’élargissement, qui prévoit la stricte conditionnalité à tous les stades des négociations d’adhésion.
De plus, les questions sensibles, telles que les réformes dans les domaines administratif et judiciaire et la lutte contre la corruption, devront être abordées assez rapidement au cours du processus de négociations.
L’Union s’abstiendra de fixer d’éventuelles dates limites pour l’adhésion tant que les négociations ne seront pas sur le point d’aboutir.
Enfin, le Conseil européen estime que le rythme de l’élargissement doit tenir compte de la capacité de l’Union à intégrer de nouveaux membres.
Bulgarie et Roumanie
Le 16 mai (2), la Commission a adopté un rapport de suivi sur le degré de préparation à l’adhésion à l’Union européenne de la Bulgarie et de la Roumanie.
Le 26 septembre, dans son deuxième rapport de suivi (3), la Commission estimait que ces deux pays avaient déployé des efforts considérables pour parachever leurs préparatifs d’adhésion à l’Union européenne depuis le rapport du mois de mai.
La Bulgarie et la Roumanie étaient suffisamment préparées pour remplir les critères politiques, économiques et de reprise de l’acquis au 1er janvier 2007.
Bien des défis énoncés dans le rapport de mai avaient été relevés depuis: un grand nombre de questions sectorielles avaient été réglées; quelques progrès avaient été enregistrés dans les domaines de la réforme judiciaire et de la lutte contre la corruption, le blanchiment de capitaux et la criminalité organisée.
Mais d’autres résultats tangibles devaient encore être obtenus.
Le nouveau rapport dressait l’inventaire des points nécessitant des travaux supplémentaires.
Il attirait l’attention sur les dispositions de l’acquis et du traité d’adhésion visant à garantir le bon fonctionnement des politiques et institutions de l’Union européenne après l’adhésion.
À la lumière des conclusions du rapport, la Commission, après consultation des États membres, a décidé de mettre sur pied un mécanisme de coopération et de vérification des progrès réalisés en matière de réforme du système judiciaire et
RELATIONS DE PROXIMITÉ
À cette fin, des objectifs de référence ont été établis en fonction des circonstances propres à chaque pays.
Le rapport de la Commission a été accueilli avec satisfaction par le Conseil, le 17 octobre.
Le 13 décembre, la Commission a établi le mécanisme en question de coopération et de vérification des progrès réalisés par la Bulgarie et la Roumanie dans la réforme du système judiciaire et de lutte contre la corruption et la criminalité organisée.
À cet effet, chaque année, ces deux nouveaux États membres rédigeront un rapport sur les progrès ainsi réalisés.
La Commission transmettra au Parlement européen et au Conseil ses propres commentaires et conclusions sur ces rapports.
Le 23 janvier, le Conseil a arrêté une décision relative aux principes, aux priorités et aux conditions figurant dans le partenariat pour l’adhésion de la Turquie (1).
Le partenariat révisé comprend un ensemble de priorités qui se rapportent à la capacité de la Turquie de se conformer aux critères définis par le Conseil européen de Copenhague de 1993 et aux besoins du cadre de négociation adopté par le Conseil en octobre 2005.
Ces priorités, qui concernent à la fois la législation et la mise en œuvre s’y rapportant, ont été sélectionnées sur la base de ce qu’il est réaliste d’attendre de la Turquie.
Le 29 novembre, la Commission a adopté une communication (3) où elle note que la Turquie n’a pas pleinement mis en œuvre le protocole additionnel à l’accord d’Ankara et que des restrictions à la libre circulation des marchandises, y compris des restrictions aux transports, sont encore appliquées.
La communication recommande en particulier, dans ces circonstances, que la Conférence intergouvernementale sur l’adhésion établie avec la Turquie n’ouvre pas de négociations sur huit chapitres et qu’aucun chapitre ne soit provisoirement clos jusqu’à ce que la Commission ait confirmé que la Turquie a pleinement mis en œuvre ses engagements relatifs au protocole additionnel.
Le Conseil du 11 décembre a fait siennes les recommandations de la Commission.
Le 14 février, le Conseil a adopté un règlement (4) remplaçant l’appellation «partenariat européen pour la Croatie» par l’expression «partenariat pour l’adhésion» afin de l’aligner sur celle utilisée pour le partenariat avec la Turquie.
Ce partenariat pour l’adhésion met à jour le précédent partenariat européen avec la Croatie sur la base des résultats du rapport d’activité 2005 de la Commission sur ce pays candidat et définit également de nouvelles priorités d’action.
Celles-ci sont adaptées aux besoins ainsi qu’à l’état spécifique de préparation du pays et seront mises à jour le cas échéant. La Croatie devrait maintenant élaborer un plan avec un calendrier et des mesures spécifiques visant à dresser les priorités du partenariat pour l’adhésion.
Ces priorités portent notamment sur la capacité de la Croatie à remplir les critères définis par le Conseil européen de Copenhague de 1993 et les conditions assignées par le processus de stabilisation et d’association.
Les relations de l’Union européenne avec les pays des Balkans occidentaux ont continué leur progression de façon satisfaisante en 2006 après les progrès significatifs qui ont été réalisés en 2005.
Le 27 janvier, la Commission a adopté une communication intitulée «Les Balkans occidentaux sur la voie de l’Union européenne: renforcer la stabilité et la prospérité» (2).
Elle considérait que la perspective d’adhésion à l’Union européenne favorisait grandement les réformes politiques et économiques dans les Balkans occidentaux et contribuait à la réconciliation entre les peuples de la région.
La communication a été approuvée par les ministres des affaires étrangères de l’UE et des pays des Balkans occidentaux à Salzbourg le 11 mars 2006.
Le 30 janvier, le Conseil a adopté des décisions établissant les partenariats européens avec l’ancienne République yougoslave de Macédoine (3), l’Albanie, la Bosnie-et-Herzégo-vine et la Serbie-et-Monténégro, y compris le Kosovo (4).
(1) Décision 2006/145/CE (JO L 55 du 25.2.2006).(2) COM(2006) 27.(3) Décision 2006/57/CE (JO L 35 du 7.2.2006).(4) Décisions 2006/54/CE, 2006/55/CE, 2006/56/CE (JO L 35 du 7.2.2006).(5) COM(2005) 553, COM(2005) 555, COM(2005) 558 (JO C 49 du 28.2.2006).
159 candidature de l’ancienne République yougoslave de Macédoine à l’adhésion à l’Union européenne (1).
Du 15 au 18 février, M. Barroso, président de la Commission, a effectué sa première visite dans la région des Balkans occidentaux.
Il était accompagné de M. Rehn, membre de la Commission.
À cette occasion, MM. Barroso et Rehn ont transmis un message d’encouragement et de confiance aux responsables politiques de la région.
Ils ont réaffirmé que la Commission soutient la perspective européenne des Balkans occidentaux. Ils ont encouragé les chefs d’État de ces pays à intensifier leurs efforts de réforme afin de progresser plus rapidement sur la voie vers l’Union européenne.
Le 9 janvier (2), la Commission a modifié, pour la huitième fois, un règlement du Conseil (3) instituant certaines mesures restrictives à l’appui de la mise en œuvre effi- cace du mandat du Tribunal pénal international pour l’ex-Yougoslavie (TPIY).
Le 10 mars, le Conseil a renouvelé d’autres mesures à cet effet, ciblant des personnes menant des activités susceptibles d’aider des personnes en liberté à continuer d’échapper à la justice alors qu’elles ont commis des crimes dont le TPIY les a accusées ou qui, par ailleurs, agissent d’une manière qui pourrait empêcher le TPIY de s’acquitter dûment de son mandat (4
), il avait abrogé la position commune 96/184/PESC (6
) concernant les exportations d’armes vers l’ex-Yougoslavie.
Le 6 avril, la Commission a adopté une proposition de règlement (7) relative à l’Agence européenne pour la reconstruction (AER), créée pour la mise en œuvre de l’aide communautaire à la Serbie-et-Monténégro, y compris le Kosovo, et à l’ancienne République yougoslave de Macédoine.
Le 28 novembre, le Conseil a arrêté le règlement correspondant (8).
Dans le même temps, le Conseil a adopté un mandat pour la
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL négociation d’un accord visant à faciliter la délivrance de visas avec l’Albanie, celle-ci ayant déjà conclu un accord de réadmission avec la Communauté européenne.
Des négociations ont officiellement été lancées le 30 novembre avec l’ensemble des pays concernés.
Ancienne République yougoslave de Macédoine
Le 20 février (2), le Conseil a prorogé et modifié le mandat du représentant spécial de l’Union européenne dans l’ancienne République yougoslave de Macédoine.
Les négociations en vue d’un accord de stabilisation et d’association (ASA) avec la Bosnie-et-Herzégovine se sont déroulées conformément aux directives de négociation adoptées par le Conseil en novembre 2005.
Les négociations techniques en vue de l’ASA se sont clôturées en décembre 2006.
Un dialogue économique avec la Bosnie-et-Herzégovine a également été entamé en janvier 2006 et une première réunion s’est tenue en avril.
Le 30 janvier, le Conseil avait par ailleurs nommé M. Schwarz-Schilling comme représentant spécial de l’Union européenne en Bosnie-et-Herzégovine (3).
Le 21 mars, la Commission a proposé la signature et la conclusion d’un accord de stabilisation et d’association (ASA) ainsi que d’un accord intérimaire avec l’Albanie (4).
RELATIONS DE PROXIMITÉ
161 les dispositions de l’ASA relatives au commerce dans l’attente de la ratification de ce dernier, est entré en vigueur le 1er décembre.
Serbie-et-Monténégro, y compris le Kosovo
En novembre 2005, la Commission avait présenté une proposition de partenariat européen actualisé pour la Serbie-et-Monténégro, y compris le Kosovo.
Le 3 mai, la Commission a décidé de geler les négociations en vue d’un accord de stabilisation et d’association avec la Serbie et le Monténégro étant donné que les autorités ne remplissaient pas leurs engagements relatifs au Tribunal pénal international pour l’ex-Yougoslavie (TPIY).
Les négociations, qui avaient été ouvertes en octobre 2005, avaient jusqu’alors bien progressé.
Mais la Commission et le Conseil avaient toujours clairement indiqué que le rythme et la conclusion des négociations sur l’ASA étaient subordonnés à une entière collaboration avec le TPIY.
À la suite de la proclamation d’indépendance du Monténégro, le Conseil a adopté,le 24 juillet, un mandat permettant à la Commission de négocier l’accord de stabilisation et d’association (ASA) avec le Monténégro en s’inspirant des résultats obtenus précédemment, lors des négociations avec la Communauté étatique de Serbie-et-Monténégro.
Le 10 avril, le Conseil a adopté une action commune (2) sur la mise en place d’une équipe de planification de l’Union européenne (EPUE Kosovo) en ce qui concerne l’opération de gestion de crise que l’Union européenne pourrait mener au Kosovo dans le domaine de l’État de droit et, éventuellement, dans d’autres domaines.
Elle sera subordonnée aux progrès réalisés
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL dans la mise en œuvre d’un certain nombre de mesures, en particulier dans le domaine des finances publiques, à déterminer en concertation étroite avec le Fonds monétaire international (FMI) et la Banque mondiale.
Cette aide jouera un rôle crucial, car elle permettra de faire la jonction jusqu’au règlement de la question du statut du Kosovo.
Cette aide exceptionnelle, qui peut aller jusqu’à 50 millions d’euros, a fait l’objet d’une décision du Conseil, le 30 novembre (1).
Le 15 septembre, le Conseil a adopté une autre action commune (2), concernant la création d’une équipe de l’Union européenne chargée de contribuer à la préparation de la mise en place d’une éventuelle mission civile internationale au Kosovo incluant un représentant spécial de l’Union européenne.
Politique européenne de voisinage (PEV)
Le 23 janvier, le Conseil a arrêté une décision (3) permettant aux pays visés par la PEV, ainsi qu’à la Russie, de bénéficier du programme d’assistance technique et d’échange d’informations (TAIEX).
Le 24 mai, la Commission a adopté une proposition modifiée (4) de règlement portant dispositions générales concernant la création d’un instrument européen de voisinage et de partenariat.
Cette proposition modifiée est intervenue à la suite de l’accord interinstitutionnel du 17 mai sur le cadre financier pluriannuel 20072013 (5).
Le règlement correspondant a été adopté par le Parlement européen et le Conseil le 24 octobre (6).
Le montant de référence pour la mise en œuvre du règlement au cours de cette période est fixé à 11,181 milliards d’euros.
Le 28 novembre, le Conseil a décidé de confier un nouveau mandat étendu à la Banque européenne d’investissement, pour un montant de 12,4 milliards d’euros au titre de la politique européenne de voisinage.
Le 4 décembre, la Commission a adopté une communication relative au renforcement de la politique européenne de voisinage (7), qui comporte des propositions concrètes à cet effet dans plusieurs domaines. La communication s’accompagne d’un rapport sur les progrès réalisés par pays et par
(1) Décision 2006/880/CE (JO L 339 du 6.12.2006).(2) Action commune 2006/623/PESC (JO L 253 du 16.9.2006).(3) Décision 2006/62/CE (JO L 32 du 4.2.2006).(4) COM(2004) 628.(5) Voir chapitre I du présent Rapport.(6) Règlement (CE) n° 1638/2006 (JO L 310 du 9.11.2006).(7) COM(2006) 726.
RELATIONS DE PROXIMITÉ
163 secteurs (1), qui porte sur les sept premiers pays bénéficiaires de cette politique dont les plans d’action PEV ont été mis en œuvre à partir de 2005.
Le 4 décembre également, la Commission a adopté une communication concernant la participation des pays partenaires PEV aux travaux des agences communautaires et aux programmes communautaires.
Coopération avec les pays de la Méditerranée
Un sommet euro-méditerranéen, auquel a participé Mme Ferrero-Waldner, membre de la Commission, s’est tenu les 27 et 28 novembre à Tampere (Finlande).
Les participants ont examiné les progrès accomplis dans la mise en œuvre du programme de travail sur cinq ans convenu au sommet de Barcelone en 2005.
D’autres conférences euro-méditerranéennes portant sur des thèmes plus spécifiques se sont tenues au cours de l’année:
• le 24 mars, les ministres du commerce de l’Union européenne et des pays méditerranéens se sont réunis à Marrakech afin de promouvoir le commerce et les relations économiques dans toute la région méditerranéenne.
• une conférence euroméditerranéenne des ministres de l’industrie s’est tenue à Rhodes les 21 et 22 septembre.
Elle a fait le point sur les progrès accomplis aux niveaux politique et technique mais aussi sur les actions à mettre en œuvre pour faire face aux défis liés à la mondialisation.
Les participants ont également examiné: les nouvelles perspectives qu’offre le partenariat euro-méditerranéen; la politique de voisinage de l’Union européenne; l’extension de la coopération aux domaines de l’innovation et du secteur textile;
• une conférence euroméditerranéenne des ministres de l’agriculture s’est tenue les 28 et 29 septembre à Strasbourg.
Les participants ont souligné l’intérêt de
Le 17 octobre, la Commission a présenté une communication consacrée à une revue de la facilité euroméditerranéenne d’investissement et de partenariat (FEMIP), à laquelle elle a procédé en étroite coopération avec la Banque européenne d’investissement (1).
Tout en soulignant la contribution positive de cet instrument en faveur de la mobilisation de fonds, elle préconise d’améliorer sa capacité à influer sur les réformes économiques.
Le 14 février, le Conseil a conclu un accord euro-méditerranéen d’association avec le e r
Le 16 octobre, le Conseil s’est prononcé en faveur de l’adoption, par le Conseil d’association institué dans le cadre de cet accord, d’une recommandation portant sur la mise en œuvre d’un plan d’action Union européenne-Liban.
Lorsque le Liban aura mené ses procédures internes à leur terme, le plan d’action sera conjointement et formellement adopté par le Conseil d’association.
Le plan d’action constitue un instrument decoopération économique et politique élargi de la politique européenne de voisinage.
En effet, outre les domaines prévus dans l’accord d’association, il prévoit également la mise en œuvre d’une coopération étendue à des domaines relevant des compétences des États membres et relatives à la politique étrangère et de sécurité commune.La mise en œuvre de ce plan d’action devrait contribuer à l’intensification des relations avec le Liban, qui passent par un degré élevé d’intégration économique, un approfondissement de la coopération politique et un rapprochement de la réglementation et des normes libanaises de celles de l’Union.
Le 7 juin, la Commission a adopté une proposition (3) de décision du Conseil en vue de l’adoption, par le Conseil d’association institué par l’accord euro-méditerranéen, d’une recommandation portant sur la mise en œuvre du plan d’action Union européenneÉgypte.
La Commission, en étroite collaboration avec le Conseil, a mené des discussions exploratoires avec l’Égypte sur un projet de plan d’action, appelé à couvrir une période de trois à cinq ans.
Sa mise en œuvre devrait aider à répondre aux dispositions de l’accord d’association et contribuer à renforcer les relations entre la Communauté européenne et l’Égypte par un approfondissement de l’intégration économique et de la
(1) COM(2006) 592.(2) Décision 2006/356/CE (JO L 143 du 30.5.2006).(3) COM(2006) 282.
RELATIONS DE PROXIMITÉ
Le Conseil d’association Union européenne-Jordanie s’est réuni à Bruxelles le 14 novembre. Il a fait le point sur le développement des relations bilatérales entre les deux parties.
L’Union a déclaré apprécier l’engagement de la Jordanie, sa contribution de longue date au partenariat euro-méditerranéen et sa participation au programme de travail quinquennal, qui expose des objectifs à moyen terme: partenariat politique et de sécurité; croissance et réformes économiques viables; éducation et échanges socioculturels; migrations, intégration sociale, justice et sécurité.
Coopération avec les pays d’Europe de l’Est
La mise en œuvre effective du plan d’action PEV de 2005 a progressé, grâce à des modalités de mise en œuvre annuelles fixant une vaste série de priorités et d’échéances pour 2006.
Le Conseil de coopération UE-Ukraine et d’autres structures compétentes de l’accord de partenariat et de coopération ont examiné la mise en œuvre du plan d’action.
Les progrès accomplis ont fait l’objet d’évaluations globales réalisées en mars et novembre.
Dans une résolution du 6 avril, le Parlement européen a salué la manière démocratique et transparente dont les élections législatives du 26 mars se sont déroulées en Ukraine.
Le 13 septembre, la Commission a adopté une recommandation en vue d’ouvrir des négociations avec l’Ukraine pour un nouvel accord renforcé destiné à remplacer l’accord actuel de partenariat et de coopération conclu en 1998 pour une durée de dix ans.
Après la réunion à Bruxelles, le 14 septembre, du Conseil de coopération entre les deux parties, le sommet Union européenne-Ukraine a eu lieu à Helsinki le 27 octobre, avec la participation de M. Barroso, président de la Commission, et de Mme Ferrero-Waldner, membre de la Commission.
Le sommet a notamment fait le point sur le progrès des initiatives communes lancées dans des domaines tels que l’énergie et les questions frontalières ainsi que sur la mise en œuvre du plan d’action UE-Ukraine de 2005. Des accords sur la facilitation des visas et sur la réadmission des immigrés illégaux ont également été paraphés à l’occasion du sommet.
Des progrès ont par ailleurs été constatés en ce qui concerne la gestion transparente de la frontière nationale entre l’Ukraine et la Moldova. À partir de juillet, en accord total avec les deux pays, l’Union a encore renforcé cette mission d’assistance à la frontière
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
La mise en œuvre effective du plan d’action PEV de 2005 a progressé, grâce à des modalités de mise en œuvre annuelles fixant une vaste série de priorités et d’échéances pour 2006.
Le Conseil de coopération UE-Moldova et d’autres structures compétentes de l’accord de partenariat et de coopération ont examiné la mise en œuvre du plan d’action.
Les progrès accomplis ont fait l’objet d’évaluations globales réalisées en mars et novembre.
Depuis le 1er janvier, la Moldova bénéficie du système de préférences généralisées plus (SPG+).
La Moldova et la Commission ont encore progressé sur la voie de l’octroi pos- sible de préférences commerciales autonomes supplémentaires à ce pays.
Des progrès ont par ailleurs été constatés en ce qui concerne la gestion transparente de la frontière nationale entre la Moldova et l’Ukraine (voir ci-dessus).
La Commission a continué de soutenir les efforts visant à trouver un règlement au conflit en Transnistrie.
Elle a organisé des séminaires à l’intention du secteur des entreprises transnistrien en septembre et novembre, afin de délivrer un message clair quant aux possibilités d’échanges commerciaux existant avec l’Union et quant à la nécessité, à cet égard, de travailler dans le cadre moldove officiel.
En outre, la Commission a achevé les préparatifs en vue du lancement de négociations avec la Moldova pour la conclusion d’accords relatifs à l’assouplissement des procédures en matière de visas ainsi que d’accords de réadmission.
Le Conseil a adopté des directives de négociation à cet effet, le 19 décembre.
Les relations entre l’Union européenne et le Belarus se sont figées après la condamnation internationale des élections présidentielles organisées le 19 mars 2006.
Malgré les avertissements de la communauté internationale, ces élections se sont tenues en violation des normes électorales internationales, et l’Union européenne a réagi en imposant, le 18 mai, des mesures restrictives à l’encontre de certains fonctionnaires du Belarus et du président Lukachenko (1).
Ainsi, le Conseil a gelé tous les fonds et ressources économiques des personnes responsables des violations des normes électorales internationales et a établi une liste de trente-six personnes concernées par ces mesures, y compris le président Lukachenko.
(1) Position commune 2006/362/PESC et règlement (CE) n° 765/2006 (JO L 134 du 20.5.2006).
RELATIONS DE PROXIMITÉ
Le 21 novembre, la Commission a présenté un document décrivant ce que l’Union pourrait apporter au Belarus si le pays s’engageait dans un processus de démocratisation et de respect des droits de l’homme et de l’État de droit.
Le document contient des exemples concrets des bénéfices que pourrait retirer la population du Belarus d’un rapprochement entre le pays et l’Union dans le cadre de la politique européenne de voisinage.
Coopération avec les pays du Caucase du Sud
«conflits gelés» dans la région et les questions relatives à la sécurité énergétique.
Les versions finales des plans d’action PEV avec l’Arménie, l’Azerbaïdjan et la Géorgie ont été établies à l’occasion de la visite des ministres de la troïka des 2 et 3 octobre.
Le Conseil de coopération Union européenne-Arménie a fait le point sur l’évolution de la situation dans le Caucase du Sud ainsi que sur les réformes politiques et économiques entreprises en Arménie.
Lors du Conseil de coopération Union européenne-Azerbaïdjan, l’Union a exprimé ses préoccupations face aux événements récents en Azerbaïdjan, en particulier dans le domaine de la liberté de la presse et des autres médias.
Par ailleurs, un échange de vues fructueux a eu lieu au sujet des relations entre les parties dans le secteur énergétique, au lendemain de la signature par les présidents Barroso et Aliyev, le 7 novembre, d’un protocole d’accord concernant l’établissement d’un partenariat entre l’Azerbaïdjan et l’Union dans le domaine de l’énergie.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le 25 mai, le sommet Union européenne-Russie s’est tenu à Sotchi, en Russie, en présence de M. Barroso, président de la Commission.
Les participants se sont mis d’accord sur une approche permettant de développer un nouveau cadre de relations entre l’Union européenne et la Russie afin de remplacer l’accord de partenariat et de coopération existant.
Le sommet a également donné une impulsion nouvelle à la mise en œuvre des quatre feuilles de route relatives aux espaces communs convenues entre l’Union européenne et la Russie.
Des accords sur la facilitation de la délivrance des visas et la réadmission ont également été signés.
À la suite du sommet, le Parlement européen a adopté, le 15 juin, une résolution dans laquelle il insiste sur l’importance d’un partenariat renforcé et amélioré entre l’Union européenne et la Russie, basé sur l’interdépendance et des intérêts partagés dans le développement de chacun des quatre espaces communs.
Il souligne l’importance stratégique de la coopération sur l’énergie et la nécessité de collaborer avec la Russie en vue de favoriser la paix, la stabilité et la sécurité et de lutter contre le terrorisme international, l’extrémisme violent, les drogues, la traite des êtres humains et la criminalité organisée transfrontalière.
Néanmoins, le Parlement se dit déçu de l’absence de progrès accompli en faveur de la résolution du conflit en Transnistrie et au Caucase du Sud et de l’absence de volonté des autorités russes d’engager avec le Belarus un véritable processus de démocratisation.
Le 25 novembre, un second sommet Union européenne-Russie s’est tenu à Helsinki en présence de M. Barroso, président de la Commission.
Les participants ont examiné la mise en œuvre des feuilles de route pour les espaces communs et ont notamment procédé à des échanges de vues sur les perspectives d’intégration économique profonde et globale de la Russie après son accession à l’Organisation mondiale du commerce.
Un protocole d’accord a été signé en vue de la suppression progressive des redevances de survol de la Sibérie.
À l’issue de cette réunion, les Premiers ministres norvégien et islandais se sont joints aux dirigeants de l’Union et de la Russie pour un sommet sur la dimension septentrionale qui a approuvé une déclaration politique et un document-cadre relatifs au lancement d’une nouvelle politique concernant la dimension septentrionale le 1er janvier 2007.
PRÉSENCE DE L’UE DANS L’ÉCONOMIE MONDIALE
Le 22 décembre, la Commission a présenté un rapport, dans lequel elle porte une appréciation positive, sur le fonctionnement de la facilitation du transit pour les personnes entre la région de Kaliningrad et le reste de la Russie (1).
Références générales et autres liens utiles
Direction générale de l’élargissement:http://ec.europa.eu/enlargement/index_fr.htm
Direction générale des relations extérieures:http://ec.europa.eu/comm/external_relations/index.htm
Politique européenne de voisinage (PEV):http://ec.europa.eu/world/enp/index_fr.htm
Pays de la Méditerranée du Sud et du Moyen-Orient: http://ec.europa.eu/comm/external_relations/med_mideast/intro/index.htm
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL du commerce (OMC) à Hong Kong en décembre 2005.
La nécessité de conclure rapidement un accord ambitieux mais équilibré et réaliste a aussi fait l’objet d’une résolution du Parlement européen le 4 avril.
À la fin du mois de juin, le Conseil s’est réuni en session extraordinaire pendant toute la durée d’une session de négociation au niveau ministériel. Dans ses conclusions du 12 juin, le Conseil avait envisagé de se réunir aussi pour une session de négociation prévue en juillet ou août.
Celle-ci n’a duré que quelques heures, sans aboutir à aucun progrès, ce qui a déterminé la décision du directeur général de l’OMC, M. Lamy, de proposer la suspension sine die des négociations.
Les 9 et 10 septembre, une réunion ministérielle s’est tenue à Rio de Janeiro, à l’invitation des pays du G20, avec la participation de M. Mandelson, membre de la Commission, pour évaluer les raisons de cet échec.
M. Mandelson s’est ensuite rendu aux États-Unis, à la fin de septembre, pour s’entretenir avec les autorités américaines sur les moyens de relancer le cycle des négociations. Au Conseil général de novembre, M. Lamy a annoncé une reprise «souple» des travaux.
En 2006, l’Union européenne a été partie prenante dans 36 différends soumis à l’OMC (18 en tant que plaignante, 18 en tant que défenderesse).
La plupart de ces différends l’opposaient aux États-Unis (neuf en tant que plaignante, cinq en tant que défenderesse).
Les plus notables ont été les différends «Airbus/Boeing» introduits par l’Union et les États-Unis au motif de prétendues subventions accordées à ces constructeurs d’aéronefs civils gros porteurs.
L’Union et les États-Unis ont présenté une demande actualisée au groupe spécial respectivement les 20 et 31 janvier.
L’année 2006 a été marquée par la première affaire introduite par l’Union en qualité de plaignante contre la Chine et concernant des mesures affectant les importations de pièces automobiles (demande d’établissement d’un groupe spécial le 15 septembre).
Au 30 novembre, 59 enquêtes concernant des mesures antidumping, antisubventions ou mesures de sauvegarde ont été ouvertes.
Au total, il y avait 76 enquêtes en cours.
PRÉSENCE DE L’UE DANS L’ÉCONOMIE MONDIALE
Sur la base des résultats de cette consultation, la Commission entend présenter une communication assortie de propositions législatives pour adapter l’utilisation des instruments de défense commerciale aux nouvelles exigences de l’économie mondialisée.
En août, la Commission a adopté une proposition (2) en vue d’une nouvelle décision visant à remplacer la décision du Conseil du 22 décembre 2000, afin d’incorporer en droit communautaire la version la plus récente de l’arrangement de l’Organisation de coopération et de développement économiques (OCDE) sur les crédits à l’exportation bénéficiant d’un soutien public, qui est entré en vigueur au début du mois de décembre 2005.
Une modification du règlement (CE) n° 1334/2000 du Conseil (le règlement principal) instituant un régime communautaire de contrôle des exportations de biens et technologies à double usage a été adoptée le 27 février (3).
Cette modification a approuvé la liste la plus récente de contrôle des biens et technologies à double usage en matière d’exportations. Le 18 décembre, la Commission a présenté une communication sur la révision du régime communautaire de contrôle des exportations en ce domaine (4).
Elle a également soumis des propositions afin de modifier/reformuler le règlement (5), de manière à intégrer les recommandations figurant dans l’évaluation de 2004 par les pairs de la mise en œuvre du règlement dans les États membres et de s’aligner sur les obligations définies dans la résolution 1540 (2004) des Nations unies sur les contrôles des exportations.
Accès aux marchés extérieurs
La Commission a continué à développer l’information contenue dans la base de données interactive et gratuite «Accès aux marchés» (6), afin de fournir des informations encore plus adaptées aux besoins des utilisateurs.
En outre, conformément à la communication du 4 octobre sur l’économie mondialisée, qui exprime l’intention de centrer plus nettement la stratégie européenne d’accès aux marchés sur les barrières
Accès aux marchés de l’Union
En 2004, la Commission lançait son nouveau service en ligne gratuit, l’«Export Helpdesk pour les pays en développement» (2), montrant ainsi sa détermination à aider les pays en développement dans leurs efforts d’intégration dans l’économie mondiale.
Depuis lors, et particulièrement en 2006, les informations fournies par le service ont été constamment complétées (en particulier en matière de prescriptions sanitaires et phytosanitaires applicables à la fois au niveau européen et national).
Le 13 novembre, le Conseil a adopté des directives de négociation d’accords portant sur des limitations quantitatives pour certains produits sidérurgiques avec la Russie, l’Ukraine et le Kazakhstan.
Les négociations sur ces accords sont en cours.
Le 11 décembre, le Conseil a adopté des règlements relatifs à des mesures autonomes fixant des limites quantitatives aux importations d’acier en provenance de ces trois pays afin de couvrir la période intermédiaire comprise entre le 1er janvier 2007 et l’entrée en vigueur de ces accords (3).
Les mesures autonomes prévoient également des dispositions en matière d’élargissement (arrangements transitoires d’expédition).
Le 18 décembre, la Commission a adopté un règlement prorogeant jusqu’au 31 décembre 2009 le système de surveillance préalable pour certains produits sidérurgiques (4).
Le 14 septembre, le Conseil a autorisé la Commission à négocier un accord avec le Belarus sur le commerce des produits textiles.
À la suite de l’accord intervenu avec ce pays, le Conseil a adopté, le 19 décembre, une décision relative à la signature et à l’application provisoire de l’accord à partir du 1er janvier 2007.
Un processus analogue a été engagé pour la prorogation d’un accord sur le commerce des produits textiles avec l’Ukraine.
À la suite de l’accord intervenu avec ce pays, la Commission a adopté, le 27 novembre, une proposition de décision du Conseil concernant la signature et l’application provisoire de l’accord à partir du 1er janvier 2007, afin
(1) COM(2006) 567.(2) http://exporthelp.europa.eu/.(3) JO L 360 du 19.12.2006.(4) Règlement (CE) n° 1915/2006 (JO L 365 du 21.12 2006).
PRÉSENCE DE L’UE DANS L’ÉCONOMIE MONDIALE
173 d’assurer la sécurité juridique d’un tel commerce jusqu’à ce que l’Ukraine ait achevé le processus d’adhésion à l’Organisation mondiale du commerce (1).
Le 4 décembre, le Conseil a ajusté les contingents textiles pour les importations de pays tiers couverts par des accords, protocoles ou autres arrangements bilatéraux, de façon à tenir compte des besoins de la Bulgarie et de la Roumanie dans le cadre de leur adhésion à l’Union à compter du 1er janvier 2007.
Le 17 mai, la Commission a soumis au Parlement européen et au Conseil une proposition de décision en vue d’établir un programme d’action pour la douane dans la Communauté, dit «Douane 2013» (2).
Cette initiative a pour objectif d’aider les administrations douanières des pays participants à favoriser des échanges légitimes ainsi qu’à simplifier et à accélérer les procédures douanières, tout en assurant la sécurité et la protection des citoyens et des intérêts financiers de la Communauté.
Elle se traduirait notamment par la mise en place d’une douane informatisée paneuropéenne, la mise en œuvre du code des douanes modernisé ou des échanges d’informations et de meilleures pratiques avec les administrations douanières des pays tiers.
«L’initiative économique transatlantique» a vu le jour en 2005 à l’occasion du sommet Union européenne - États-Unis.
En 2006, les efforts développés à ce titre ont porté sur les objectifs suivants: promouvoir la coopération en matière de normes et de réglementation; favoriser l’ouverture et la compétitivité des marchés des capitaux; encourager la coopération dans la lutte contre le blanchiment de capitaux et le financement du terrorisme; stimuler l’innovation et le développement technologique; favoriser les échanges commerciaux, les voyages et la sécurité; promouvoir l’efficacité énergétique, les droits de propriété intellectuelle, l’investissement, la politique de concurrence, la passation de marchés publics et les services.
Selon le Parlement européen, l’APT devrait élargir l’agenda actuel dans les domaines politique, économique et de la sécurité.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le sommet Union européenne - États-Unis s’est tenu à Vienne le 21 juin.
L’Union était représentée par M. Schüssel, chancelier autrichien et président en exercice du Conseil, Mme Plassnik, ministre autrichienne des affaires étrangères, M. Barroso, président de la Commission, Mme Ferrero-Waldner et M. Mandelson, membres de la Commission, ainsi que par M. Solana, secrétaire général du Conseil et haut représentant pour la PESC.
Les États-Unis étaient représentés par le président, M. Bush, et son secrétaire d’État, Mme Rice.
Les discussions ont porté essentiellement sur quatre sujets: la politique étrangère, avec une attention particulière portée à l’Iran, au Moyen-Orient et à la promotion de la démocratie; l’énergie, avec notamment l’idée de renforcer la coopération stratégique entre l’Union européenne et les États-Unis dans ce domaine et de promouvoir l’instauration de bonnes pratiques sur les marchés de l’énergie; l’économie et les échanges commerciaux, dont l’élément essentiellement discuté a concerné les progrès vers la conclusion du cycle de négociations engagé à Doha dans le cadre de l’Organisation mondiale du commerce; le changement climatique et la manière la plus efficace d’y faire face.
Ce sommet a également été l’occasion de lancer un plan d’action commun Union européenne - États-Unis sur le renforcement global des droits de propriété intellectuelle, grâce à une coopération plus étroite dans le domaine des douanes, notamment par l’échange des données.
En outre, le sommet a permis le renouvellement du programme de coopération dans le domaine de l’enseignement supérieur et dans celui de l’enseignement et de la formation professionnels.
La Cour de justice des Communautés européennes ayant annulé l’accord avec les États-Unis sur le traitement et le transfert de données personnelles des passagers aériens, la Commission a recommandé, le 16 juin (1), que le Conseil et elle-même agissent ensemble pour notifier aux États-Unis la dénonciation de l’accord. Cette dénonciation a pris effet au 30 septembre.
Le 27 juin, le Conseil a adopté des directives de négociations dans le but de remplacer l’accord actuel par un nouvel accord fondé sur une base juridique appropriée.
Ce dernier, conclu le 19 octobre, est provisoirement applicable à compter de cette date et jusqu’au 31 juillet 2007, avec une possibilité d’en prolonger la durée par consentement mutuel écrit des deux parties.
En 2006, un cycle de négociations a porté sur un accord de renforcement du commerce et de l’investissement.
En mai, les deux parties ont décidé de commun accord de suspendre provisoirement les négociations jusqu’à la publication des résultats des pourparlers concernant le programme de Doha pour le développement dans le cadre de l’OMC (voir plus haut).
PRÉSENCE DE L’UE DANS L’ÉCONOMIE MONDIALE
Relations avec les pays d’Europe de l’Est
Les relations politiques et économiques avec les pays d’Europe de l’Est ainsi qu’avec les pays des Balkans, du Caucase du Sud et d’Asie centrale sont traitées à la section 1 du présent chapitre.
Le 25 janvier, en se situant dans le cadre des perspectives financières 2007-2013, la Commission a présenté un programme thématique de coopération avec les pays industrialisés et les autres pays à revenu élevé (2).
Ces partenaires, vis-à-vis desquels l’Union poursuit des intérêts stratégiques, sont les principaux pays de l’OCDE non membres de l’Union européenne, certains pays et territoires asiatiques et les pays du Conseil de coopération du Golfe.
En juin, lors des discussions entre le Parlement européen, le Conseil et la Commission sur le paquet d’instruments régissant la coopération avec les pays non membres de l’Union, il a été convenu que la coopération avec les pays industrialisés ferait l’objet d’un instrument spécifique qui reprendrait le contenu de la communication du 25 janvier.
Les chefs d’État ou de gouvernement se sont réunis à Saint-Pétersbourg du 15 au 17 juillet, avec la participation de M. Barroso, président de la Commission, et de M. Vanhanen, Premier ministre finlandais et président en exercice du Conseil.
À l’issue du sommet, les participants ont notamment adopté une déclaration sur la lutte contre le piratage et la contrefaçon, qui menacent le développement durable, l’innovation et la santé des consommateurs.
(1) Les relations avec les pays comme la Chine et l’Inde sont traitées à la section 3 du présent chapitre.(2) COM(2006) 25.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le quinzième sommet Union européenne-Japon s’est tenu à Tokyo, le 24 avril. En plus de M. Barroso, président de la Commission, et de Mme Ferrero-Waldner, membre de la
Commission, l’Union européenne était représentée par M. Schüssel, chancelier autrichien et président en exercice du Conseil, ainsi que M. Solana, secrétaire général du Conseil et haut représentant pour la politique étrangère et de sécurité commune. La rencontre a essentiellement porté sur les aspects politique et économique de la relation Union européenne-Japon, sur les problèmes mondiaux, en particulier les problèmes énergétiques, ainsi que sur diverses questions internationales, dont la coopération régionale en Asie de l’Est et les relations avec la Chine, la péninsule coréenne, la Russie, l’Iran et le Moyen-Orient.
Sur le plan économique, les discussions ont porté sur les moyens de renforcer les relations commerciales, déjà très importantes, entre les deux parties.
La question du lancement de négociations pour un accord bilatéral de libre-échange a notamment été évoquée. Sur le plan politique, les discussions ont été axées sur l’évolution de la situation dans la péninsule coréenne, les relations intercoréennes ainsi que sur d’autres questions internationales.
Lors du sommet, un accord entre la Communauté européenne et la Corée du Sud a par ailleurs été signé pour le développement du système mondial de navigation par satellite (GNSS).
Le 27 février, le Conseil a adopté une série de décisions en vue de conclure avec la Suisse divers accords permettant à ce pays de participer: aux programmes communautaires MEDIA Plus et MEDIA Formation dans le domaine de l’audiovisuel; à l’Agence européenne pour l’environnement et au réseau européen d’information et d’observation pour l’environnement; à la coopération statistique avec l’Union européenne.
Le 27 février également, un mémorandum d’entente a été signé par les présidents du Conseil et de la Commission au sujet d’une contribution suisse d’un milliard de francs suisses sur cinq ans au financement de projets destinés à réduire les disparités socioéconomiques dans les dix nouveaux États membres de l’Union.
Pour tenir compte de cet élargissement, des adaptations ont par ailleurs été apportées à des accords bilatéraux sectoriels avec la Suisse, par exemple en matière de libre circulation des personnes ou de marchés publics.
Pays de l’Espace économique européen
Le 27 février, le Conseil a approuvé un projet d’accord administratif organisant les rapports entre l’Agence européenne de défense et le ministère norvégien de la défense.
Le 21 février (1), le Conseil a conclu un protocole qui rend applicables à l’Islande et à la Norvège les dispositions relatives à la détermination de l’État responsable de l’examen d’une demande d’asile introduite dans un autre État membre, en Islande ou en Norvège, par un ressortissant d’un État tiers.
Le 27 juin, le Conseil a approuvé la signature d’un accord sur une procédure de remise entre les États membres de l’Union et l’Islande et la Norvège, fondée sur le mandat d’arrêt européen.
Direction générale du commerce:http://ec.europa.eu/trade/index_fr.htm
Programme de Doha pour le développement: http://ec.europa.eu/trade/issues/newround/doha_da/index_fr.htm http://www.wto.org/french/tratop_f/dda_f/dda_f.htm
Direction générale des relations extérieures:http://ec.europa.eu/comm/external_relations/index.htm
Protection et promotion des valeurs communesau-delà des frontières de l’Union européenne
(1) Décision 2006/167/CE (JO L 57 du 28.2.2006).
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL des droits de l’homme, l’État de droit et la promotion de la démocratie, ainsi que de renforcer la confiance dans le processus démocratique dans le monde entier, notamment par le biais de missions d’observation électorale.
Le 25 janvier, la Commission a lancé l’idée d’un programme thématique pour la promotion de la démocratie et des droits de l’homme dans le monde, dans le cadre des perspectives financières de 2007 à 2013 (1).
Le programme évoqué ci-dessus, qui fait suite à l’initiative européenne pour la démocratie et les droits de l’homme (IEDDH), dont la base légale expire à la fin de 2006, poursuit deux objectifs stratégiques: d’une part, améliorer le respect des droits de l’homme et des libertés fondamentales là où ils sont le plus en danger et soutenir les victimes de répression et d’abus; d’autre part, renforcer le rôle de la société civile dans la promotion des droits de l’homme et de la réforme démocratique et soutenir le développement de la participation et de la représentation politiques.
Plus particulièrement, quatorze missions organisées par l’Union européenne pour l’observation des élections ont été financées en 2006 au titre du programme IEDDH, pour un montant total de près de 35 millions d’euros. Les régions et les pays où se sont déroulées ces missions étaient les suivants:
• Asie/Pacifique: Fidji (mai); Aceh — Indonésie (décembre);
(1) COM(2006) 23.(2) Règlement (CE) n° 1889/2006 (JO L 386 du 29.12.2006).
179 régionales, telles que la stratégie de l’Union européenne pour l’Afrique, le partenariat stratégique de l’Union avec l’Amérique latine et la politique de l’Union à l’égard de l’Asie.
Il vient également compléter les interventions, davantage liées aux situations de crise, s’inscrivant dans le cadre du nouvel instrument de stabilité (voir plus loin).
Le 10 avril, le Conseil a signé un accord de coopération et d’assistance entre l’Union européenne et la Cour pénale internationale (1).
L’Union et la Cour coopéreront étroite- ment, s’il y a lieu, et se consulteront sur les questions d’intérêt mutuel.
Pour s’acquitter de cette obligation de coopération et d’assistance, les parties conviennent d’établir des contacts réguliers appropriés, notamment dans les domaines suivants: la participation aux réunions, l’échange d’informations, le témoignage du personnel de l’Union européenne et la coopération avec le procureur de la Cour.
Le soutien à la Cour est une priorité pour l’Union, qui est déterminée à appuyer le bon fonctionnement de la Cour et à promouvoir un soutien universel en sa faveur en encourageant la participation la plus large possible au statut de Rome.
Pour sa part, le Parlement européen a également poursuivi son travail dans le domaine des droits de l’homme, en dénonçant des abus dans le monde entier, cas par cas, au Cambodge, en Corée du Nord, à Cuba, en Égypte, au Kazakhstan, en Mauritanie, au Pérou, en Somalie, en Syrie, au Tchad, au Timor-Oriental, en Transnistrie, en Tunisie et à Guantánamo. Un certain nombre de résolutions ont également identifié des sujets de préoccupation particuliers au regard de la protection des droits de l’homme.
Il s’agit, notamment, de questions liées à l’homophobie, au racisme, au trafic d’êtres humains et à la violence envers les femmes et les enfants.
Le Parlement a également créé un comité temporaire pour étudier la supposée utilisation des États membres par l’Agence centrale de renseignement (CIA) des États-Unis pour le transport et la détention illégale de prisonniers.
Comme le Conseil, il s’est félicité de la création du Conseil des droits de l’homme des Nations unies.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Politique de développement
Le 25 janvier, dans le cadre des grandes orientations des perspectives financières pour 2007 à 2013, la Commission a adopté quatre communications touchant le domaine du développement et visant à renforcer le rôle de l’Union européenne dans le monde:
• la première communication propose un plan pour la programmation thématique future en matière de développement humain et social (1), identifiant six secteurs éten- dus d’intervention: bonne santé pour tous; connaissance et compétences; emploi et cohésion sociale; égalité entre les sexes; enfance et jeunesse; culture;
• la deuxième communication est axée sur une stratégie visant à améliorer lasécurité alimentaire afin d’atteindre les objectifs du millénaire pour le développement (OMD) (2).
La Commission propose les orientations du futur programmed’interventions thématiques, complémentaire des programmes nationaux, en matière de sécurité alimentaire.
Elle envisage trois principaux objectifs d’intervention: soutenir les fournitures publiques internationales contribuant directementà la sécurité alimentaire et au financement des programmes globaux; traiter de l’insécurité dans les pays ou régions sans gouvernement effectif en place, oulorsque aucun cadre stratégique n’est opérationnel; promouvoir des politiques et stratégies innovantes en matière de sécurité alimentaire.
Ces orientations, qui concernent les niveaux continental, régional, national et local, se concentrent particulièrement sur l’Afrique;
• la troisième communication consiste en un plan destiné à succéder aux lignes budgétaires actuelles relatives au «cofinancement avec les organisations non gouvernementales» et à la «coopération décentralisée» (3).
Le nouveau programme «Acteurs non étatiques et autorités locales dans le développement» soutient le «droit d’initiative» de toutes les organisations de la société civile et des autorités locales de l’Union européenne et des pays partenaires.
• la quatrième communication, intitulée «Action extérieure: programme thématique pour l’environnement et la gestion durable des ressources naturelles, dont l’énergie» (1), vise à mettre en valeur, par l’intermédiaire d’un programme unique d’action extérieure, la dimension écologique du développement et des autres politiques extérieures, et veut promouvoir les politiques environnementale et énergétique de l’Union européenne vers l’extérieur.
Sur le plan financier, l’appui à ces divers programmes thématiques a été inséré dans un outil de portée générale, l’instrument de financement de la coopération au développement et de la coopération économique, pour lequel la Commission a présenté une proposition modifiée de règlement à la suite de l’accord interinstitutionnel intervenu en mai au sujet du nouveau cadre financier 20072013 (2).
Le règlement du Parlement européen et du Conseil instituant cet instrument a été adopté le 18 décembre (3).
Il fixe à 16,897 milliards d’euros l’enveloppe financière allouée à cet instrument pour la période 2007-2013.
Les interventions sont prévues à deux niveaux qui se renforcent mutuellement.
Le premier est géographique et couvre l’Asie, l’Asie centrale, l’Amérique latine, le Moyen-Orient et l’Afrique du Sud; le second est thématique et permet de renforcer les programmes régionaux en réponse à des besoins spécifiques, tels que les migrations, l’éducation et la santé.
Les pays d’Afrique, des Caraïbes et du Pacifique (ACP) peuvent également bénéficier des programmes thématiques et un montant spécifique est réservé aux pays ACP qui ont besoin d’aide pour s’adapter aux effets de la réforme du secteur du sucre de l’Union.
En outre, l’instrument de coopération au développement met en place un système simplifié en remplaçant une série d’instruments existants par un instrument de financement unique, de sorte que l’ensemble des interventions de l’Union puisse être arrêté sur la base des mêmes principes et au moyen d’une procédure de prise de décision plus simple.
Le 15 novembre, le Parlement européen et le Conseil ont par ailleurs institué un outil plus spécifique, l’instrument de stabilité (4), conçu pour faire face à des situations de crise dans des pays tiers.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Cohérence des politiques de développement
Considérant sa responsabilité de plus grand donateur au monde, l’Union européenne s’est attachée, en 2006, à accroître l’efficacité de son aide.
• la communication intitulée «Aide de l’Union européenne: fournir une aide plus impor- tante, plus efficace et plus rapide» présente un plan concret d’action (1).
Pour chaque action, le plan déploie un agenda de travail opérationnel de 2006 à 2007;
• la communication intitulée «Renforcer l’impact européen: un cadre commun pour l’élaboration des documents de stratégie par pays et la programmation pluriannuelle commune» représente l’une des premières applications concrètes du plan d’action.
Celui-ci propose un cadre commun de l’Union pour la programmation de l’aide au développement afin d’améliorer son efficacité;
À l’appui des trois communications, la Commission a révisé et a mis à jour l’atlas communautaire des donateurs de 2006.
En avril, le Parlement européen et le Conseil ont salué les progrès généraux accomplis en matière d’efficacité de l’aide au développement.
La Commission a poursuivi ses efforts en la matière en présentant, le 30 août, une communication intitulée «La gouvernance dans le consensus européen pour le développement — Vers une approche harmonisée au sein de l’Union européenne» (2).
L’objectif de la Commission est de définir les principes politiques et les plans de mise en œuvre pratique conformément au consensus européen sur la politique de développement.
La communication comporte trois parties.
183 du dixième Fonds européen de développement par le biais d’une «tranche incitative» de 2,7 milliards d’euros et soutien au mécanisme africain d’évaluation par les pairs dans le cadre du NPDA (nouveau partenariat pour le développement de l’Afrique) et de l’Union africaine.
Enfin, la troisième partie décrit l’approche de la Communauté en matière de gouvernance démocratique dans les autres pays en développement.
Elle propose d’élaborer un cadre facilitant le suivi futur de l’aide communautaire dans ce secteur et prévoit de recourir à des financements au titre de l’«instrument de coopération au développement» récemment institué (voir plus haut).
Pour sa part, dans une résolution du 30 novembre, le Parlement européen a exprimé une nouvelle fois son inquiétude face à la propagation du VIH/sida et d’autres épidémies qui frappent les populations les plus pauvres du globe.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL a pris une part active: une conférence ministérielle à Moscou, à laquelle a participé Mme Ferrero-Waldner, membre de la Commission, et le lancement d’une seconde phase du projet qui soutient ce processus et pour lequel la Commission sera le principal acteur financier.
Un des acquis majeurs a été de s’assurer que le pacte de Paris se concentre non seulement sur le trafic mais aussi sur la demande.
La Commission a également participé à des tables rondes sur l’Afghanistan et ses voisins ainsi que sur la région du Golfe dans le cadre du pacte.
Sur le plan bilatéral, l’Union a tenu ses deux conférences annuelles de haut niveau sur les drogues avec les pays d’Amérique latine et des Caraïbes (à Vienne, en mars) et avec la région andine (à Bruxelles, en septembre).
Tandis que la plupart des projets de coopération continuent de se concentrer sur l’Afghanistan et la région andine, et dans une moindre mesure sur l’Europe de l’Est, l’Asie centrale, le Caucase et les Balkans, un certain nombre d’initiatives globales (soutien aux efforts d’organisations non gouvernementales dans les pays en développement, assistance à l’analyse des efforts internationaux actuels, etc.) et interrégionales (en Amérique latine, aux Caraïbes, dans le monde musulman, le trafic entre l’Amérique latine et l’Afrique, etc.) ont aussi été lancées pour combler les lacunes sur des aspects non couverts par les programmes nationaux et régionaux.
Dans le cadre de sa politique d’aide humanitaire, la Commission fournit une assistance aux victimes des catastrophes, naturelles ou dues à l’homme, dans les pays tiers, sur la seule base des besoins humanitaires.
En 2006, la réponse de la Commission aux crises humanitaires dans plus de 60 pays a été acheminée par l’intermédiaire de 90 décisions de financement, pour un montant total de 671 millions d’euros.
La Commission a pour politique d’accorder une attention particulière aux crises «oubliées», à savoir aux situations dans lesquelles d’importants besoins humanitaires ne reçoivent que peu d’attention de la part des bailleurs de fonds (ce que permet de vérifier le niveau d’aide publique reçue) et de la part des médias.
En 2006, le soutien accordé aux crises oubliées (les réfugiés sahraouis en Algérie, la Tchétchénie et les républiques voisines, et les conflits séparatistes au Jammu-et-Cachemire, au Népal et en Birmanie/Myanmar) s’est élevé, au total, à 66,4 millions d’euros, ce qui représente 11 % des montants engagés en 2006 pour les décisions géographiques.
En juillet-août, la Commission a aussi dû réagir rapidement au déclenchement brutal de la courte, mais extrêmement complexe, crise du Liban.
En 2006, la Commission a alloué, à travers les interventions de la direction générale de l’aide humanitaire (ECHO), un montant de 670,5 millions d’euros au titre de l’aide humanitaire.
Afrique de l’Ouest (3)Caraïbes, Pacifique, océan Indien
Afrique australe (4)Nouveaux États indépendants (Caucase, Tadjikistan) Moyen-Orient Afrique du Nord Asie Amérique latine Financements thématiques et dons Assistance technique (experts et régies d’avance)Dipecho — Soutien opérationnel et prévention des catastrophes
Autres dépenses (audits, évaluations, information et communication, etc.)
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Dans plusieurs régions du monde, la Commission soutient les interventions concernant la préparation aux catastrophes.
Cela a été le cas en 2006 dans le cadre des projets financés au titre du programme Dipecho dans les Caraïbes, en Amérique latine, en Asie centrale, en Asie du Sud-Est et en Asie du Sud.
Des interventions spécifiques, telles que la décision relative à la prévention des situations de sécheresse dans la Corne de l’Afrique, ont été lancées en 2006.
Évaluation de la direction générale de l’aide humanitaire (ECHO)
Alors qu’elle a déjà fait l’objet d’une évaluation approfondie à deux reprises au cours de son existence, la direction générale de l’aide humanitaire (ECHO) a été évaluée une troisième fois en 2006 (pour la période 2000-2005).
L’intégralité de sa période d’activité depuis sa création en 1992-1993 a donc maintenant été évaluée.
L’évaluation de cette année, qui reconnaît le rôle de premier plan joué par la direction générale de l’aide humanitaire (ECHO) au sein de la communauté humanitaire et des bailleurs de fonds internationale, s’est focalisée sur la structure de la direction générale, sur son mode de fonctionnement et sur sa présence à l’échelle internationale.
Si le rapport contient de nombreux points sur lesquels il conviendra d’engager une réflexion, il est déjà évident que le renforcement qualitatif de la capacité opérationnelle et de coordination des services humanitaires de la Commission constituera une priorité (1).
Cadre et gestion financière de la coopération avec les pays d’Afrique, des Caraïbes et du Pacifique (ACP) et les pays et territoires d’outremer (PTOM)
Le Conseil des ministres ACP-CE, réuni à Port Moresby (Papouasie - Nouvelle-Guinée) les 1er et 2 juin, est convenu de fixer le montant global de l’aide allouée par la Commu- nauté aux pays ACP pour la période 2008-2013 à 21,966 milliards d’euros au titre du 10e Fonds européen de développement (FED), auquel vient s’ajouter un montant jusqu’à concurrence de 2 milliards d’euros accordé par la Banque européenne d’investissement (BEI) sur ses ressources propres.
Elles représentent une augmentation de plus de 30 % par rapport à celles du
En 2006, les interventions du FED au profit des pays ACP et des PTOM se sont élevées à un montant total de 3,4 milliards d’euros.
La répartition de ce montant est présentée dans le tableau 2.
Montant décidé 2006
Dans le cadre de la coopération économique et commerciale, la Commission a présenté un certain nombre de stratégies régionales de partenariat intéressant les pays ACP.
Ces stratégies mettent les relations de l’Union avec les régions en conformité avec la déclaration de principe relative au développement, adoptée en décembre 2005, et avec l’accord de Cotonou révisé de 2005.
Elles aident également à honorer les engagements de l’Union relatifs à l’efficacité de l’aide.
Sur le plan commercial, les négociations sur les accords de partenariat économique entre l’Union européenne et les six régions des pays ACP, comme prévu dans le cadre de l’accord de Cotonou, se sont poursuivies au cours de l’année 2006.
Les discussions ont porté en particulier sur les liens entre le commerce, le développement et l’intégration régionale.
(1) JO L 247 du 9.9.2006.(2) Décision n° 1/2006 du Conseil des ministres ACP-CE (JO L 247 du 9.9.2006).
Dans le cadre de la stratégie de l’Union européenne pour l’Afrique adoptée en 2005, la Commission a présenté, le 13 juillet, une communication intitulée «Interconnecter l’Afrique: le partenariat euro-africain en matière d’infrastructures». Ce partenariat a pour objet d’accroître de manière considérable les investissements de l’Union en Afrique dans le domaine des infrastructures et des services liés aux transports, à l’énergie, à l’eau et aux technologies de l’information et de la communication.
Le 20 octobre, la Commission a adopté une communication spécifiquement consacrée à la Corne de l’Afrique, qui, dans le cadre de la stratégie de l’Union pour l’Afrique, propose un partenariat politique régional pour la paix, la sécurité et le développement dans cette région (1).
Cette initiative vise essentiellement à remédier aux causes premières de l’instabilité régionale, à rétablir la confiance et à promouvoir la prévention des conflits.
À cet effet, elle entend fournir un cadre politique aux initiatives et programmes régionaux concrets.
Dans une démarche conjointe, le secrétaire général du Conseil et haut représentant pour la PESC et la Commission ont préparé un concept propre à l’Union européenne pour renforcer les capacités africaines de prévention, de gestion et de résolution des conflits.
Cette initiative a été appuyée par le Conseil dans des conclusions du 13 novembre.
Les 22 et 23 novembre s’est tenue à Tripoli (Libye) la première conférence ministérielle entre l’Union européenne et l’Afrique sur la migration et le développement.
M. Frattini, vice-président de la Commission, et M. Michel, membre de la Commission, y ont assisté.
La première édition des Journées européennes du développement, organisée à Bruxelles du 13 au 17 novembre à l’initiative de la Commission, a été consacrée au thème «L’Afrique qui bouge».
Elle a groupé plusieurs manifestations, dont un forum politique, un forum d’affaires et des expositions d’art.
Lors de sa session de décembre, le Conseil européen a souligné sa détermination à œuvrer à l’élaboration d’une stratégie conjointe Union européenne-Afrique appelée à être adoptée lors du deuxième sommet Europe-Afrique organisé en 2007.
Par ailleurs, il a salué le bon déroulement des premières élections démocratiques depuis plus de quarante ans en République démocratique du Congo.
Il a également exprimé son soutien à l’accord de paix global au Soudan ainsi qu’au processus de négociation lancé en juin en Somalie par la Ligue des États arabes.
Il a en outre fait part de sa préoccupation face aux obstacles qui continuent d’entraver le processus de paix en Côte d’Ivoire.
Au niveau bilatéral, deux communications adoptées par la Commission le 28 juin ont porté sur les relations de l’Union avec l’Afrique du Sud:
Ce partenariat sera mis en place au moyen des actions suivantes: rassemblement des États membres, de la Communauté et de l’Afrique du Sud dans un cadre unique et cohérent qui poursuit des objectifs précis, définis sur des bases communes, couvre tous les domaines de coopération et associe l’ensemble des acteurs concernés; passage du dialogue politique à une coopération politique stratégique et à la poursuite d’objectifs communs sur des questions régionales, africaines et mondiales; renforcement de la coopération économique et commerciale existante; extension de la coopération aux domaines social, culturel et environnemental;
• la seconde communication adoptée par la Commission (2) recense les points à examiner en vue de la modification de l’accord sur le commerce, le développement et la coopération avec l’Afrique du Sud.
Le Conseil a adopté des directives de négociation à cet effet, le 28 novembre.
Par ailleurs, les relations de l’Union avec la République démocratique du Congo ont revêtu une importance particulière en 2006 dans le cadre de la voie suivie par le pays vers plus de stabilité et de démocratisation.
Cette évolution a été mise en évidence par les élections présidentielle et législatives qui ont eu lieu en juillet et en octobre.
Une grande attention a également été portée par l’Union à l’évolution de la situation politique et humanitaire dans la région du Darfour, au Soudan.
Le 2 mars, la Commission a adopté une communication relative au partenariat entre l’Union européenne et les Caraïbes pour la croissance, la stabilité et le développement (3).
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL objectifs du millénaire pour le développement et le «consensus européen».
Pour sa part, le 10 avril, le Conseil a également adopté des conclusions énumérant les principes qui devraient former la base du partenariat.
Pacifique
Le 29 mai, la Commission a adopté une communication intitulée «Relations de l’UEavec les îles du Pacifique — Stratégie pour un partenariat renforcé» (1), que le Conseil a favorablement accueillie dans des conclusions du 17 juillet.
Cette communication représente la première stratégie formelle en trente ans de relations Union européennePacifique.
Elle vise à consolider le dialogue politique, à mettre davantage l’accent sur la coopération au développement et à améliorer l’efficacité de la fourniture de l’aide.
La proposition de la Commission reflète l’importance croissante de la région du Pacifique sur les plans environnemental, politique et économique.
La stratégie s’articule autour de trois grandes propositions: renforcer les relations politiques sur des sujets d’intérêt commun tels que la sécurité politique mondiale, le commerce, le développement économique et social et l’environnement; donner la priorité à la coopération au développement dans des domaines où le Pacifique a d’importants besoins et où l’Union européenne possède un avantage comparatif et affiche de bons résultats, tels que la gestion durable des ressources naturelles, la coopération régionale et la bonne gouvernance; accroître l’efficacité de la fourniture de l’aide, notamment en ayant recours plus fréquemment à l’aide budgétaire directe et en travaillant plus étroitement avec d’autres partenaires, en particulier l’Australie et la Nouvelle-Zélande.
La stratégie permettra d’aligner les relations de l’Union européenne avec le Pacifique sur la nouvelle déclaration relative à la politique de développement de l’Union, adoptée par les institutions communautaires en décembre 2005, et sur l’accord de Cotonou révisé en 2005.
Elle contribuera aussi à mettre en pratique, dans cette région, les engagements pris par l’Union en matière d’efficacité de l’aide.
L’importance de la coopération économique avec l’Asie a été soulignée par le Conseil dans des conclusions adoptées le 20 mars.
191 l’amélioration et la simplification des procédures afférentes à ses programmes d’action extérieure.
L’année 2006 a coïncidé avec le dixième anniversaire du processus ASEM consistant en réunions Asie-Europe.
Les principaux points abordés ont été la promotion du multilatéralisme, l’approfondissement de la coopération économique ainsi que la maîtrise du changement climatique.
Sur le plan bilatéral, Helsinki a par ailleurs été le cadre d’une rencontre au sommet avec la Chine, le 9 septembre.
Les participants ont notamment examiné le renforcement de leur coopération, les questions de l’environnement et du changement climatique, de la réadmission et des droits de l’homme, ainsi que les aspects économiques et commerciaux et la sécurité énergétique.
La veille du sommet, le Parlement européen avait adopté une résolution marquant ses préoccupations quant à la situation des droits de l’homme en Chine.
Le sommet politique a en outre été prolongé par un sommet commercial, axé sur la coopération en matière d’innovation.
La nouvelle stratégie ainsi définie vise à répondre à l’apparition de la Chine en tant que puissance économique et politique internationale.
La communication est accompagnée d’un document de travail prônant également une nouvelle stratégie pour asseoir les relations de commerce et d’investissement entre l’Union et la Chine (2).
Par ailleurs, pour renforcer la coopération sino-européenne en la matière, M. Potočnik, membre de la Commission, et M. Wu Zhongze, vice-ministre chinois des sciences et
Outre les actions contre le réchauffement climatique, elles ont évoqué l’importance du réacteur thermonucléaire expérimental international (ITER), auquel l’Inde est partie prenante depuis le 21 novembre, ainsi que du système mondial de navigation par satellite.
Le soutien de l’Union européenne aux objectifs du millénaire se concrétise en Inde par la poursuite d’un appui aux secteurs de la santé et de l’éducation.
Par ailleurs, les deux points sensibles que constitue la situation à Aceh (Indonésie) et au Myanmar (Birmanie) ont fait l’objet de mesures particulières de la part de l’Union européenne dans le cadre de la mise en œuvre de la politique étrangère et de sécurité commune (1).
La coopération avec les pays d’Amérique latine
En 2006, une nouvelle impulsion a été donnée aux relations entre l’Union européenne et l’Amérique latine, non seulement par la conclusion d’accords de commerce et d’association, mais aussi par le développement d’espaces de dialogue spécifiques.
Le 27 février, le Conseil a réservé un accueil favorable à la communication de la Commission intitulée «Un partenariat renforcé entre l’Union européenne et l’Amérique latine» (2) et a souligné que l’objectif de l’Union était de continuer à coopérer étroitement avec l’Amérique latine afin de promouvoir les valeurs et les intérêts communs et d’œuvrer ensemble à la paix et à la sécurité, à la protection et à la promotion des droits de l’homme ainsi qu’au renforcement de la participation citoyenne et de la démocratie.
Le partenariat stratégique avec cette région a pour objectifs essentiels d’assurer la cohésion sociale, le développement durable, y compris la protection de l’environnement et
193 le renforcement de la gouvernance environnementale internationale, ainsi que de favoriser l’intégration et la stabilité régionales.
Cette année a, en outre, été marquée par trois sommets tenus à Vienne:
• le 12 mai, les vingt-cinq chefs d’État ou de gouvernement de l’Union européenne et leurs trente-trois homologues d’Amérique latine et des Caraïbes ont tenu leur quatrième sommet.
Le thème général du sommet était le «renforcement de l’association stratégique birégionale» et l’ordre du jour avait prévu des discussions concernant un certain nombre de questions politiques clés telles que la promotion de la cohésion sociale, l’intégration régionale et le multilatéralisme.
Des réunions bilatérales et régionales ont complété le dialogue approfondi avec les pays d’Amérique latine et des Caraïbes;
• le 13 mai, le sommet entre l’Union européenne et le Mexique a été l’occasion d’examiner les progrès réalisés depuis le sommet de Guadalajara en 2004 et de décider des moyens de continuer à renforcer l’association entre l’Union européenne, l’Amérique latine et les Caraïbes.
Les résultats principaux du sommet ont été l’ouverture de négociations en vue d’un accord d’association avec l’Amérique centrale et la décision de lancer, dès 2006, un processus menant à des négociations pour un accord d’association avec la Communauté andine;
• le 13 mai également, lors du sommet entre l’Union européenne et le Chili, les deux parties ont exprimé le souhait de renforcer leurs relations.
Dans ce contexte, elles sont convenues d’approfondir celles-ci dans le cadre de l’accord d’association et de demander à leurs autorités respectives d’étudier et de mettre en application des moyens de renforcer le processus d’association dans tous les secteurs entrant dans le champ de leurs relations bilatérales.
Le 5 juillet, le Comité économique et social européen a émis un avis sur les relations entre l’Union européenne et la Communauté andine (1).
Il a estimé que la Commission européenne et le secrétariat général de la Communauté andine devraient, avec la coopération du Comité économique et social européen et des conseils consultatifs andins, promouvoir un forum régulier de la société civile, où les organisations et les associations sociales des deux régions pourraient exposer leurs points de vue sur ces relations.
Sur le plan opérationnel, les projets et programmes approuvés en 2006 au titre de la coopération avec l’Amérique latine ont porté essentiellement sur le renforcement de la cohésion sociale et de l’intégration régionale ainsi que sur la capacité institutionnelle et la coopération économique.
Les engagements financiers à ces divers titres se sont élevés à un total de 330 millions d’euros.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Direction générale des relations extérieures:http://ec.europa.eu/comm/external_relations/index.htm
Coopération au développement et direction générale du développement:http://ec.europa.eu/development/index_fr.htm
Objectifs du millénaire pour le développement (OMD):http://www.un.org/french/millenniumgoals/index.shtml
Direction générale de l’aide humanitaire (ECHO):http://ec.europa.eu/echo/index_fr.htm
Relations avec les pays méditerranéens: http://ec.europa.eu/comm/external_relations/med_mideast/intro/index.htm
Relations avec les pays d’Asie: http://ec.europa.eu/comm/external_relations/asia/index.htm http://ec.europa.eu/europeaid/projects/asia/index_en.htm
Relations avec les pays d’Amérique latine: http://ec.europa.eu/comm/external_relations/la/index.htm http://ec.europa.eu/europeaid/projects/amlat/index_fr.htm
Commerce des armes
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
Dans des conclusions du 11 décembre, le Conseil s’est félicité du lancement formel du processus visant à élaborer un traité international sur le commerce des armes, grâce à l’action de l’Assemblée générale des Nations unies.
Mise en œuvre de la PESC
Le 10 avril, le Conseil a adopté des lignes directrices relatives à la nomination, au mandat et au financement des représentants spéciaux de l’Union européenne (RSUE).Il accepte d’élargir la durée type des mandats des représentants spéciaux à un an,tout en gardant la flexibilité nécessaire afin de lui permettre de répondre aux besoins spécifiques relatifs à un mandat spécifique.
Désormais, le représentant sera invité à présenter un rapport périodique sur l’état d’avancement et un rapport complet d’exécution de mandat.
Il invite les États membres à proposer davantage de femmes pour les futures nominations à des postes de représentant spécial et de chef de mission.
Les actions et positions communes arrêtées par le Conseil au titre de la mise en œuvre de la PESC au cours de l’année ont concerné:
• dans les Balkans:
—le renouvellement des mesures définies à l’appui d’une mise en œuvre effective du mandat du Tribunal pénal international pour l’ex-Yougoslavie (TPIY) (2),
—la mise en œuvre de la position commune 2004/694/PESC concernant de nouvelles mesures définies à l’appui d’une mise en œuvre effective du mandat du Tribunal pénal international pour l’ex-Yougoslavie (TPIY) (3),
(1) Position commune 2006/29/PESC (JO L 19 du 24.1.2006).(2) Position commune 2006/204/PESC (JO L 72 du 11.3.2006).(3) Décisions 2006/205/PESC (JO L 72 du 11.3.2006) et 2006/484/PESC (JO L 189 du 12.7.2006).
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
—la prorogation de la validité de la position commune 2004/694/PESC concernant de nouvelles mesures définies à l’appui d’une mise en œuvre effective du mandat du Tribunal pénal international pour l’ex-Yougoslavie (TPIY) (1),
—la nomination du représentant spécial de l’Union européenne en Bosnie-et-Herzégovine (2),
—le mandat du représentant spécial de l’Union européenne en Bosnie-et- Herzégovine (3),
—la nomination du commandant de la force de l’Union européenne pour l’opération militaire de l’Union européenne en Bosnie-et-Herzégovine (4),
—la conclusion de l’accord entre l’Union européenne et l’ancienne République yougoslave de Macédoine sur la participation de ce pays à l’opération militaire de gestion de crise menée par l’Union européenne en Bosnie-et-Herzégovine (opération Althea) (5),
—la mise en œuvre de l’action commune 2005/824/PESC relative à la mission de police de l’Union européenne (MPUE) en Bosnie-et-Herzégovine (6),
—la prorogation du mandat du chef de mission/commissaire de police de la mission de police de l’Union européenne (MPUE) en Bosnie-et-Herzégo-vine (7),
—la prorogation et la modification de la position commune 2004/133/PESC concernant des mesures restrictives à l’égard d’extrémistes dans l’ancienne République yougoslave de Macédoine (8),
—la prorogation et la modification du mandat du représentant spécial de l’Union européenne dans l’ancienne République yougoslave de Macédoine (9),
—la mise en place d’une équipe de planification de l’Union européenne (EPUE Kosovo) en ce qui concerne l’opération de gestion de crise que l’Union européenne pourrait mener au Kosovo dans le domaine de l’État de droit et, éventuellement, dans d’autres domaines (10),
—la création d’une équipe de l’Union européenne chargée de contribuer à la préparation de la mise en place d’une éventuelle mission civile internationale au Kosovo incluant un représentant spécial de l’Union européenne (équipe de préparation de la MCI/RSUE) (11),
(4) Décision 2006/497/PESC (JO L 196 du 18.7.2006).
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
—la prorogation du mandat du chef de la Mission de surveillance de l’Union européenne (EUMM) (1),
—la prorogation et la modification du mandat de la Mission de surveillance de l’Union européenne (EUMM) (2),
—la nomination du représentant spécial de l’Union européenne pour le Caucase du Sud (5),
—la conclusion de l’accord entre l’Union européenne et le gouvernement de Géorgie relatif au statut en Géorgie du représentant spécial de l’Union européenne pour le Caucase du Sud et de son équipe de soutien (6),
—la nouvelle contribution de l’Union européenne au processus de règlement du conflit en Géorgie/Ossétie du Sud (7);
—la prorogation du mandat du représentant spécial de l’Union européenne pour l’Asie centrale et la modification de l’action commune 2005/588/PESC (8),
—la nomination du nouveau représentant spécial de l’Union européenne pour l’Asie centrale (9),
—le renouvellement de certaines mesures restrictives à l’encontre de l’Ouzbékistan (10);
—la prorogation du mandat du représentant spécial de l’Union européenne en Afghanistan (11),
—la prorogation de l’accord entre l’Union européenne et le gouvernement indonésien relatif aux tâches, au statut et aux privilèges et immunités de la mission
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL de surveillance de l’Union européenne à Aceh (Indonésie) (mission de surveillance à Aceh — MSA) et de son personnel (1),
—la modification et la prorogation, à plusieurs reprises, de l’action commune 2005/643/PESC concernant la mission de surveillance de l’Union européenne à Aceh (Indonésie) (mission de surveillance à Aceh — MSA) (2),
—le renouvellement des mesures restrictives à l’encontre du Myanmar (Birmanie) (3),
—la participation de l’Union européenne à l’Organisation pour le développement de l’énergie dans la péninsule coréenne (KEDO) (4),
—l’adoption de mesures restrictives à l’encontre de la République populaire démocratique de Corée (5);
—la prorogation du mandat du représentant spécial de l’Union européenne pour la région des Grands Lacs africains (6),
—la modification et la prorogation de l’action commune 2004/847/PESC relative à la mission de police de l’Union européenne à Kinshasa (République démocratique du Congo) en ce qui concerne l’unité de police intégrée (EUPOL Kinshasa) (7),
—la modification et la prorogation de l’action commune 2005/355/PESC relative à la mission de conseil et d’assistance de l’Union européenne en matière de réforme du secteur de la sécurité en République démocratique du Congo (8),
—l’opération militaire de l’Union européenne d’appui à la Mission de l’Organisation des Nations unies en République démocratique du Congo (MONUC) pendant le processus électoral (9),
—le lancement de l’opération militaire de l’Union européenne d’appui à la Mission de l’Organisation des Nations unies en République démocratiquedu Congo (MONUC) pendant le processus électoral (opération EUFOR RD Congo) (10),
—l’établissement du Comité des contributeurs pour l’opération militaire de l’Union européenne d’appui à la Mission de l’Organisation des Nations unies
(1) Décisions 2006/201/PESC (JO L 71 du 10.3.2006), 2006/448/PESC (JO L 176 du 30.6.2006) et 2006/666/
199 en République démocratique du Congo (MONUC) pendant le processus électoral (1),
—l’acceptation de contributions d’États tiers à l’opération militaire de l’Union européenne d’appui à la Mission de l’Organisation des Nations unies en République démocratique du Congo (MONUC) pendant le processus électoral (2),
—la modification des mesures restrictives à l’encontre de la République démocratique du Congo (3),
—la participation de la Confédération suisse à l’opération militaire de l’Union européenne d’appui à la Mission de l’Organisation des Nations unies en République démocratique du Congo (MONUC) pendant le processus électoral (opération EUFOR RD Congo) (5),
—la modification de l’action commune 2004/847/PESC relative à la mission de police de l’Union européenne en République démocratique du Congo (6),
—le renouvellement et la révision du mandat du représentant spécial de l’Union européenne pour le Soudan (8),
—la mise en œuvre de l’action commune 2005/557/PESC concernant l’action de soutien civilo-militaire de l’Union européenne à la mission de l’Union africaine dans la région soudanaise du Darfour (9),
—la nomination d’un conseiller militaire du représentant spécial de l’Union européenne pour le Soudan (10),
(1) 2006/492/PESC — Décision MONUC SPT/2/2006 du Comité politique et de sécurité (JO L 194 du
(5) Décision 2006/676/PESC (JO L 276 du 7.10.2006).
(7) Décision 2006/386/PESC (JO L 148 du 2.6.2006). (8) Action commune 2006/468/PESC (JO L 184 du 6.7.2006).
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
—la nomination d’un chef d’équipe de police de l’Union européenne/conseiller du représentant spécial de l’Union européenne en matière de police pour le Soudan (1),
—le renouvellement des mesures restrictives instituées à l’encontre de la Côte d’Ivoire (2),
—la mise en œuvre de la position commune 2004/852/PESC concernant l’adoption de mesures restrictives à l’encontre de la Côte d’Ivoire (3),
—la modification et la prorogation de certaines mesures restrictives instituées à l’encontre du Liberia (5),
—le renouvellement des mesures restrictives à l’encontre du Zimbabwe (6
—la conclusion de l’accord entre l’Union européenne et la République gabonaise relatif au statut des forces placées sous la direction de l’Union européenne dans la République gabonaise (7);
—la mise en œuvre de l’action commune 2002/589/PESC en vue d’une contribution de l’Union européenne à la lutte contre l’accumulation et la diffusion d’armes légères et de petit calibre en Amérique latine et dans les Caraïbes (8);
• au Moyen-Orient:
—la prorogation du mandat du représentant spécial de l’Union européenne pour le processus de paix au Moyen-Orient (9),
—la modification et la prorogation de l’action commune 2005/190/PESC relative à la mission intégrée «État de droit de l’Union européenne pour l’Iraq, Eujust Lex» (10),
—l’interdiction de vendre ou de fournir des armes et du matériel connexe, ainsi que de fournir des services y afférents à des entités ou à des individus situés au Liban, conformément à la résolution 1701 (2006) du Conseil de sécurité des Nations unies (11),
(1) 2006/756/PESC — Décision Darfour/4/2006 du Comité politique et de sécurité (JO L 309 du 9.11.2006).
(7) Décision 2006/475/PESC (JO L 187 du 8.7.2006).
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
—l’accueil temporaire de certains Palestiniens par les États membres de l’Union européenne (1),
—la modification et la prorogation de l’action commune 2005/889/PESC établissant une mission de l’Union européenne d’assistance à la frontière au point de passage de Rafah (EU BAM Rafah) (2),
—la mise en œuvre de l’action commune 2005/797/PESC concernant la mission de police de l’Union européenne pour les Territoires palestiniens (3);
—les mesures restrictives à l’encontre de certains fonctionnaires du Belarus et l’abrogation de la position commune 2004/661/PESC (4),
—la mise en œuvre de la position commune 2006/276/PESC concernant des mesures restrictives à l’encontre de certains fonctionnaires du Belarus (5),
—la mise en œuvre de la position commune 2004/179/PESC concernant des mesures restrictives à l’encontre des dirigeants de la région de Transnistrie (République de Moldova) (7),
—la prorogation du mandat du représentant spécial de l’Union européenne pour la Moldova (8);
—la mise à jour de la position commune 2001/931/PESC relative à l’application de mesures spécifiques en vue de lutter contre le terrorisme (9),
—la conclusion de l’accord entre l’Union européenne et la République de Turquie établissant un cadre pour la participation de la République de Turquie aux opérations de gestion de crises menées par l’Union européenne (10),
—la conclusion de l’accord entre l’Union européenne et la République de Croatie sur les procédures de sécurité pour l’échange d’informations classifiées (11),
(7) Décision 2006/96/PESC (JO L 44 du 15.2.2006). (8) Action commune 2006/120/PESC (JO L 49 du 21.2.2006).
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
—la signature d’un accord entre l’Union européenne et les États-Unis sur le traitement et le transfert de données contenues dans les dossiers des passagers par des transporteurs aériens au ministère américain de la sécurité intérieure (1),
—l’adaptation de la décision 96/409/PESC concernant l’établissement d’un titre de voyage provisoire, afin de tenir compte de l’adhésion de la Bulgarie et de la Roumanie à l’Union européenne (2).
Approche générale
Le 11 décembre, à la suite d’une conférence tenue à Bruxelles le 21 novembre, le Conseil a adopté un plan d’action pour les aspects civils de la PESD, dans l’optique d’une amélioration des capacités civiles.
Pour sa part, le 16 novembre, le Parlement européen s’est prononcé sur la mise en œuvre de la stratégie européenne de sécurité dans le cadre de la PESD, stratégie adoptée en 2003, qu’il considère comme une excellente analyse des menaces auxquelles est confronté le monde moderne.
Il soutient l’idée que le meilleur moyen d’atteindre les objectifs définis à ce titre est le «multilatéralisme effectif» reposant sur les institutions internationales et le droit international.
Il estime également que, en raison de l’évolution du contexte géopolitique, la stratégie devra inclure de nouveaux défis, tels que la concurrence croissante en matière énergétique, les catastrophes naturelles et la sécurité des frontières extérieures de l’Union.
Le Parlement européen formule en outre une série de propositions concernant certaines orientations de la stratégie (concentration des capacités sur le voisinage géographique, transports stratégiques, constitution d’un marché européen des équipements, système commun de renseignement, etc.).
Réforme du secteur de la sécurité
Le 24 mai, la Commission a adopté une communication intitulée «Réflexion sur l’appui apporté par la Communauté européenne à la réforme du secteur de la sécurité» (3).
La Communauté appuie en effet la réforme de ce secteur dans plus de 70 pays, par le biais de programmes géographiques et thématiques.
La nécessité d’engager une réflexion plus cohérente dans ce domaine à l’échelon de l’Union, et qui soit commune aux trois piliers, a été exprimée par les États membres et la Commission afin de rendre l’action extérieure de l’Union plus efficace dans ce domaine.
Se fondant sur l’appui
(1) Décision 2006/729/PESC, JAI (JO L 298 du 27.10.2006).(2) Décision 2006/881/PESC (JO L 363 du 20.12.2006).(3) COM(2006) 253.
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
203 actuellement fourni dans différents pays, sur la situation régionale et sur les cadres stratégiques pertinents au titre desquels la Communauté européenne soutient la réforme du secteur de la sécurité, la Commission rappelle les principes régissant l’appui de la Communauté européenne à la réforme du secteur de la sécurité et propose des perspectives sur les moyens de renforcer, grâce à une valeur ajoutée propre, l’ensemble de l’appui fourni par l’Union.
La communication de la Commission a rencontré un accueil favorable de la part du Conseil, le 12 juin.
Ce dernier considère qu’elle renforce le concept de l’Union européenne pour le soutien apporté dans le cadre de la PESD à la réforme du secteur de la sécurité, adopté en novembre 2005, et qu’ensemble ils constituent un cadre d’orientation.
Le Conseil estime par ailleurs qu’une telle réforme devrait reposer sur des principes inspirés de la définition formulée par le Comité d’aide au développement de l’Organisation de coopération et de développement économiques (OCDE).
Depuis lors, le Conseil et la Commission ont chacun approuvé un «joint concept paper».
Dans le cadre de la stratégie de l’Union européenne contre la prolifération des armes de destruction massive, le Conseil a adopté, le 27 février, une action commune favorable à la convention sur l’interdiction des armes biologiques et à toxines (1).
Cette action commune vise à mettre en œuvre immédiatement et concrètement certains éléments de la stratégie européenne adoptée en décembre 2003.
De plus, le Conseil a adopté, le même jour, un plan d’action de l’Union européenne sur les armes biologiques et à toxines.
Ce plan vient compléter l’action commune par des mesures à prendre par les États membres en cas de violation de la convention sur les armes biologiques et à toxines au sein de l’Union.
Pour sa part, dans une résolution du 16 novembre, le Parlement européen a demandé un engagement plus fort de l’Union en faveur du renforcement de cette convention.
Le 20 mars, le Conseil a présenté la position de l’Union européenne en ce qui concerne la mise à jour et le renforcement du régime de non-prolifération des armes de destruction
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL massive (1), dans le cadre de la préparation de la prochaine conférence de Genève (du 20 novembre au 8 décembre 2006) et de son comité préparatoire (du 26 au 28 avril
Il s’est également clairement positionné en ce qui concerne le domaine des essais nucléaires (2).
En effet, le Conseil a affirmé son soutien aux activités de la commission préparatoire de l’Organisation du traité d’interdiction complète des essais nucléaires (OTICE).
Les buts poursuivis sont: d’améliorer les performances opérationnelles du système de vérification établi par la commission préparatoire; de renforcer la capacité des États signataires de ce traité d’interdiction complète des essais nucléaires (TICE) d’exercer les responsabilités qui leur incombent en matière de vérification; de leur permettre de tirer pleinement parti de la participation au système instauré par le traité ainsi que des applications civiles et scientifiques potentielles.
Soutenant la mise en œuvre de la résolution 1540 (2004) du Conseil de sécurité des Nations unies (3), le Conseil a par ailleurs décidé de mettre en œuvre, dans le cadre de la stratégie de l’Union européenne contre la prolifération des armes de destruction massive, des projets de l’Agence internationale de l’énergie atomique (AIEA) (4).
Le 11 décembre, le Conseil a adopté un document de réflexion sur le contrôle et l’amélioration de la mise en œuvre de la stratégie de l’Union contre la prolifération des armes de destruction massive, afin d’œuvrer à une meilleure synergie en la matière au sein de l’Union.
Agence européenne de défense (AED)
Créée en 2004, l’Agence a commencé à produire des résultats concrets au cours de sa deuxième année d’existence.
Une première vision à long terme pour les capacités et besoins en capacités de l’Europe en matière de défense a été élaborée et approuvée par le comité directeur de l’AED le 3 octobre, en tant que base raisonnable pour la réalisation des objectifs à moyen et long terme de l’Agence; un plan de développement des capacités nécessaires dans le cadre de la PESD sera établi en guise de suivi.
Conformément à ce qui avait été convenu à Hampton Court en octobre 2005, à savoir «dépenser davantage, mieux et davantage ensemble» en matière de recherche et de technologie dans
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
205 le domaine de la défense, le comité directeur de l’AED a lancé, le 13 novembre, le premier «programme conjoint d’investissement» en cette matière dans le domaine de la défense, auquel contribuent 19 pays — 18 États membres participants et la Norvège —, et qui est doté d’un budget de plus de 54 millions d’euros pour la protection des forces.
La Commission est représentée au sein des structures de l’AED; une étroite collaboration a été développée entre ses services et l’Agence, en vue de favoriser complémentarité et synergies (par exemple, les fonctions radioélectriques définies par logiciel), tout en préservant les responsabilités institutionnelles de chaque partie.
À l’occasion de l’évaluation semestrielle de l’évolution de la politique européenne en matière de sécurité et de défense, le Conseil a noté avec satisfaction que les États membres ont respecté les engagements fixés en ce qui concerne les groupements tactiques, ce qui donnera à l’Union européenne une capacité opérationnelle totale avant le 1er janvier 2007.
Dans des conclusions du 13 novembre, il a pris acte du rapport d’activités présenté par le chef de l’Agence européenne de défense et s’est félicité des résultats obtenus.
Territoires palestiniens
La perspective d’une solution à la crise israélo-palestinienne et l’instauration d’une paix durable dans la région ont semblé se développer positivement après le désengagement israélien de la bande de Gaza en 2005.
En réalité, la situation dans la région s’est détériorée en 2006 et la perspective d’une paix durable semble à nouveau s’être éloignée.
Les élections du Conseil législatif palestinien organisées le 25 janvier se sont déroulées de façon libre et équitable.
Le Conseil a invité le Hamas, vainqueur de l’élection, et toutes les autres factions à souscrire à trois principes: renoncer à la violence; reconnaître le droit d’Israël d’exister; accepter les accords existants.
Il a souligné la nécessité que toutes les parties s’engagent de façon continue à poursuivre un règlement pacifique du conflit avec Israël et a souligné que la violence et la terreur sont incompatibles avec les processus démocratiques.
Le 15 mai, le Conseil a soutenu la création d’un mécanisme international temporaire conçu pour livrer l’aide humanitaire directement aux populations palestiniennes.
Ce mécanisme, approuvé par le Conseil européen de juin, comporte trois «fenêtres» couvrant le secteur de la santé, les services publics et les prestations sociales.
Le 1er juin, le Parlement
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL européen a adopté une résolution exprimant sa vive préoccupation face à la détérioration de la situation en Cisjordanie et à Gaza et a invité le gouvernement israélien à reprendre le transfert de l’impôt et des recettes douanières palestiniens qui avaient été bloqués depuis janvier 2006.
La Commission a alloué un montant d’environ 100 millions d’euros à ce mécanisme, portant ainsi à 329 millions d’euros le total de l’aide accordée en 2006 aux Territoires palestiniens sur le budget communautaire. Dans une résolution du 16 novembre, le Parlement européen a de nouveau exprimé ses préoccupations au sujet de la situation à Gaza.
Le Conseil a souligné la volonté de l’Union européenne de soutenir la souveraineté du Liban et son partenariat politique et économique à long terme avec l’Europe.
Pour sa part, la Commission a mobilisé le mécanisme de réaction rapide pour répondre à l’appel de pays en développement souhaitant rapatrier leurs ressortissants du Liban.
Elle a ainsi octroyé 11 millions d’euros à ce titre, permettant d’évacuer les personnes les plus vulnérables.
Le 15 septembre, le Conseil a accueilli favorablement le déploiement de l’armée libanaise au sud du Liban.
Il a adopté une position commune (1) interdisant de vendre ou
Le 30 janvier, le Conseil a invité l’Iran à s’abstenir de toute activité d’enrichissement et de retraitement de l’uranium jusqu’à ce que la confiance internationale dans la nature pacifique de son programme nucléaire soit revenue.
Il a souligné que l’Union européenne ne remettait pas en cause le droit de l’Iran à l’énergie nucléaire développée dans des buts pacifiques.
Après que l’Union européenne et la communauté internationale ont réitéré vainement des appels à la négociation, le conseil supérieur de l’Agence internationale de l’énergie atomique (AIEA) a décidé de renvoyer l’Iran devant le Conseil de sécurité des Nations unies.
Le 20 mars, le Conseil a regretté que l’Iran n’ait pas entièrement mis en œuvre les mesures jugées nécessaires par le conseil supérieur de l’AIEA et a, une fois de plus, incité l’Iran à suspendre entièrement toute activité liée à l’enrichissement et au retraitement.
Il a également exprimé sa consternation au vu de la situation des droits de l’homme en Iran et a condamné l’utilisation par ce pays de la violence contre les protestataires pacifiques de la Journée internationale des femmes.
M. Solana, secrétaire général du Conseil et haut représentant pour la PESC, a présenté une série de propositions concernant l’Iran, y compris une proposition d’aide de l’Union européenne pour le développement en Iran d’un programme nucléaire civil, en accord avec l’Allemagne, la Chine, les États-Unis, la France, le Royaume-Uni et la Russie.
Devant le refus du gouvernement iranien, le 17 juillet, le Conseil a indiqué qu’il serait contraint de retourner devant le Conseil de sécurité des Nations unies afin de rendre contraignantes les décisions du conseil supérieur de l’AIEA.
(1) Règlement (CE) n° 1412/2006 (JO L 267 du 27.9.2006).
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Processus de reconstruction
Bien qu’un climat de forte insécurité ait continué de régner en Iraq tout au long de l’année, des progrès ont été enregistrés en 2006 en matière de formation d’un gouvernement d’unité nationale.
La situation a été suivie de près par le Conseil, qui s’est prononcé à plusieurs reprises sur son évolution.
C’est ainsi que, en particulier, le 15 septembre, le Conseil a salué les progrès accomplis depuis le lancement du processus dit «Compact» le 27 juillet.
Il a confirmé l’aide de l’Union en faveur de ce processus appelé à rassembler la communauté internationale pour soutenir l’Iraq dans la réalisation de sa propre vision nationale de sa reconstruction.
Un accord de commerce et de coopération entre la Communauté européenne et l’Iraq est par ailleurs en cours de négociation.
Le 17 octobre (1), le Conseil a prolongé jusqu’au 31 décembre 2007 le mandat de la mission intégrée «État de droit» de l’Union européenne pour l’Iraq, dénommée «Eujust Lex» et conçue pour répondre aux besoins urgents en formations du système iraquien de justice pénale.
Pour sa part, le 7 juin, la Commission a présenté une communication intitulée «Recommandations en faveur d’un engagement renouvelé de l’Union européenne auprès de l’Iraq» (2).
Si les objectifs énoncés dans une précédente communication adoptée en juin 2004 (3) restent toujours d’actualité, la Commission préconise de nouveaux objectifs de nature à intensifier l’engagement de l’Union européenne, tels que: aider à renforcer les conditions de sécurité par la promotion de l’État de droit et d’une culture du respect des droits de l’homme; aider les autorités nationales à améliorer la prestation des services de base; promouvoir l’établissement d’une administration qui fonctionne; soutenir les mécanismes préparant le terrain pour la reprise économique et la prospérité.
La Commission considère également qu’il est essentiel que l’Union européenne travaille en collaboration avec les autres acteurs et parties concernés, à la fois régionaux et internationaux.
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
Enfin, la Commission a entrepris un certain nombre de projets au niveau régional (27 millions d’euros) dans l’ensemble des pays de l’océan Indien (notamment en Inde et en Thaïlande): l’objectif est un partage d’expérience et la mise en œuvre des meilleures pratiques en vue de restaurer l’environnement et les communautés locales de manière durable.
Vie des institutions et des organes
Au 31 décembre, la répartition des 732 sièges entre les groupes politiques du Parlement était la suivante:
• groupe du parti populaire européen (démocrates-chrétiens) et démocrates européens (PPE-DE),présidé par M. Poettering
VIE DES INSTITUTIONS ET DES ORGANES
Le 6 juillet, le Parlement européen a adopté une résolution sur la modification du protocole sur les privilèges et immunités, dans laquelle il rappelle l’engagement du Conseil d’examiner sa demande relative à une révision des dispositions de ce protocole, lorsqu’un instrument fixant le statut et les conditions générales d’exercice des fonctions des membres du Parlement européen aura été adopté.
Le Parlement estime que cette révision doit faire partie intégrante du compromis global atteint sur le statut des députés au Parlement européen, conformément à sa résolution du 23 juin 2005, et invite le Conseil à associer le Parlement européen à la Conférence intergouvernementale convoquée à cet effet.
Par ailleurs, le Parlement a décidé de modifier son règlement en ce qui concerne les règles de conduite applicables aux députés européens en vue d’éviter certaines formes extrêmes de démonstrations publiques dans l’enceinte même du Parlement.
De même, le Parlement a approuvé des modifications à son règlement en ce qui concerne les articles 3 et 4, afin de préciser les dispositions lui permettant de réagir aux éventuels cas d’incompatibilité manifeste des députés exerçant une autre fonction.
Pour l’année 2006, les travaux parlementaires se répartissent comme indiqué dans le tableau 3.
En 2006, le Parlement a adressé 6 075 questions à la Commission: 5 327 questions écrites, 87 questions orales avec débats et 661 pendant l’heure des questions. Le Parlement a adressé 1 024 questions au Conseil: 549 questions écrites, 45 questions orales avec débats et 430 pendant l’heure des questions.
Dans le domaine des pétitions, le Parlement a adopté un rapport sur son activité couvrant toute la période depuis l’élargissement de 2004.
Ce rapport souligne le fait que le traitement des pétitions des citoyens européens constitue un précieux moyen pour le Parlement d’observer sinon de veiller à la bonne application du droit communautaire, et ceci de façon très concrète.
Dans seulement un tiers de ces nouveaux cas, le Parlement a fait appel à la Commission en vue d’approfondir l’examen des situations décrites par les pétitionnaires, compte tenu de la proportion de pétitions qui ne peuvent être admises, ou qui peuvent être directement traitées par le Parlement lui-même.
En ce qui concerne l’objectif stratégique de prospérité, le Parlement s’est prononcé sur des sujets aussi variés que: les grandes orientations des politiques économiques pour
2006 et les lignes directrices pour les politiques de l’emploi des États membres; la mise en place d’un nouveau partenariat pour l’entrepreneuriat et la croissance, l’industrie manufacturière de l’Union, et en particulier la situation du secteur européen de la chaussure; une société de l’information pour la croissance et l’emploi; un modèle social européen pour l’avenir; la réforme des aides d’État 2005-2009; les partenariats publicprivé et le droit communautaire des marchés publics et des concessions; les services d’intérêt général; les actions futures dans le domaine des brevets; les conséquences de la signature de la convention de La Haye sur les titres; le droit européen des contrats et la révision de l’acquis; les finances publiques dans l’Union économique et monétaire; l’élargissement de la zone euro et le rapport annuel 2006 sur la zone euro; les secteurs financier et boursier; le crédit hypothécaire; les fusions dans le marché intérieur; la stratégie du développement durable; l’application de la directive postale et l’application de la directive 96/71/CE concernant le détachement de travailleurs; le programme Galileo; les nanosciences et nanotechnologies (2005-2009); un programme d’action européen intégré pour le transport par voies navigables «Naïades»; les mesures en faveur du tourisme; la création d’un cadre européen des qualifications.
Les enjeux liés à l’énergie ont été au cœur des discussions cette année, notamment en ce qui concerne: la sécurité de l’approvisionnement énergétique de l’Union européenne; l’efficacité énergétique, la défaillance du réseau électrique européen, l’utilisation de sources d’énergie renouvelables à des fins de chauffage et de réfrigération, le traité instituant la Communauté de l’énergie; la stratégie européenne pour une énergie sûre, compétitive et durable (livre vert) et la stratégie en faveur de la biomasse et des biocarburants.
Du point de vue législatif, les moments clés de l’année ont été la conclusion en deuxième lecture (codécision) des deux grands dossiers marquant la sixième législature, qui sont REACH (produits chimiques) et la directive «Services», ainsi que l’adoption du septième programme-cadre pour la recherche, incluant les règles de participation et les programmes spécifiques.
Le côté négatif du bilan législatif de l’année inclut le rejet par la session plénière de la proposition de la Commission sur l’accès au marché des services portuaires (par la suite la Commission a retiré sa proposition) et de celle portant sur la modulation facultative des paiements directs dans le cadre de la PAC (la proposition a été renvoyée pour examen à la commission parlementaire compétente).
Par ailleurs, par sa résolution du 18 janvier, le Parlement a décidé de constituer une commission temporaire sur l’utilisation alléguée de pays européens par la CIA pour le transport et la détention illégale
En ce qui concerne la Turquie, le Parlement a adopté une résolution sur les progrès accomplis par la Turquie sur la voie de l’adhésion (en septembre).
Relations du Parlement européen avec les autres institutions
Par ailleurs, le Parlement a approuvé
Droits del’homme
1) Dont 72 cas dans lesquels le Parlement européen a proposé des amendements à la proposition de la Commission.2) Dont 52 cas dans lesquels le Parlement européen a proposé des amendements à la proposition de la Commission.
3) Dont 18 cas dans lesquels le Parlement européen a amendé la position commune du Conseil.
Au 31 décembre, le cadre des services du secrétariat du Parlement comptait 4 883 emplois permanents et 116 emplois temporaires.
Coopération Parlement européen-Commission
En décembre, le Parlement européen a adopté deux résolutions, avec des majorités très fortes, donnant son approbation à la nomination des nouveaux membres de la Commission, désignés par la Roumanie et la Bulgarie, respectivement M. Orban et Mme Kuneva.
Sur le plan de la programmation législative, le Parlement a voté à une large majorité, lors de sa session de décembre, une résolution concernant le programme législatif et de travail de la Commission pour 2007.
Cette résolution souligne les améliorations introduites par la Commission et comporte une longe série de propositions.
Médiateur européen
Sur la base de l’article 195 du traité CE, le médiateur européen, M. Diamandouros, a ouvert environ 170 nouvelles enquêtes relatives à des cas présumés de mauvaise administration de la part de la Commission.
Ces cas portaient sur la question de la transparence (accès aux documents), des litiges concernant des appels d’offres et des crédits attribués, des affaires de recrutement et de personnel, le rôle de la Commission en tant que gardienne des traités et des problèmes «classiques» de mauvaise administration, tels que des cas de retard abusif ou de défaut de réponse.
Au cours des dernières années, environ 15 % des enquêtes ont conduit à des remarques critiques formulées par le Médiateur.
En effet, le Médiateur a proposé de plus en plus de règlements à l’amiable entre les citoyens et la Commission en cas de plaintes.
Par ailleurs, afin d’accroître la responsabilité politique, désormais ce n’est plus le secrétaire général de la Commission, mais le commissaire responsable qui répond au Médiateur sur l’enquête.
Conseil et Conseil européen
En 2006, le Conseil a travaillé sous la présidence de l’Autriche au cours du premier semestre et sous celle de la Finlande au cours du second semestre.
Il a tenu 62 sessions formelles au total dans le cadre de ses différentes formations.
• le 23 janvier, en vue de mettre à jour le tableau relatif à la population des États membres de l’Union européenne pour 2006, en ce qui concerne la pondération des voix aux fins de la prise de décision à la majorité qualifiée au sein du Conseil;
• le 15 septembre, en vue de faciliter l’accès des citoyens aux informations concernant ses activités, en particulier grâce à la diffusion sur l’internet des délibérations et des débats publics, conformément à la ligne de conduite énoncée par le Conseil européen lors de sa réunion des 15 et 16 juin (1).
Au 31 décembre, le cadre des services du secrétariat du Conseil comptait 3 461 emplois permanents et 340 emplois temporaires.
Conseil européen
Le Conseil européen s’est réuni à quatre reprises en 2006:
Session des 23 et 24 mars
Le Conseil européen s’est réuni à Bruxelles, sous la présidence de M. Schüssel, chancelier autrichien.
Ses travaux se sont essentiellement focalisés sur: le lancement de la future politique énergétique européenne; l’insertion d’objectifs chiffrés dans les conclusions sur la stratégie de Lisbonne et le soutien à l’approche suivie par le Parlement européen sur la directive «Services».
Le Conseil européen a par ailleurs adopté un pacte pour l’égalité entre les femmes et les hommes.
Le débat sur l’avenir de l’Europe a surtout porté sur l’élargissement de l’Union.
Session des 15 et 16 juin
Le Conseil européen s’est réuni à Bruxelles, sous la présidence de M. Schüssel, chancelier autrichien.
La question de la ratification du traité établissant une Constitution pour l’Europe a occupé une place importante dans ses travaux.
Le Conseil européen a adopté un calendrier prévoyant notamment le dépôt, en juin 2007, d’un rapport basé sur des consultations approfondies avec les États membres et sur les évolutions futures envisageables.
Il a par ailleurs invité le Conseil et la Commission à préparer un ensemble d’actions en matière de politique énergétique, afin qu’il puisse adopter, lors de sa session du printemps 2007, un plan d’action définissant les priorités en ce domaine.
Réunion informelle à Lahti (20 octobre)
Les chefs d’État ou de gouvernement de l’Union européenne se sont réunis à Lahti (Finlande), à l’invitation de la présidence finlandaise.
Ils ont abordé essentiellement trois sujets: l’énergie, l’innovation et l’immigration.
En ce qui concerne l’énergie, un appel a été lancé à la Russie pour que celle-ci applique, avec effet immédiat, les principes de la charte de l’énergie qui devraient être inclus dans le nouvel accord bilatéral que l’Union et la Russie s’apprêtent à négocier en 2007.
Dans le domaine de l’innovation, les participants au sommet informel ont souligné la nécessité, pour l’Union, de disposer d’une stratégie globale et, ainsi, de renforcer la compétitivité européenne sur
(1) Voir la rubrique «Transparence» au chapitre I du présent Rapport.
Quant à l’immigration, ils ont considéré que cette question concernait toute l’Union européenne et impliquait la solidarité de tous.
Session des 14 et 15 décembre
Le Conseil européen s’est réuni à Bruxelles sous la présidence finlandaise.
Les travaux se sont concentrés sur deux sujets principaux: d’une part, la stratégie globale de l’élargissement, sur la base d’un rapport de la Commission relatif à la capacité d’intégration de l’Union; d’autre part, les questions de migrations, notamment en matière de migration légale et d’immigration clandestine, de contrôles aux frontières et de mécanismes de solidarité, thèmes sur lesquels la Commission a été invitée à avancer des propositions.
Une série de mandats spécifiques ont également été confiés à la Commission en ce qui concerne le thème de l’innovation, et spécifiquement sur les droits de propriété intellectuelle, les initiatives communes en matière de technologie et la normalisation.
Le Conseil européen a par ailleurs évoqué des priorités clés pour la sécurité de l’approvisionnement énergétique de l’Union.
Il a enfin débattu de questions de relations extérieures, se concentrant notamment sur le Moyen-Orient, l’Afrique et la politique européenne de voisinage.
Synthèse des réalisations en 2005
• le 14 mars, parallèlement à la présentation de la stratégie politique annuelle 2007 (voir ci-dessous), elle a adopté un rapport de synthèse intitulé «Réalisations politiques en 2005» (1).
• le 7 juin, elle a adopté un rapport intitulé «Synthèse des réalisations de la Commission en matière de gestion pour l’année 2005» (2).
Ce rapport résume les progrès accom- plis en 2005 vers le plein développement des performances des systèmes de contrôle et de gestion de la Commission dans des domaines tels que: la promotion de la responsabilisation de la Commission grâce à une approche plus cohérente par «familles» de services; l’application des principes de la comptabilité d’exercice au budget de l’Union; le renforcement de la gestion des performances, notamment avec la généralisation à toute la Commission de la nouvelle méthodologie de
Révision à mi-parcours du programme législatif et de travail pour 2006
Le 30 août (1), la Commission a présenté un bref bilan des initiatives adoptées au cours des huit premiers mois de l’année au titre de son programme législatif et de travail pour 2006 établi en octobre 2005 (2).
Constatant un taux d’exécution de 39 % dû en particulier au nombre important de reports vers le dernier trimestre de l’année, elle souligne sa détermination à faire un effort particulier pour que toutes les initiatives prévues pour adoption pour la fin de 2006 soient présentées en temps voulu.
Planification stratégique et programmation pour 2007
Première étape du cycle annuel de programmation, la Commission a arrêté, le 14 mars, sa stratégie politique annuelle (SPA) pour 2007 (3).
Celle-ci, sous le titre «Renforcer la confiance par l’action», fixe les priorités politiques pour chacun des quatre objectifs stratégiques de la Commission (voir ci-dessus).
Le 24 octobre, la Commission a présenté son programme législatif et de travail pour 2007 (4).
Pour élaborer ce programme, elle a notamment tiré profit des réactions du
Parlement européen, du Conseil et des autres institutions à la stratégie politique annuelle pour 2007.
Pour la première fois, la Commission définit une série de vingt et une initiatives stratégiques qui seront au cœur de son action en 2007.
Elle établit en outre une série d’initiatives prioritaires qui devront être adoptées au cours des douze à dix-huit prochains mois.
Deux autres innovations renforcent par ailleurs l’approche: d’une part, conformément à l’engagement pris à l’égard du Parlement européen, le programme prend pleinement en compte des initiatives liées à l’objectif de «mieux légiférer»; d’autre part, il comporte une liste des priorités en matière de communication avec les citoyens.
Continuité des opérations au sein de la Commission
Le 12 juillet, la Commission a décidé d’établir un cadre pour la gestion de la continuité des opérations en son sein (5).
Cette initiative vise à lui permettre de se préparer à faire face à des perturbations potentielles majeures résultant, par exemple, d’attaques terroristes, de la menace d’une pandémie de grippe à l’échelle mondiale ou de menaces visant le personnel, les bâtiments ou les services informatiques.
Les objectifs poursuivis sont: développer la capacité de résistance de la Commission face à de telles menaces, notamment en mettant en place les plans et les procédures nécessaires et en renforçant, le cas échéant, ses infrastructures; faire en sorte que la Commission et ses services soient en mesure de continuer à fonctionner, grâce à l’identification des fonctions, services et infrastructures cruciaux qui doivent être rétablis dans un délai donné ainsi que du personnel clé nécessaire à cette fin; sensibiliser le personnel aux exigences de la continuité des opérations; mettre en place et améliorer la gestion de la continuité.
La Commission s’est réunie à 43 reprises au cours de l’année.
Elle a transmis 482 propositions de directives, de règlements et de décisions et 7 recommandations.
Elle a également présenté 324 communications et rapports, 10 livres verts et 2 livres blancs.
Outre les initiatives nouvelles, le lancement de débats, les programmes et les plans d’action ainsi que la poursuite des actions engagées, adoptés par la Commission dans le cadre de son programme de travail pour 2006, ces chiffres globaux incluent, entre autres, les propositions d’actes de gestion courante (notamment dans les domaines de l’agriculture, de la pêche, de la douane et de la politique commerciale) ainsi que les propositions de codification d’actes législatifs existants.
Relations avec les parlements nationaux
22 mars 2006, son premier rapport annuel sur les relations avec les parlements nationaux (1).
Elle y analyse la réalisation des objectifs cibles au cours de l’année 2005, tels que les visites des membres de la Commission dans ces assemblées ou l’écoute renforcée de ces dernières dans l’exercice de leur compétence institutionnelle.
En 2006, la Commission a poursuivi la réalisation de ces objectifs à travers des actions telles que la participation aux réunions des représentants permanents des parlements nationaux, la participation à haut niveau aux réunions de la conférence des organes spécialisés dans les affaires communautaires et européennes des parlements de l’Union (COSAC) ainsi qu’aux réunions entre les parlements nationaux et le Parlement européen, organisées par ce dernier, la publication d’une «newsletter», etc.
Par ailleurs, dans sa communication au Conseil européen «Un projet pour les citoyens — Produire des résultats pour l’Europe», adoptée le 10 mai (2), la Commission a manifesté son souhait de transmettre directement toutes ses nouvelles propositions et ses documents de consultation aux parlements nationaux en les invitant à réagir de façon à améliorer le processus d’élaboration des politiques.
Voir chapitre I, section 3, du présent Rapport.
VIE DES INSTITUTIONS ET DES ORGANES
Le Conseil européen des 15 et 16 juin s’est félicité de cet engagement de la Commission.
Il l’a invitée à examiner avec toute l’attention requise les observations formulées par les parlements nationaux, eu égard en particulier aux principes de subsidiarité et de proportionnalité.
Les services de la Commission ont, par conséquent, mis au point les modalités nécessaires à la transmission des documents à toutes les assemblées, tandis que la Commission adoptait les principes de traitement des avis des parlements nationaux (1).
Depuis octobre, les parlements nationaux ont fait parvenir à la Commission 50 avis relatifs à 27 de ses propositions, principalement sur les aspects de la subsidiarité et de la proportionnalité.
Politique du personnel et gestion des ressources humaines
En 2006, les services de la Commission comprenaient 18 205 emplois permanents et 366 emplois temporaires sur le budget opérationnel, ainsi que 3 792 emplois permanents sur le budget de recherche.
À cela s’ajoutaient 1 913 emplois permanents et 120 emplois temporaires au titre des offices dépendant de la Commission.
Les postes affectés aux organes décentralisés et aux agences exécutives s’élevaient, respectivement, à 679 et à 2 559.
Dans le cadre des échanges de personnel, 11 fonctionnaires de la Commission sont actuellement détachés auprès des administrations nationales et des organisations internationales, tandis que 1 134 experts nationaux travaillent dans les services de la Commission.
En outre, en 2006, 214 fonctionnaires nationaux ont pu se familiariser avec le fonctionnement de la Commission à la faveur de son programme de stages dits «structurels».
Dans la perspective du nouvel élargissement de l’Union au 1er janvier 2007, la Commission a proposé des mesures spécifiques en vue du recrutement de fonctionnaires originaires de Bulgarie et de Roumanie.
Le règlement correspondant a été adopté par le Conseil le 28 novembre (2).
Le 26 avril, la Commission a adopté un «paquet» de mesures concernant le bien-être au travail pour son personnel.
L’élément central du dispositif est constitué par un programme d’action pluriannuel 2006-2009, qui vise à: améliorer les conditions de santé et de sécurité dans tous les locaux de la Commission; apporter un soutien accru aux conjoints et aux familles; permettre une meilleure conciliation de la vie professionnelle et de la vie privée; axer davantage la politique des ressources humaines sur le soutien individualisé au personnel ainsi que sur l’amélioration de l’environnement de travail.
Les autres mesures de ce «paquet» concernent:• une politique de gestion des absences pour cause de maladie ou d’invalidité;
(1) SEC(2006) 1252.(2) Règlement (CE, Euratom) n° 1760/2006 (JO L 335 du 1.12.2006).
• une politique en matière de protection de la dignité de la personne et de lutte contre le harcèlement moral et le harcèlement sexuel à la Commission.
Cour de justice et autres juridictions
Nominations à la Cour de justice
En 2006, ont été nommés à la Cour de justice: me Lindh, M. Bonichot et M. von
Jurisprudence de la Cour de justice
En 2006, la Cour a eu l’occasion de préciser pour la première fois les obligations des membres de la Commission en vertu de l’article 213 du traité CE, dans l’affaire Cresson (1).
La Cour constate que le recrutement d’une personne en tant que visiteur scientifique afin d’exercer en réalité des fonctions de conseiller personnel, alors que cette personne n’aurait pas pu être recrutée en tant que tel, constitue un contournement des règles prévues en la matière.
Compte tenu de son implication personnelle dans ce recrutement, Mme Cresson devait être tenue pour responsable du contournement des règles et du détournement de leur finalité.
• dans l’affaire Sarah Margaret Richards (2), la Cour précise l’application du principe d’égalité de traitement entre hommes et femmes — un principe fondamental du droit communautaire —, appliqué en l’espèce à une personne ayant changé de sexe à la suite d’une opération, au sujet du bénéfice de la retraite à 60 ans.
Tout en rappelant que les États membres gardent la compétence pour aménager leur système de sécurité sociale, la Cour souligne qu’ils doivent respecter le droit communautaire.
La Cour aboutit ainsi au constat d’une discrimination en comparant la situation du transsexuel devenu femme avec la situation des femmes «ayant toujours été femmes».
Dans ce cadre, elle rappelle les critères stricts justifiant le refus d’autoriser la prise en charge financière des soins hospitaliers dispensés dans un autre État membre.
Dans le cadre de l’affaire concernant l’usine de retraitement de combustibles nucléaires de Sellafield (2), la Cour se prononce entre autres au titre de l’article 292 du traité CE, invoqué et appliqué pour la première fois.
Compte tenu de sa compétence exclusive pour statuer sur tout différend relatif à l’interprétation et à l’application du droit communautaire, la Cour constate que l’Irlande a manqué à ses obligations en saisissant le tribunal arbitral prévu par la Convention sur le droit de la mer d’un différend qui l’opposait au Royaume-Uni et portant pour l’essentiel sur des questions de droit communautaire.
Dans le domaine du droit de vote aux élections du Parlement européen, la Cour a également émis deux arrêts importants (3).
Dans ces affaires, elle se penche sur la question de savoir dans quelles conditions les États membres peuvent octroyer (pour le premier arrêt) ou retirer (pour le second arrêt) à certaines catégories de citoyens (respectivement nationaux de pays tiers et nationaux des Pays-Bas résidant dans un territoire d’outre-mer) le droit de vote aux élections du Parlement européen.
Dans la première affaire, la Cour constate que le Royaume-Uni était en droit d’étendre le droit de vote à des ressortissants de pays tiers dans certaines conditions.
Dans le second arrêt, la Cour considère que l’exclusion du droit de vote n’est pas suffisamment justifiée.
L’affaire Traghetti del Mediterraneo SpA (4) a été l’occasion pour la Cour de préciser les conditions de la responsabilité extracontractuelle des États membres.
Un État membre peut engager sa responsabilité extracontractuelle du fait d’une violation du droit communautaire imputable à une juridiction nationale.
Une législation nationale ne peut limiter de façon générale cette responsabilité, comme c’était le cas dans la situation soumise à l’attention de la Cour.
Dans le cadre de la coopération policière, la Cour a rendu deux arrêts clarifiant le principe de «ne bis in idem» au titre de l’article 54 de la convention d’application de l’accord de Schengen (5).
La Cour précise le contenu de ce principe et l’applique dans le cas d’un acquittement en raison de la prescription, ainsi que dans le cas d’une cessation des poursuites pour insuffisance de preuve.
(1) Affaire C-372/04.(2) Affaire C-459/03.(3) Affaires C-145/04 et C-300/04.(4) Affaire C-173/03.(5) Affaires C-467/04 et C-150/05.
Nominations au Tribunal de première instance
Effectifs des juridictions
Les services de la Cour de justice, du Tribunal de première instance et du Tribunal de la fonction publique comprenaient, au 31 décembre, 1 346 emplois permanents et 411 emplois temporaires.
Cour des comptes
Rapport annuel
Le 24 octobre, le président de la Cour des comptes a présenté au Parlement européen le rapport annuel relatif à l’exercice budgétaire 2005 (1).
Ce rapport mentionne les pro- grès substantiels réalisés par la Commission dans la mise en place de son nouveau système comptable, fondé sur la comptabilité d’exercice.
La Cour fait néanmoins état de faiblesses dans les contrôles internes pour la majorité des dépenses de l’Union européenne, tant dans les États membres qu’à la Commission, ainsi que d’un niveau élevé d’erreur dans les opérations sous-jacentes.
Rapports spéciaux
• les résultats des projets financés dans le cadre de Tacis en Russie;• l’aide humanitaire apportée par la Commission en réponse au tsunami;• les projets d’investissement dans le cadre de Phare en Bulgarie et en Roumanie;• la mise en œuvre du programme MEDA;
• les dépenses de traduction de la Commission, du Parlement européen et du Conseil;
Rapports annuels spécifiques
Les rapports annuels spécifiques élaborés par la Cour des comptes en 2006 ont porté sur les comptes annuels relatifs aux divers organes et agences de l’Union européenne en ce qui concerne l’exercice 2005.
En 2006, la Cour des comptes a rendu des avis concernant diverses propositions législatives à portée financière, telles que la proposition de décision relative au système des ressources propres des Communautés européennes ou le projet de modification du règlement financier applicable au budget général des Communautés européennes.
Comité économique et social européen
L’année 2006 a été très riche pour le Comité, qui a par ailleurs procédé au renouvellement de ses membres au cours du mois d’octobre, en désignant également son nouveau président, M. Dimitriadis, de nationalité grecque et provenant du groupe des employeurs.
Comme à l’accoutumée, le Comité a pris position, à travers ses nombreux avis (plusde 170), sur l’ensemble des politiques communes.
Néanmoins, il a surtout pris soin de s’exprimer sur les thèmes réellement au cœur de l’agenda européen.
Ainsi, il y a lieu de souligner ses avis portant sur la stratégie de Lisbonne, à la veille du Conseil européen de printemps, sur le thème politiquement porteur de la «flexicurité» — préconisant un juste dosage entre la flexibilité des entreprises et la sécurité qu’il faut garantir aux travailleurs.
Le Comité a également pris position sur la stratégie du développement durable, sur les défis concernant le changement climatique ou encore la télévision sans frontières.
Il convient par ailleurs de souligner les efforts intensifs déployés par le Comité pour coopérer plus étroitement avec les comités économiques et sociaux nationaux et sa contribution importante à la stratégie visant à «mieux communiquer l’Europe» (1).
(1) Voir le chapitre I, section 2, du présent Rapport.
La vice-présidente Wallström a, pour sa part, présenté la politique de communication de la Commission lors de la session plénière de juillet, tandis que M. Almunia, lors de la session plénière de février, a présenté les grands axes de la révision du pacte de stabilité et de croissance.
De même, M. Špidla, lors de la session d’avril, a indiqué les initiatives majeures que la Commission comptait adopter, en matière sociale, à savoir le plan d’égalité homme-femme, le nouveau Fonds européen d’ajustement à la mondialisation, la réponse au défi majeur des évolutions démographiques ainsi que le livre vert sur l’évolution du droit du travail.
En ce qui concerne la coopération entre la Commission et le Comité, celle-ci s’est organisée autour de deux axes: l’axe consultatif institutionnel habituel, tel que prévu par le traité, qui prévoit que la Commission consulte obligatoirement le Comité sur un nombre important de sujets, et la mise en œuvre du protocole de coopération signé le 7 novembre 2005 par le président Barroso et la présidente du Comité, Mme Sigmund.
• d’une part, en ce qui concerne la programmation, des efforts importants ont été déployés: sur la base du programme de travail de 2007 de la Commission, celle-ci a transmis au Comité une liste de dossiers de saisine facultative qui faciliteront l’activité de programmation du Comité. La programmation du Comité devra quant à elle s’inspirer plus profondément du principe de sélectivité;
• d’autre part, en ce qui concerne le suivi des avis, la Commission a poursuivi dans cette voie en mettant encore plus en exergue, dans son rapport trimestriel, les avis significatifs du Comité et, surtout, ses avis exploratoires.
Enfin, en 2006, la Commission et le Comité ont également préparé le terrain afin qu’au tout début de 2007 puisse être signé le chapitre additionnel, portant sur la politique de communication de l’Union européenne, au protocole de coopération de 2005.
Comité des régions
Le Comité des régions a connu une année 2006 très intense.
Dès le mois de février, il a procédé au renouvellement de ses membres et à l’élection de son nouveau président, M. Delebarre, maire socialiste de Dunkerque.
À cette occasion, le Comité a également adopté une résolution concernant ses orientations politiques pour la période 2006-2008.
Par la suite, le Comité s’est prononcé sur un grand nombre de politiques communes et, parmi ses avis, on peut notamment souligner ceux portant sur les pactes territoriaux,
VIE DES INSTITUTIONS ET DES ORGANES sur le programme de La Haye, sur la mise en œuvre du pacte européen pour la jeunesse et sur les services d’intérêt général.
Plusieurs membres de la Commission ont participé aux travaux du Comité, confirmant ainsi l’importance que la Commission leur accorde.
À cet égard, il faut tout d’abord rappeler la participation du président Barroso lors du «dialogue structuré» de décembre, au cours duquel le débat avec le Comité et les associations régionales et locales s’est révélé très intense et positif.
Pour leur part, M. Barrot et Mme Hübner ont participé à la session plénière d’avril, le premier intervenant sur le thème de la mobilité dans les villes, la deuxième insistant sur la nécessaire coopération entre la Commission et le Comité s’agissant de la mise en œuvre de la politique de cohésion.
Par ailleurs, Mme Hübner a été le premier Commissaire à se soumettre à la formule des questions/réponses proposée par le Comité; elle a ainsi répondu, de façon détaillée, aux douze questions qui lui ont été posées. La vice-présidente Wallström est intervenue lors de la session plénière de juin, en centrant son intervention sur la période de réflexion concernant l’avenir de l’Union.
Enfin, le Comité a organisé cette année sa quatrième édition des «Open Days», en coopération avec la Commission.
Cette manifestation est devenue un événement incontournable de la dimension régionale et locale.
La Commission s’est fortement investie pour le succès de l’initiative: les travaux ont été ouverts par le président Barroso lui-même et pas moins de trois vice-présidents et de sept commissaires y ont participé.
En ce qui concerne la coopération entre la Commission et le Comité, l’année 2006 a été marquée par la mise en œuvre du protocole de coopération signé le 17 novembre 2005.
• d’une part, en ce qui concerne la programmation, la Commission et le Comité ont identifié des thèmes d’intérêt commun se basant sur le programme de travail de 2007;
Ainsi, le président Barroso a donné directement, lors de la séance de «dialogue structuré» de décembre, un suivi politique à deux avis du Comité portant, l’un sur les partenariats public-privé, l’autre sur la situation des mineurs non accompagnés.
Enfin, en 2006, la Commission et le Comité ont déjà entamé les discussions en vue d’aboutir à la signature, au tout début de l’année 2007, du chapitre additionnel, portant sur la politique de communication de l’Union européenne, au protocole de coopération 2005.
Banque centrale européenne
Sur la période allant de janvier à décembre 2006, le conseil des gouverneurs de la BCE a augmenté les taux directeurs de 125 points de base, le taux de soumission minimal de la BCE pour les principales opérations de refinancement atteignant le niveau de 3,5 % en décembre.
En garantissant la stabilité des prix, la politique monétaire contribue à promouvoir la croissance et l’emploi dans la zone euro.
La croissance du produit intérieur brut réel s’est considérablement renforcée en 2006, par rapport aux résultats de 2005.
Dans un contexte de grande volatilité, notamment au second semestre de 2006, les prix sont restés, en moyenne, généralement élevés.
La BCE a continué à mener sa politique monétaire dans la transparence, en expliquant l’évaluation économique et monétaire qui soustend les décisions stratégiques lors de conférences de presse régulières données par le président de la BCE, dans le bulletin mensuel de la BCE et dans d’autres publications et discours des membres du conseil des gouverneurs.
Par ailleurs, conformément aux exigences légales de présentation de rapports, le président de la BCE a été entendu par la commission économique et monétaire du Parlement européen et est également intervenu lors d’une séance plénière du Parlement.
La question de savoir si les États membres ne faisant pas partie de la zone euro satisfaisaient aux conditions requises pour l’adoption de l’euro a fait l’objet de deux rapports de convergence élaborés par la BCE (1).
Le premier, publié en mai, a examiné la situation de la Lituanie et de la Slovénie, à la demande des autorités de ces pays.
Le second, publié en décembre, s’est intéressé aux autres États membres situés en dehors de la zone euro (à l’exclusion du Danemark et du Royaume-Uni).
Compte tenu des rapports de convergence de mai de la BCE et de la Commission, et sur proposition de la Commission, le Conseil a décidé, le 11 juillet, d’abroger la dérogation appliquée à la Slovénie et de lui permettre ainsi d’adopter l’euro le 1er janvier 2007.
La BCE, en coordination avec la banque de Slovénie, a entrepris les préparatifs nécessaires à l’entrée du pays dans l’Eurosystème, organisant notamment une campagne de communication commune sur les pièces et les billets en euros.
Target, l’un des plus vastes systèmes de paiement au monde, a continué à contribuer à l’intégration du marché monétaire de l’euro et à jouer un rôle important dans la mise en œuvre harmonieuse de la politique monétaire unique.
Des travaux sont actuellement menés sur Target 2, la prochaine génération du système, qui devrait être opérationnelle en novembre 2007.
Par ailleurs, la BCE étudie la création d’un nouveau service permettant le règlement harmonisé, en monnaie «banque centrale», des opérations sur titres en euros (Target 2-Securities).
La BCE a en outre continué à coopérer étroitement avec la Commission dans le cadre des travaux entrepris pour réaliser l’espace
(1) Voir également la rubrique «Union économique et monétaire» à la section 1 du chapitre II du présent Rapport.
La BCE a poursuivi ses travaux en matière de contrôle prudentiel et de stabilité financière en assurant, entre autres, le suivi et l’analyse des principales évolutions affectant les secteurs bancaire et financier, en mettant en place de nouveaux domaines de coopération entre les banques centrales et d’autres autorités de surveillance et en contribuant au développement du cadre de réglementation financière.
En ce qui concerne les dispositifs de maintien de la stabilité financière prévus par l’Eurosystème, les banques centrales faisant partie du système ont effectué un exercice de simulation de crise pour tester sa capacité à réagir efficacement face à une crise financière de nature à provoquer des effets systémiques dans plusieurs pays de la zone euro.Cet exercice s’est révélé concluant et a contribué à l’amélioration des dispositifs actuels de gestion des crises financières dans l’Union.
La BCE a continué à suivre les progrès de l’intégration financière dans la zone euro et a publié la seconde évaluation annuelle sur le degré d’intégration des marchés financiers dans cette zone.
L’évaluation repose sur un ensemble d’indicateurs d’intégration financière publiés une fois par semestre sur le site internet de la BCE (1).
En coopération avec les banques centrales nationales, la BCE a continué à développer, recueillir, compiler et diffuser un large éventail de statistiques.
En mai, la BCE a publié pour la première fois, conjointement avec Eurostat, des comptes européens annuels par secteur institutionnel.
En septembre, elle a lancé sur l’internet le «Statistical Data Warehouse», un nouveau service en ligne de fourniture de données destiné à une grande variété d’utilisateurs de statistiques dans le domaine de la zone euro (2).
À la suite de l’introduction réussie des billets en euros en 2002, la BCE a poursuivi ses travaux de préparation d’une deuxième série, devant être émise progressivement vers la fin de la décennie actuelle.
La BCE a également maintenu sa participation aux activités d’un certain nombre d’institutions et d’enceintes européennes et internationales.
Le président de l’Eurogroupe et un membre de la Commission ont participé à des réunions du conseil des gouverneurs.
Le président et le vice-président de la BCE ont aussi pris part à des réunions de l’Eurogroupe, qui a conservé son rôle important d’enceinte propice à un dialogue stratégique ouvert et informel entre la BCE, les ministres des finances des pays de la zone euro et la Commission.
La BCE a enfin continué à émettre des avis sur les propositions législatives de la Communauté et des États membres relevant de ses domaines de compétence. Les
Banque européenne d’investissement
En 2006, la Banque européenne d’investissement (BEI) a accordé au total 45,8 milliards d’euros de prêts: 39,9 milliards dans les États membres de l’Union européenne et 5,9 milliards dans les pays partenaires de l’Union.
En 2006, l’aboutissement des travaux législatifs a permis la création de deux nouvelles agences de régulation, opérationnelles dès le début de 2007:
• l’Institut européen pour l’égalité entre les hommes et les femmes, créé par un règlement du Parlement européen et du Conseil du 20 décembre (3). Son siège est fixé à Vilnius (Lituanie).
La proposition de création d’une Agence des droits fondamentaux de l’Union européenne a fait l’objet d’un avis du Parlement européen en lecture unique le 30 novembre.
L’adoption définitive du règlement par le Conseil est prévue pour la fin de janvier 2007.
Le projet d’accord interinstitutionnel pour un encadrement des agences de régulation présenté par la Commission en 2005 (4) a fait l’objet d’une déclaration du Conseil et de la
Commission lors de la séance plénière du Parlement européen du 15 novembre 2006.
Le Conseil considère qu’il s’agit d’une question importante et qu’il y a en ce domaine un besoin d’un instrument juridique apportant une réelle valeur ajoutée.
La Commission a marqué son ouverture sur le dossier en indiquant qu’elle est prête à étudier toute solution que le Conseil proposerait en la matière.
Voir également la rubrique «Égalité entre les femmes et les hommes» à la section 1 du chapitre III du présent Rapport.(4) COM(2005) 59.
Le 26 octobre, la Commission a institué l’agence exécutive «Réseaux transeuropéens de transport».
Pour sa part, l’agence exécutive «Éducation, audiovisuel et culture», créée en 2005 (1), a vu ses compétences s’élargir en 2006.
En 2006, la Commission a établi 109 propositions soumises à la procédure de codécision.
Pour leur part, le Parlement européen et le Conseil ont apposé leur signature ou sont parvenus à un consensus préalable à la signature sur 91 dossiers, dont la plupart étaient en cours de procédure avant le 1er janvier.
Un accord sur un nombre croissant de propositions (54, c’est-à-dire plus de la moitié) a été obtenu en première lecture.
Bien que la liste des dossiers conclus sans avoir recours à une deuxième lecture comporte en grande partie des dossiers techniques et de codification ou vise les relations avec les pays tiers, elle inclut aussi d’autres sujets bien connus du grand public, tels que l’action communautaire en faveur de la manifestation «Capitale européenne de la culture» pour les années 2007 à 2019, le Fonds européen d’ajustement à la mondialisation, l’Observatoire européen des drogues et des toxicomanies, l’instrument européen de voisinage et de partenariat pour un renforcement de la coopération et de l’intégration économique entre l’Union et les pays partenaires ou encore l’Agence européenne pour la sécurité maritime dans le domaine de la pollution causée par les navires.
Un tiers des propositions législatives (31 dossiers) ont été adoptées en deux lectures.
Cela continue à témoigner du renforcement de la volonté politique des législateurs de trouver des accords sur des dossiers importants et sensibles tout en évitant la procédure de conciliation.
On mentionnera ainsi l’aboutissement, essentiellement sous la présidence finlandaise, mais dont certaines négociations avaient déjà été amorcées par la présidence autrichienne, de dossiers tels que la directive relative aux services dans le marché intérieur, l’Agence européenne des produits chimiques ainsi que le système d’enregistrement, d’évaluation et d’autorisation de ces substances (REACH).
(1) Décision 2005/56/CE (JO L 24 du 27.1.2005).
Le recours à la procédure de conciliation est intervenu dans 6 cas, dont la majeure partie concerne le domaine environnemental.
Il s’agit de l’accès du public à l’information et à la justice en application de la convention d’Aarhus, du traitement et de l’élimination des piles et accumulateurs, de la protection des eaux souterraines et du cadre légal pour une infrastructure d’information spatiale en Europe (Inspire), principalement pour la surveillance environnementale.
Enfin, il y a lieu de citer deux dossiers dont les négociations ont été liées: l’un touche au changement climatique dû aux gaz à effet de serre fluorés et l’autre à la pollution de l’air provenant des systèmes de climatisation des véhicules à moteur.
La coopération interinstitutionnelle s’est encore renforcée cette année par la conclusion des négociations relatives à la révision de la déclaration commune de 1999 sur les modalités pratiques de mise en œuvre de la procédure de codécision.
Cette négociation positive a permis de codifier un certain nombre de pratiques, d’apporter plus d’efficacité et de transparence dans la conduite des accords en première et en deuxième lecture ainsi que de renforcer la coopération loyale entre les trois institutions tout au long de la procédure.
Le 17 juillet (1), le Conseil a modifié la décision fixant les modalités de l’exercice des compétences d’exécution conférées à la Commission (2), en ajoutant une nouvelle procé- dure de réglementation avec contrôle.
Cette procédure permettra au législateur de s’opposer à l’adoption de mesures «quasi législatives», c’est-à-dire des mesures de portée générale «modifiant» les éléments non essentiels d’un instrument de base adopté en codécision, chaque fois qu’il considère que le projet excède les compétences d’exécution prévues dans l’instrument de base ou que le projet est incompatible avec le but ou le contenu de cet instrument ou ne respecte pas les principes de subsidiarité ou de proportionnalité.
Le Parlement européen, le Conseil et la Commission ont également adopté une déclaration conjointe (3) comportant une liste d’instruments déjà en vigueur, à adapter en priorité à la nouvelle procédure.
La Commission a adopté les vingt-cinq propositions correspondantes le 22 décembre (4).
(1) Décision 2006/512/CE (JO L 200 du 22.7.2006).(2) Décision 1999/468/CE (JO L 184 du 17.7.1999).(3) JO C 255 du 21.10.2006.(4) COM(2006) 902, COM(2006) 903, COM(2006) 904, COM(2006) 905, COM(2006) 906, COM(2006) 907, COM(2006) 908, COM(2006) 909, COM(2006) 910, COM(2006) 911, COM(2006) 912, COM(2006) 913, COM(2006) 914, COM(2006) 915, COM(2006) 916, COM(2006) 917, COM(2006) 918, COM(2006) 919, COM(2006) 920, COM(2006) 921, COM(2006) 922, COM(2006) 923, COM(2006) 924, COM(2006) 925, COM(2006) 926.
Les actes législatifs adoptés, abrogés ou ayant expiré en 2006 peuvent être dénombrés en effectuant une recherche dans la base de données actualisées EUR-Lex (2).
Références générales et autres liens utiles
Conseil de l’Union européenne:http://www.consilium.europa.eu
Cour de justice, Tribunal de première instance et Tribunal de la fonction publique:http://curia.europa.eu/
Comité économique et social européen:http://eesc.europa.eu/
Comité des régions:http://cor.europa.eu/
Banque européenne d’investissement:http://www.bei.org/
Chapitre VII
Budget et activités financières
Exécution du budget 2006
Le budget de l’exercice 2006, qui est le dernier à relever du cadre financier 2000-2006, a été arrêté par le Parlement européen le 15 décembre 2005 (1).
Les crédits d’engagement se sont élevés à 120,6 milliards d’euros, ce qui correspond à 1,08 % du revenu national brut (RNB) des 25 États membres.
Les crédits de paiement ont atteint au total 107,4 milliards d’euros, soit 0,96 % du RNB.
Le budget 2006 a fait l’objet de six budgets rectificatifs au cours de l’exercice.
Une ventilation des crédits tenant compte de ces budgets rectificatifs figure en annexe (pages en couleurs) au présent Rapport.
Préparation du budget 2007
La préparation du budget de l’Union européenne pour l’exercice 2007 a fait l’objet, en 2006:
BUDGET ET ACTIVITÉS FINANCIÈRES
Lors de la deuxième lecture à son niveau, le Parlement a définitivement arrêté le budget, le 14 décembre.
En mai, la Commission a présenté une proposition modifiée (2) de réexamen du règlement financier de 2002 applicable au budget général des Communautés européennes (3).
Après une concertation réussie entre le Conseil et le Parlement européen en novembre, le texte révisé a été définitivement adopté par le Conseil le
Cette révision constitue un pas important vers une simplification accrue des règles permettant de faciliter l’accès aux financements de l’Union, vers une amélioration de la transparence et un renforcement du contrôle du budget.
En vertu de ces nouvelles dispositions, les noms des bénéficiaires des Fonds structurels et agricoles devront être rendus publics.
La Commission disposera également d’un nouvel outil pour prévenir la fraude et la corruption grâce à la mise en place d’une base de données centrale des organisations exclues du financement de l’Union.
Les administrations nationales se sont en outre engagées à mettre en place des systèmes de contrôle interne efficaces et à procéder aux contrôles nécessaires sur les fonds de l’Union dont elles assurent la gestion.
Des résumés annuels des audits effectués par les États membres donneront à la Commission une meilleure assurance quant à la bonne exécution du budget de l’Union.
Le réexamen a été complété par une série de propositions visant à modifier les modalités d’exécution (5) du règlement financier.
Quelques-unes de ces modifications, à caractère autonome, sont entrées en vigueur dès le mois d’août (6).
Pour les modifications tributaires de la révision même du règlement financier, la Commission a adopté une proposition le 4 juillet (7).
Décision relative aux ressources propres
À la suite des conclusions du Conseil européen de décembre 2005, la Commission a présenté, en mars 2006, une nouvelle proposition de décision relative aux ressources
Cette proposition prévoit notamment des changements dans les mécanismes de calcul et de perception de la TVA, la ressource RNB et la compensation britannique.
Cette décision du Conseil prendra effet rétroactivement au 1er janvier 2007, une fois qu’elle aura été arrêtée par le Conseil à l’unanimité et ratifiée par tous les États membres.
La Commission a présenté ses premiers états financiers fondés sur les principes d’une comptabilité d’exercice pour 2005.
Références générales et autres liens utiles
Liste des institutions et organes
Parlement européen
Conseil de l’Union européenne
Commission européenne
Cour de justice, Tribunal de première instance et Tribunal de la fonction publique
Cour des comptes européenne
LISTE DES INSTITUTIONS ET ORGANES
Comité économique et social européen
Comité des régions
Banque européenne d’investissement
Banque centrale européenne
Médiateur européen
Contrôleur européen de la protection des données
Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Frontex)
ORGANISMES DÉCENTRALISÉS DE L’UNION EUROPÉENNE
Fondation européenne pour l’amélioration des conditions de vie et de travail (FEACVT)
Fondation européenne pour la formation (ETF)Institut européen pour l’égalité entre les hommes et les femmes Observatoire européen des drogues et des toxicomanies (OEDT)Observatoire européen des phénomènes racistes et xénophobes (EUMC)Office communautaire des variétés végétales (OCVV)
Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI)
Agence communautaire en proposition en 2006 (premier pilier)Agence européenne des droits fondamentaux (AEDF)
Agences de l’Union européenne (deuxième et troisième piliers)Agence européenne de défense (AED)Centre satellitaire de l’Union européenne (CSUE)Collège européen de police (CEPOL)Eurojust — Unité européenne de coopération judiciaire Institut d’études de sécurité de l’Union européenne (IESUE)Office européen de police (Europol)
Agences exécutives Agence exécutive «Éducation, audiovisuel et culture»Agence exécutive pour l’énergie intelligente Agence exécutive pour le programme de santé publique
L’Union européenne en 2006
États membres de l’Union européenne Pays candidats
Récapitulation générale des crédits pour engagements (par domaine politique)
01 A aires économiques et nancières02 Entreprises03 Concurrence04 Emploi et a aires sociales05 Agriculture et développement rural06 Énergie et transports07 Environnement08 Recherche09 Société de l’information10 Recherche directe11 Pêche12 Marché intérieur13 Politique régionale14 Fiscalité et union douanière15 Éducation et culture16 Communication17 Santé et protection des consommateurs18 Espace de liberté, de sécurité et de justice19 Relations extérieures20 Commerce21 Développement et relations avec les pays ACP22 Élargissement23 Aide humanitaire24 Lutte contre la fraude
26 Administration27 Budget28 Audit29 Statistiques30 Pensions40 Réserves Total Commission Autres institutions (à l’exclusion des pensions)Total
ACTIONS EXTÉRIEURES
236 000 000210 000 000223 000 00013 000 000 n Réserve pour garantiesn Réserve pour aides d’urgence
2 692 159 038873 840 962300 000 000585 000 000977 300 000479 500 00091 559 038258 800 000 n Instrument Sapard — Préadhésionn Instrument structurel de préadhésion (ISPA)n Instrument Phare — Préadhésionn Turquien Fonds de solidarité de l’Union européennen Développement économique de la communauté chypriote turque
Total des crédits pour paiements
Crédits pour paiements en % du RNB
Répartition du nancement par type de recette
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource basée sur la TVA
Ressource basée sur le RNB («quatrième ressource»)
Divers et excédents de l’exercice précédent
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource basée sur la TVA
Ressource basée sur le RNB («quatrième ressource»)
Divers et excédents de l’exercice précédent
Rapport général sur l’activité de l’Union européenne — 2006
Luxembourg: Office des publications officielles des Communautés européennes
Prix au Luxembourg (TVA exclue): 25 EUR
Le Rapport général sur l’activité de l’Union européenne est publié annuellement par la Commissioneuropéenne en vertu des articles 212 du traité CE et 125 du traité CEEA.
Ce Rapport, qui est présenté au Parlement européen, donne un aperçu global des activités communautaires durant l’année écoulée.
Commission européenne
Rapport généralsur l’activitéde l’Union européenne
Le Rapport général sur l’activité de l’Union européenne — 2007 a été adopté par la Commission européenne le 25 janvier 2008 sous la cote SEC(2007) 1000 final.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (
*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Le président de la Commission européenne au président du Parlement européen
Monsieur le Président,
J’ai l’honneur de vous présenter le Rapport général sur l’activité de l’Union européenne en 2007, adopté et publié par la Commission en vertu des articles 212 du traité CE et
Veuillez agréer, Monsieur le Président, l’assurance de ma haute considération.
(1) Conformément à la «déclaration concernant le système communautaire de fixation des prix agricoles de la Communauté» contenue dans les actes relatifs à l’adhésion du 22 janvier 1972, la Commission transmettra prochainement au Parlement le Rapport sur la situation de l’agriculture dans l’Union européenne.
En outre, et conformément à un engagement pris devant le Parlement le 7 juin 1971, la Commission prépare également le Rapport annuel sur la politique de concurrence.
INFORMATION AUX LECTEURS
CHAPITRE I CADRE POLITIQUE GÉNÉRAL Gouvernance et amélioration de la réglementation Mieux légiférer Réduction des coûts administratifs Subsidiarité et proportionnalité Transparence Coopération interinstitutionnelle Gouvernance Stratégie de communication L’avenir de l’Europe La déclaration de Berlin La réforme des traités Projet pour les citoyens
CHAPITRE II L’OBJECTIF DE PROSPÉRITÉ Environnement économique et social La stratégie de Lisbonne: le partenariat pour la croissance et l’emploi La stratégie de développement durable Le cadre macroéconomique Fiscalité Concurrence
Leviers de la prospérité Réexamen et progrès du marché intérieur Innovation et politique de l’entreprise Compétitivité dans les secteurs clés Recherche Société de l’information et des médias Enseignement, éducation, apprentissage Transports Énergie Mobilité du travail
CHAPITRE III L’OBJECTIF DE SOLIDARITÉ Consolidation de la cohésion économique et sociale Dimension régionale et Fonds de cohésion Dimension sociale Enjeux démographiques Solidarité avec les générations futures et gestion des ressources naturelles Environnement Agriculture et développement rural Pêche et stratégie maritime Promotion des valeurs communes au sein de l’Union européenne Protection des droits fondamentaux et lutte contre la discrimination Culture Jeunesse, citoyenneté active et sport
CHAPITRE IV L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ Espace européen de liberté, de sécurité et de justice Mise en œuvre du programme de La Haye Espace européen de justice Coopération policière et douanière Lutte contre le terrorisme, la criminalité et la drogue Gestion des frontières extérieures et immigration
Gestion du risque Santé publique Protection des consommateurs Sécurité alimentaire, santé des plantes, santé animale et bien-être des animaux Sécurité et sûreté des transports Sécurité énergétique et sûreté des installations Protection civile et Fonds de solidarité de l’Union européenne Protection des intérêts financiers de l’Union européenne
Politique de développement Aide humanitaire Approches régionales Contribution à la sécurité dans le monde La politique étrangère et de sécurité commune Stratégie européenne et politique européenne de sécurité et de défense Processus de paix au Moyen-Orient Processus de reconstruction (Afghanistan, Iraq)
Coopération multilatérale Coopération avec les Nations unies Conseil de l’Europe Organisation pour la sécurité et la coopération en Europe Banque mondiale et banques de développement régional
CHAPITRE VI VIE DES INSTITUTIONS ET DES ORGANES Parlement européen Médiateur européen Conseil et Conseil européen Commission Cour de justice et autres juridictions Cour des comptes Comité économique et social européen Comité des régions Banque centrale européenne Banque européenne d’investissement Agences Activité législative
CHAPITRE VII BUDGET ET ACTIVITÉS FINANCIÈRES Exécution du budget 2007 Préparation du budget 2008 Réexamen du budget Réglementation financière Ressources propres Garantie du budget général aux opérations d’emprunts et de prêts Audit et contrôle interne
ORGANISMES DÉCENTRALISÉS DE L’UNION EUROPÉENNE
Information aux lecteurs
D’un point de vue méthodologique, ce dernier aspect est lui-même indissociable de la prise en compte de l’ensemble du système d’information sur les activités de l’Union qui est mis à la disposition des citoyens et qui se caractérise notamment par la coexistence de nombreuses sources, parmi lesquelles on mettra en évidence:
• l’abondante information aujourd’hui accessible en ligne sur Europa.
Ce «portail de l’Union européenne» (http://europa.eu/index_fr.htm) comporte des entrées permettant de cibler les recherches en fonction de critères tels que les activités thématiques, les institutions, les documents ou les services spécifiques (statistiques, bibliothèque, contacts, etc.) sollicités par l’internaute;
• les bases de données fréquemment actualisées sur les serveurs des différentes institutions communautaires (par exemple les sites des directions générales de la Commission) ou des sources externes à ces institutions.
Comme les références à Europa, les liens vers ces bases de données sont mentionnés parmi les «Références générales et autres liens utiles» figurant à la fin de chaque section du Rapport général;
• la véritable chronique en temps réel que constitue le Bulletin de l’Union européenne.
Édité par la Commission exclusivement sous forme électronique (http://europa.eu/bulletin/fr/welcome.htm), le Bulletin fournit en particulier un accès systématique à l’ensemble des activités communautaires, renvoie directement vers les textes officiels et établit des liens dynamiques vers les informations et bases de données correspondantes.
Les informations ainsi publiées dans une perspective de revue mensuelle sont, à titre intermédiaire, mises en ligne à intervalles rapprochés, ce qui permet de prendre connaissance de toutes les activités d’un mois donné au fur et à mesure de ces mises en ligne successives.
Le Bulletin s’avère ainsi un complément indispensable du Rapport général, que, du reste, il contribue à alimenter.
Une telle complémentarité représente une pièce maîtresse du dispositif d’information au
0839-07_RG07_FR_01.indd 9
INFORMATION AUX LECTEURS service du lecteur soucieux de bénéficier aussi bien d’une vue générale que d’un outil facilitant une investigation plus poussée au sujet de l’activité de l’Union européenne.
0839-07_RG07_FR_01.indd 10
Étape de mi-mandat pour le Parlement européen et la Commission entrés en fonction en 2004, l’année 2007 s’inscrit plus encore dans un contexte historique et politique important pour l’Union européenne en considération à la fois de son passé et de son avenir.
D’une part, elle marque en effet le cinquantième anniversaire des traités de Rome, fondateurs de la Communauté économique européenne et de la Communauté européenne de l’énergie atomique.
À la différence de celle du charbon et de l’acier, dont l’expiration avait été programmée par le traité de Paris au terme de son jubilé en 2002, ces deux Communautés subsistent pour l’essentiel, revitalisées par les modifications successives intervenues depuis 1957 au niveau des textes des traités et accompagnées par les dynamiques propres de l’Union européenne et de la Communauté européenne en tant que telles.
Le 25 mars, pour solenniser ce cinquantième anniversaire, les présidents du Parlement européen, du Conseil et de la Commission ont signé la «déclaration de Berlin»: celle-ci proclame l’attachement de l’Union à un ensemble de valeurs partagées, telles que les droits fondamentaux, la paix et la liberté, la démocratie et l’État de droit, la justice et la solidarité.
L’événement a également été symbolisé par l’émission d’une pièce spéciale de 2 euros dans plusieurs États membres.
D’autre part, un nouveau jalon a été posé en 2007 en direction de l’avenir par la signature à Lisbonne, le 13 décembre, d’un nouveau traité dit «modificatif».
Celui-ci modifie, en effet, le traité sur l’Union européenne et le traité instituant la Communauté européenne, qui lui-même devient le traité sur le fonctionnement de l’Union européenne.
S’écartant des aspects constitutionnels du précédent projet élaboré en 2004, le traité de Lisbonne vise à mettre en place un cadre institutionnel plus performant dans le contexte d’une Union à vingt-sept et d’une légitimité démocratique renforcée.
Cela concerne, par exemple, les compétences respectives de l’Union et des États membres et leur délimitation, la spécificité de la politique étrangère et de sécurité commune ou le rôle des parlements nationaux.
On soulignera que les deux présidences successives de l’Union, en 2007, ont joué un rôle central dans ce processus de réforme des traités. À l’initiative
0839-07_RG07_FR_01.indd 11
INTRODUCTION de la présidence allemande, le Conseil européen de juin a défini un projet de mandat très détaillé à l’intention de la Conférence intergouvernementale qui s’est ouverte en juillet.
Les travaux au niveau technique se sont poursuivis jusqu’en octobre, où un accord politique a pu être obtenu sous l’impulsion de la présidence portugaise.
La Hongrie a été le premier État membre à ratifier le traité quelques jours seulement après sa signature.
L’ambition proclamée par le Conseil européen est que l’ensemble du processus de ratification puisse être mené à bien avant les élections au Parlement européen de juin 2009.
Cette nouvelle configuration d’une Union ainsi élargie constitue l’aboutissement d’un processus engagé quelque dix ans plus tôt avec la candidature de l’ensemble des pays d’Europe centrale et orientale.
Elle marque en même temps une extension des frontières extérieures de l’Union à une nouvelle façade maritime en considération de laquelle la Commission a prôné, en avril, le développement d’une coopération régionale dans le cadre d’une «synergie de la mer Noire».
Celle-ci constitue un pas supplémentaire dans l’édification de la politique européenne de voisinage, qui a par ailleurs vu la mise en route effective de la programmation de l’instrument européen de voisinage et de partenariat créé en 2006 et la présentation par la Commission de nouvelles orientations destinées à renforcer cette politique dans un futur proche.
En ce qui concerne la perspective de nouveaux élargissements, les négociations d’adhésion se sont poursuivies avec les pays candidats, et des liens se sont resserrés avec les pays candidats potentiels.
Plus généralement, les principaux défis pour 2007-2008 ont été analysés dans une communication de la Commission du 6 novembre.
Dans le sillage du consensus renouvelé sur l’élargissement conforté par le Conseil européen en décembre 2006, la Commission a ainsi esquissé les grandes lignes d’une stratégie visant à les relever, notamment en matière de renforcement de la puissance publique et de réformes administratives et judiciaires.
L’Union européenne a par ailleurs connu en 2007 certains «élargissements» au niveau de sa dimension interne.
C’est ainsi que, à partir du 1er janvier, la Slovénie a effective- ment rejoint la zone euro, constituant le treizième pays membre où la monnaie unique est en circulation.
Les préparatifs ont en outre été menés à bien pour permettre l’entrée de Chypre et de Malte dans cette zone monétaire à compter du 1er janvier 2008, alors que tout au long de l’année s’est affirmée l’émergence d’un «euro fort» face aux autres monnaies.
Sur un autre plan — celui de la libre circulation des personnes —, c’est l’«espace Schengen» qui a vu sa configuration s’élargir le 21 décembre: neuf nouveaux États sont, en effet, venus s’ajouter aux États appartenant déjà à cette zone sans frontières internes.
Cette possibilité de se déplacer sans passeport est ainsi devenue une réalité pour vingt-deux pays de l’Union.
0839-07_RG07_FR_01.indd 12
En 2007, l’action de l’Union européenne s’est concentrée en priorité sur trois enjeux majeurs.
Tout d’abord, l’Union a clairement exprimé sa volonté de jouer un rôle de premier plan face à la problématique du changement climatique.
Elle donne ainsi un écho à la préoccupation exprimée par les citoyens quant à l’avenir de la planète.
La route à suivre à cet égard à l’horizon 2020 et audelà a été définie par la Commission dès le mois de janvier et soutenue par la suite par d’autres institutions communautaires, avec un objectif précis: limiter le réchauffement de la planète à 2 degrés Celsius.
De même, dans un livre vert publié au mois de juin, la Commission a esquissé les possibilités d’action de l’Union en matière d’adaptation au changement climatique en Europe.
Ensuite, dans le prolongement d’initiatives amorcées au cours des années précédentes, un accent particulier a été mis en 2007 sur le développement d’une politique européenne de l’énergie.
Dans une communication du 10 janvier, présentée parallèlement à celle concernant le changement climatique, la Commission a proposé une approche intégrée: combiner l’instauration d’une politique européenne de l’énergie avec des objectifs ambitieux en matière de lutte contre le changement climatique.
Cette approche a été validée par le Conseil européen de printemps, sous la présidence allemande.
Cette dernière a, du reste, accueilli au mois de juin, à Heiligendamm, le sommet du G8, qui a également délivré un message fort pour répondre au défi du changement climatique.
Par la suite, la Commission a complété sa contribution à la définition de la politique européenne de l’énergie: en septembre, elle a adopté un «paquet» de propositions législatives ayant pour objet d’achever le marché intérieur de l’électricité et du gaz naturel; en novembre, elle a proposé un plan stratégique européen pour les technologies énergétiques (plan SET) dans le but de contribuer, au moyen de la recherche et grâce aux énergies renouvelables, à préparer un avenir moins pollué par le carbone.
Enfin, le troisième enjeu crucial qui a suscité une attention particulière de la part de l’Union demeure celui de la mondialisation.
C’est un thème que la Commission a soumis à la réflexion des chefs d’État ou de gouvernement de l’Union lors de leur réunion informelle d’octobre par le biais d’une communication au titre révélateur: «L’intérêt européen: réussir le défi de la mondialisation».
Cette préoccupation a été relayée par le Conseil européen de décembre, qui a adopté une déclaration de l’Union sur la mondialisation.
La déclaration souligne en particulier que l’Union cherche à orienter la mondialisation afin qu’elle réponde aux intérêts de tous ses citoyens, sur la base de ses valeurs et de ses principes communs.
Parallèlement, c’est en 2007 que sont par ailleurs intervenues les premières décisions de mobilisation du Fonds européen d’ajustement à la mondialisation institué en 2006 pour aider les travailleurs ayant perdu leur emploi en raison de la délocalisation de leur entreprise à réintégrer le marché du travail.
0839-07_RG07_FR_01.indd 13
C’est aussi en grande partie dans le contexte d’une réponse au défi de la mondialisation que la stratégie de Lisbonne, relancée en 2005, a connu de nouvelles avancées en 2007.
D’une manière plus générale, en décembre, à la faveur d’un réexamen à miparcours de la stratégie de Lisbonne, la Commission a présenté des orientations et proposé un programme pour un nouveau cycle couvrant la période 2008-2010.
On soulignera en outre que, dans l’esprit des différentes institutions, la politique des petites et moyennes entreprises (PME) est devenue l’un des piliers du partenariat renouvelé de Lisbonne.
L’attention ainsi portée aux entreprises, et notamment aux plus petites d’entre elles, se reflète dans une autre approche au cœur des préoccupations de l’Union dans les dernières années: le souci de mieux légiférer.
Dès le mois de janvier, la Commission a présenté un programme d’action à cet effet, avec pour objectif concret de réduire de 25 % d’ici à 2012 le poids de telles charges découlant de la législation en vigueur au sein de l’Union.
Cette initiative a notamment été encouragée par le Conseil et le Conseil européen.
Par ailleurs, le comité d’analyses d’impact, instance indépendante instituée sous l’autorité du président de la Commission, a commencé ses travaux au début de 2007.
Au cours de l’année, il a procédé à une centaine d’analyses d’impact sur des initiatives de la Commission afin d’en améliorer la qualité et de faciliter le débat législatif.
Celle-ci a en outre poursuivi avec constance l’exécution de son programme pluriannuel de simplification de l’acquis communautaire.
Plus largement, en se situant résolument à l’horizon 2020-2030, le Conseil européen de décembre a créé un groupe de réflexion indépendant présidé par M. González, ancien chef de gouvernement espagnol.
Sa mission est d’aider l’Union à anticiper et à faire face plus efficacement aux défis à long terme.
En prenant pour point de départ ceux énoncés dans la déclaration de Berlin (voir ci-dessus), le groupe est invité à répertorier les questions et les évolutions fondamentales auxquelles l’Union est susceptible d’être confrontée et à étudier les solutions à y apporter.
Il mènera ses réflexions dans le cadre établi par le traité de Lisbonne.
Audelà de l’attention spécifique ainsi portée à une série de grands défis, les nombreux chantiers ouverts dans le vaste cadre des politiques internes et externes de l’Union européenne ont également connu, dans leur ensemble, diverses avancées en 2007.
0839-07_RG07_FR_01.indd 14
Tout d’abord, conformément à ce qui avait été annoncé en 2006, une «remise à plat» a été effectuée dans un certain nombre de domaines considérés comme exemplaires vis-à-vis de l’attente des citoyens de l’Union.
C’est ainsi que, dans le contexte du Conseil européen de printemps, la Commission a esquissé un bilan de la réalité sociale, de même que de nouvelles orientations pour le marché unique.
C’est également le 20 novembre que la Commission a posé les premiers jalons d’une autre réflexion tournée vers l’avenir, par le biais d’une communication consacrée à la préparation du «bilan de santé» de la politique agricole commune.
En septembre, la Commission a engagé une vaste consultation dans le but de susciter un débat ouvert sur la réforme du budget.
Le cadre financier 20072013 a, du reste, connu ses premiers engagements concrets, notamment en matière de recherche, de justice et de cohésion économique et sociale; au terme d’une coopération interinstitutionnelle fructueuse, il a également fait l’objet d’une première révision en décembre afin de tenir compte de l’accord intervenu pour contribuer sur les fonds communautaires au financement nécessaire aux programmes européens (EGNOS-Galileo) du système mondial de navigation par satellite et, par là même, assurer la viabilité de ce projet porteur de la technologie européenne.
Par ailleurs, les progrès accomplis en 2007 au niveau des politiques internes se sont situés essentiellement dans deux directions:
• d’une part, la poursuite de l’unification des marchés, comme en témoignent par exemple: les initiatives prises par la Commission en vue de promouvoir le marché intérieur des marchandises en tant que pilier de la compétitivité de l’Europe et d’établir un cadre commun pour la commercialisation des produits; l’adoption du troisième paquet ferroviaire par le Parlement européen et le Conseil; les propositions législatives ayant pour objet d’achever le marché intérieur de l’électricité et du gaz naturel;
• d’autre part, l’émergence d’approches ou de réalisations liées à la qualité de la vie.
La consécration de l’année 2007 comme «Année européenne de l’égalité des chances pour tous» en a constitué le symbole fort, tout comme la mise en place d’une Agence des droits fondamentaux de l’Union européenne.
Sur le plan de la sécurité, un train de mesures visant à lutter plus efficacement contre le terrorisme a été proposé par la Commission en novembre.
Si les réformes engagées dans le secteur des fruits et légumes ont permis de poursuivre la dynamique amorcée en 2003 pour accroître la compétitivité de l’agriculture européenne et rendre celle-ci plus
0839-07_RG07_FR_01.indd 15
INTRODUCTION respectueuse de l’environnement, elles ont également répondu à des préoccupations liées à la santé afin d’encourager la consommation de ces produits jugés nécessaires à une vie saine.
Ce type de liaison au niveau des domaines politiques s’est retrouvé dans l’interface que la Commission a établie entre démographie et progrès technique à travers la présentation, à la mi-juin, sous le titre «Bien vieillir dans la société de l’information», d’un plan d’action sur le vieillissement et les technologies de l’information et de la communication.
Une autre illustration des préoccupations touchant la qualité de la vie peut être décelée dans la stratégie communautaire préconisée en matière de politique des consommateurs pour la période 2007-2013, avec le triple objectif de responsabiliser le consommateur, d’améliorer son bien-être et de le protéger efficacement. Ce souci du consommateur a, du reste, donné lieu à une mesure phare avec l’adoption par le Parlement européen et le Conseil, le 27 juin, du règlement concernant l’itinérance sur les réseaux publics de téléphonie mobile: grâce à l’instauration d’un «eurotarif», ce règlement vise à assurer que les utilisateurs de tels réseaux ne paient pas un prix excessif lors de leurs voyages au sein de la Communauté pour les services en «roaming» lorsqu’ils passent ou reçoivent des appels.
Dans le domaine des relations extérieures, l’Union européenne a poursuivi en 2007 un large éventail d’activités répondant à son objectif de compter comme un partenaire de premier plan sur la scène internationale.
Désormais bien ancrée dans les rouages de l’action externe, la tradition des sommets réguliers avec de grands pays industrialisés ou émergents comme les États-Unis, le Japon, la Russie, la Chine ou l’Inde a permis de faire le point des relations bilatérales, de confronter les points de vue sur les questions internationales majeures et, parfois, de conclure des accords de nature politique, économique ou technique.
Lors du sommet du G8 sous présidence allemande en juin, le lancement du «processus de Heiligendamm» a permis de définir une nouvelle forme de dialogue avec divers pays, dont notamment la Chine et l’Inde.
En outre, un premier sommet s’est tenu en juillet avec le Brésil dans le contexte de l’établissement d’un partenariat stratégique global.
Que ce soit sur le plan diplomatique ou sur le terrain par le biais de représentations spéciales ou de missions de police ou de maintien de la paix, l’Union a également continué à porter une attention particulière à la situation dans des pays ou zones sensibles tels que l’Afghanistan, l’Iran, l’Iraq, le Kosovo, le Liban, le Myanmar (Birmanie), le Pakistan, le Soudan, le Tchad et le Moyen-Orient. Elle a par ailleurs été sollicitée à maintes reprises pour des missions d’observation électorale dans plusieurs continents.
Mais on retiendra aussi plus particulièrement deux composantes des relations extérieures qui ont connu des développements importants en 2007: d’une part, la promotion d’une Europe compétitive et ouverte; d’autre part, l’affirmation d’une Europe solidaire.
En premier lieu, la promotion d’une Europe compétitive et ouverte a correspondu pour l’essentiel au souci de doter les politiques internes d’un volet externe cohérent.
0839-07_RG07_FR_01.indd 16
Selon cet accord, qui préfigure d’autres accords de même nature avec d’autres parties du monde, les compagnies aériennes européennes peuvent désormais assurer des vols de passagers entre n’importe quel point des États-Unis et n’importe quel autre point du territoire communautaire, et vice versa; un régime similaire s’applique au transport de fret aérien.
De même, dans le domaine de la consolidation de l’espace de liberté, de sécurité et de justice, des efforts ont été entrepris pour définir une approche globale sur la question des migrations vis-à-vis des régions bordant l’Union européenne à l’est et au sud-est ainsi qu’en vue de mettre en place des partenariats pour la mobilité entre l’Union et les pays tiers.
À la fin de l’année, une série d’accords portant sur des visas de court séjour et sur la réadmission des personnes en séjour irrégulier ont été conclus avec plusieurs pays de l’Europe de l’Est et des Balkans occidentaux.
Enfin, en matière de commerce extérieur, et en liaison avec la stratégie de Lisbonne, la Commission a proposé, en avril, d’instituer un partenariat renforcé pour assurer aux exportateurs européens un meilleur accès aux marchés extérieurs.
En second lieu, l’affirmation d’une Europe solidaire s’est traduite par la poursuite, la création ou la revitalisation d’un certain nombre de partenariats globaux avec différentes régions du monde.
C’est ainsi qu’en 2007 ont été célébrées les trente années d’une collaboration de plus en plus étroite avec l’Association des nations de l’Asie du Sud-Est (ANASE) et qu’un partenariat avec l’Asie centrale a été inauguré.
Enfin, sur le terrain de l’aide humanitaire, un pas essentiel a été franchi en 2007 avec la signature par le Parlement européen, le Conseil et la Commission d’une «déclaration de consensus européen», qui confirme les principes et les meilleures pratiques de l’aide humanitaire et vise à promouvoir une approche coordonnée afin que l’Union développe au maximum sa contribution à l’action humanitaire internationale.
Cette initiative dénote en outre un souci de cohérence dans les approches concernant les relations avec les pays du monde en développement, dans la mesure où, en 2005, c’est la politique de développement proprement dite qui avait déjà fait l’objet d’un «consensus européen» entre les trois institutions.
Si diverses et importantes, voire complexes, que puissent paraître les activités de l’Union européenne, elles ne sauraient être dissociées, cinquante ans après la signature des traités fondateurs, d’un enracinement dans l’assise de l’ensemble des parties prenantes à la construction communautaire, qu’il s’agisse des promoteurs ou des bénéficiaires de ces activités.
C’est la raison pour laquelle, dans le sillage d’initiatives conçues ou mises en œuvre au cours des années précédentes, le souci d’«appropriation» des politiques par ces parties prenantes a particulièrement prévalu en 2007 sous des formes variées dans l’action des institutions.
0839-07_RG07_FR_01.indd 17
INTRODUCTION définition d’une future politique européenne de la mer constituent aussi un aboutissement exemplaire de cette démarche dont la Commission a tiré les conclusions en octobre en proposant une nouvelle stratégie maritime, sur la base de près de 500 contributions reçues et de plus de 250 événements organisés dans ce cadre.
C’est également en octobre que, d’une manière plus globale, la Commission a défini une approche de partenariat en matière de communication: l’objectif est d’améliorer l’accès des citoyens à l’information, de renforcer leur compréhension de la dimension européenne, nationale et locale des politiques communautaires et de les inclure dans un dialogue continu sur les questions européennes.
Cette initiative a semblé d’autant plus propice que, comme le montrent des enquêtes «Eurobaromètre», la confiance à l’égard des institutions européennes a connu en 2007 une hausse significative qui la place au niveau de celle enregistrée dans les années 80.
Il prend un relief particulier à la lumière de la ratification en cours du traité de Lisbonne, conçu comme un nouveau point de départ pour une Europe confortée par les réalisations des cinquante dernières années et résolument tournée vers l’avenir.
0839-07_RG07_FR_01.indd 18
0839-07_RG07_FR_01.indd 18
Chapitre I
Gouvernance et amélioration de la réglementation
En 2005, une nouvelle impulsion a été donnée à l’objectif politique d’améliorer la qualité de la législation européenne, en inscrivant cette préoccupation au cœur de la stratégie de Lisbonne pour la croissance et l’emploi.
Dans ce contexte, la Commission, en particulier, a révisé le plan d’action pour l’amélioration de l’environnement réglementaire qu’elle avait lancé en 2002 et a défini une série de nouvelles approches destinées à rendre les avancées plus concrètes.
Le succès de cette initiative reste néanmoins lié à une réelle appropriation de l’objectif à la fois par l’ensemble des institutions de l’Union intervenant dans le processus législatif et par les États membres.
En ce sens, l’amélioration de la réglementation constitue une responsabilité conjointe.
En 2006, la Commission a procédé à une analyse stratégique des progrès réalisés et des défis encore à relever pour progresser davantage en la matière.
Elle a par ailleurs renforcé les mécanismes de contrôle existants en instituant un comité d’analyses d’impact placé sous l’autorité du président de la Commission.
Dans le cadre de la stratégie visant l’avènement d’une culture réglementaire moderne et efficace à travers l’Europe, les progrès obtenus ces dernières années ont été consolidés en 2007.
0839-07_RG07_FR_01.indd 19
Pour 2007, les priorités d’action ont été la mise en œuvre du programme de simplification, un contrôle de la qualité des analyses d’impact, le renforcement du respect du droit communautaire et l’amorce d’une stratégie ambitieuse destinée à réduire les charges administratives.
Élaboration des politiques
Les instruments visant à garantir l’application d’une législation de haute qualité ont été renforcés en 2007.
Les nouvelles initiatives de la Commission ont été préparées au moyen d’une analyse d’impact intégrée et d’une consultation des différents experts et parties prenantes.
Le comité d’analyses d’impact est entré en fonction, avec pour mission d’assurer un appui qualitatif et un contrôle de qualité des analyses d’impact de la Commission.
En 2007, le comité a livré 112 avis sur des analyses d’impact accompagnant les initiatives présentées par la Commission.
De plus, le système d’analyse d’impact de la Commission a fait l’objet d’une évaluation externe, ce qui a conduit à établir une feuille de route pour la révision des lignes directrices actuelles de la Commission relatives à la réalisation des analyses d’impact, tout en respectant les principes de subsidiarité et de proportionnalité.
En conséquence, les initiatives stratégiques et prioritaires présentées dans le cadre du programme législatif et de travail de la Commission pour 2007 ont fait l’objet d’une analyse d’impact.
Des informations statistiques fiables et cohérentes sur la situation économique, sociale et environnementale de l’Union européenne et de ses entités constitutives aux niveaux national et régional sont nécessaires pour la mise au point, le suivi et l’évaluation des politiques communautaires.
Dans ce contexte, le Parlement européen et le Conseil ont adopté, le 11 décembre, une décision portant sur la mise en place d’un programme statistique communautaire pour la période 2008-2012 (1).
Modernisation de la législation existante
La mise à jour du programme relais ambitieux de la Commission en matière de simplification a bien progressé.
Parmi elles figurent d’importantes initiatives de simplification, notamment en matière de législation agricole, environnementale, du marché du travail et de réglementation des produits.
0839-07_RG07_FR_01.indd 20
0839-07_RG07_FR_01.indd 20
21 du droit communautaire d’assurance («Solvabilité II») (1) et l’abrogation de la directive «GSM» (2) auront des retombées directes pour les entreprises et les citoyens.
En matière de réduction du volume de l’acquis et d’amélioration de l’accessibilité et de la mise en œuvre de la législation communautaire, la Commission a présenté plusieurs initiatives en exécution de son programme indicatif de codification, qui a été relancé en 2006, également dans les nouvelles langues officielles.
En ayant recours à des déclarations d’obsolescence, elle a procédé à la suppression de la législation communautaire d’actes juridiques devenus obsolètes.
Des textes consolidés de l’acquis ont été publiés sur l’internet sur EUR-Lex.
Cette publication consolidée se fera progressivement dans toutes les langues officielles.
À la suite de l’examen, effectué en 2006, des propositions en instance devant le législateur, adoptées par la Commission en 2004, celle-ci a retiré dix de ses propositions. De même, elle a intégré cet exercice annuel de retraits dans son programme législatif et de travail pour 2008.
Application du droit communautaire
Dans sa communication du 5 septembre intitulée «Pour une Europe des résultats —
Application du droit communautaire» (3), la Commission a établi sa politique pour assurer l’application correcte du droit communautaire en prenant des mesures pour:
• prévenir les infractions en intégrant mieux des aspects de transposition et l’application dans la préparation des propositions législatives;
• établir un projet pilote pour une nouvelle méthode de travail avec les États membres à la recherche de solutions constructives et rapides des problèmes soulevés par les citoyens et les entreprises;
• améliorer les méthodes de travail de la Commission, par exemple en accordant la priorité à la gestion des procédures d’infraction et en mettant en place des prises de décisions plus fréquentes dans les dossiers d’infractions;
• accroître la transparence vis-à-vis du public concernant les étapes du travail de la Commission sur les infractions, la transposition des directives par les États membres et la communication par ces derniers des tableaux de correspondances entre les articles des mesures de transposition et ceux de la directive transposée.
La Commission s’est engagée à modifier son rapport annuel sur le contrôle de l’application du droit communautaire pour fournir une vision plus stratégique de ses priorités et des actions programmées.
(1) Voir chapitre II, section 2, rubrique «Réexamen et progrès du marché intérieur», du présent Rapport.(2) Voir chapitre II, section 2, rubrique «Société de l’information et des médias», du présent Rapport.(3) COM(2007) 502 (JO C 4 du 9.1.2008).
0839-07_RG07_FR_01.indd 21
Réduction des coûts administratifs
Le 24 janvier, la Commission a présenté un programme d’action visant, d’ici à 2012, à réduire de 25 % les charges administratives pesant sur les entreprises du fait de la législation en vigueur au sein de l’Union européenne (1).
Le travail d’inventaire et de mesure de ces secteurs a commencé au début de l’été 2007 et devrait s’achever à la fin de 2008.
En parallèle, la Commission a présenté des propositions législatives et des projets de mesures exécutives visant à réduire à court terme la charge administrative.
Dix actions rapides susceptibles de produire des résultats significatifs en apportant seulement des changements mineurs à la législation existante ont ainsi été menées en 2007.
En mars, le Conseil européen, soulignant que l’année 2006 a vu la réalisation de progrès satisfaisants dans l’amélioration de l’environnement réglementaire, a accueilli favorablement ce programme d’action de réduction de la charge administrative.
Il a appelé chaque État membre à fixer un objectif de réduction des charges administratives induites par les obligations purement nationales.
Il a par ailleurs invité la Commission à mettre régulièrement à jour son programme de simplification et le Conseil à accorder une attention particulière aux propositions en la matière.
Le programme d’action a reçu l’appui du Parlement européen dans une résolution du 10 juillet.
À la suite d’une communication relative aux efforts d’allégement des contraintes pesant sur les entreprises du fait des besoins statistiques (2), la Commission a adopté, le 19 juillet, une proposition relative à un programme pour la modernisation des statistiques européennes sur les entreprises et sur le commerce (MEETS) (3).
Les objectifs du programme MEETS sont les suivants:• mettre au point des séries d’indicateurs ciblées et revoir les priorités;• aboutir à un cadre simplifié pour les statistiques sur les entreprises;• soutenir la mise en œuvre d’une méthode plus efficace de collecte des données;
• moderniser et simplifier les statistiques des échanges de biens entre États membres (Intrastat).
La Commission a décidé, le 31 août, de mettre sur pied un groupe de haut niveau sur la réduction de la charge administrative composé de parties prenantes indépendantes.
M. Stoiber, ancien ministre-président de Bavière, a été désigné par la Commission pour présider ce groupe.
GOUVERNANCE ET AMÉLIORATION DE LA RÉGLEMENTATION
Le 21 septembre, la Commission a officiellement lancé le service de consultation en ligne sur la réduction des charges administratives (1).
Subsidiarité et proportionnalité
Le 6 juin (2), la Commission a adopté le quatorzième rapport annuel «Mieux légiférer», portant sur l’année 2006, conformément à l’article 9 du protocole sur l’application des principes de subsidiarité et de proportionnalité.
Reflétant le souhait de l’Union européenne d’accorder une attention croissante à l’amélioration de la qualité de la réglementation, et en particulier à la qualité et à l’accessibilité de la législation communautaire, la Commission énumère les principales tâches auxquelles il conviendra de s’atteler: l’amélioration de la qualité des analyses d’impact et l’utilisation de cet instrument pour préparer et adopter la législation; une meilleure évaluation des coûts administratifs et l’élimination des contraintes inutiles figurant dans les législations européenne et nationale.
De plus, la Commission a poursuivi ses efforts, au moyen d’analyses d’impact et d’exposés des motifs, afin de mieux expliquer en quoi les mesures qu’elle propose correspondent aux principes de subsidiarité et de proportionnalité.
Le 21 mars (
), la Commission a présenté les résultats de la consultation publique lancée dans le cadre du livre vert relatif à l’initiative européenne en matière de transparence (4).
Le registre devrait être inauguré au printemps 2008.
Concernant la publication des bénéficiaires des fonds communautaires, l’insertion de dispositions dans la législation n’est perçue par la Commission que comme la première étape d’un processus nécessairement complexe, qui supposera une approche graduelle.
Le livre vert relatif à l’initiative européenne en matière de transparence a, du reste, été favorablement accueilli, lors de sa session de février (5), par le Comité des régions, qui
CADRE POLITIQUE GÉNÉRAL a néanmoins invité la Commission à prendre davantage en considération la dimension locale et régionale de cette démarche.
Le 18 avril, la Commission a ouvert une consultation publique et a adopté un livre vert (1) concernant l’application du règlement (CE) n° 1049/2001 relatif à l’accès du public aux documents détenus par les institutions communautaires (2).
Pour sa part, le Conseil a adopté, le 23 avril, son rapport annuel sur la mise en œuvre du règlement (CE) n° 1049/2001.
Ce rapport indique que, en ce qui concerne le Conseil, les objectifs fixés par les traités et par ce règlement ont été atteints en 2006.
Une déclaration commune du Parlement européen, du Conseil et de la Commission sur les modalités pratiques de la procédure de codécision a été publiée au Journal officiel, le 30 juin (3).
Elle complète l’accord interinstitutionnel «Mieux légiférer», et notamment ses dispositions relatives à cette procédure (4).
Pour donner suite à ces engagements, les institutions appliqueront les principes de transparence, de responsabilité et d’efficacité.
Les auteurs de la déclaration soulignent en outre la pertinence du système des réunions tripartites («trilogues»), qui a fait la preuve de sa vigueur et de sa souplesse.
Entre juin et septembre, le Parlement européen a adopté une série de résolutions sur l’amélioration de la législation dans lesquelles il soutient le processus «Mieux légiférer» de la Commission.
Dans le domaine de la simplification, le Parlement salue les efforts de la Commission pour intensifier la codification de l’acquis
GOUVERNANCE ET AMÉLIORATION DE LA RÉGLEMENTATION
25 communautaire et estime que le programme de simplification doit être accompagné d’initiatives nationales parallèles.
Le Parlement suggère la conclusion d’un accord interinstitutionnel sur une méthode de travail accélérée pour toutes les mesures de simplification.
Il souligne également l’importance du système d’analyses d’impact utilisé par la Commission pour assurer la qualité de la législation.
Il demande à la Commission d’évaluer la valeur ajoutée des procédures d’évaluation du comité d’analyses d’impact avant la fin de l’année 2008 et l’invite à développer à cette fin des indicateurs en s’inspirant de l’expérience des organisations internationales et des États membres.
De même, le Parlement invite la Commission à convenir des modalités de sa consultation avant d’adopter des instruments juridiques non contraignants, et à assurer une évaluation continue de la performance de la corégulation et de l’autorégulation.
La Commission a favorablement accueilli ce soutien du Parlement et rappelé que la responsabilité conjointe entre les institutions et les États membres est nécessaire pour aboutir à des résultats concrets.
Elle note que le Parlement a modifié son règlement intérieur pour adapter les procédures internes aux exigences de la simplification de la législation communautaire.
Le 27 juin (1), la Commission a proposé de modifier le règlement (CE) n° 2004/2003 relatif au statut et au financement des partis politiques au niveau européen (2).
La proposition vise entre autres à: adapter les règles de financement des partis politiques au niveau européen en leur donnant davantage de flexibilité pour gérer leurs budgets annuels; introduire des dispositions concernant la création et le financement de fondations politiques affiliées aux partis politiques au niveau européen; permettre aux partis européens d’utiliser des crédits du budget communautaire pour le financement des campagnes électorales dans le contexte des élections au Parlement européen.
Le règlement a été adopté par le Parlement européen et le Conseil, le 18 décembre (3).
CADRE POLITIQUE GÉNÉRAL
Références générales et autres liens utiles
Conscientes de la nécessité d’intégrer davantage le citoyen à la vie politique européenne qui a pris toute sa dimension durant les débats sur l’avenir de l’Europe, les institutions de l’Union se sont fixé pour objectif de renforcer la communication avec les citoyens.
La Commission a ainsi inclus la communication parmi ses objectifs stratégiques.
• un accord interinstitutionnel pour créer un cadre adéquat en vue d’une meilleure coopération au bénéfice du processus de communication de l’Union européenne, tout en respectant l’autonomie des institutions communautaires et des États membres;
• le recensement des aspects de l’enseignement scolaire pour lesquels une action conjointe au niveau communautaire pourrait aider les États membres;
• le renforcement de l’Eurobaromètre;• l’activation des réseaux d’information pilotes.
Par ailleurs, pour renforcer la communication directe avec les citoyens, la Commission a ouvert, au sein de ses représentations dans les États membres, des «antennes pour le multilinguisme», qui présentent les messages de l’Union européenne dans une langue claire et compréhensible pour tous, en adaptant les informations aux réalités et aux besoins locaux.
La stratégie globale de communication de la Commission comprend, tout d’abord, un volet interne défini dans une communication adoptée par la Commission, le 4 juillet (1), qui reconnaît l’importance de la communication interne et de l’engagement du personnel pour garantir à la Commission des avantages significatifs lorsqu’elle communique avec le public.
La communication avec le personnel joue un rôle essentiel afin que ce dernier soit bien informé et reçoive l’appui nécessaire dans les contacts qu’il peut entretenir avec les citoyens et les parties prenantes.
Elle établit un plan d’action à l’échelle de la Commission pour améliorer encore la communication interne et l’engagement du personnel et clarifie le mandat et le cadre de référence du personnel engagé dans des activités de communication avec le public.
Références générales et autres liens utiles
Sources d’information et contacts de l’Union européenne:http://europa.eu/geninfo/info/index_fr.htm
0839-07_RG07_FR_01.indd 27
Ce texte solennel met en évidence la contribution de l’unification européenne à la paix et à la prospérité ainsi que son influence pour créer un sentiment d’appartenance commune et surmonter les antagonismes.
Le rôle de l’Union pour la protection de l’identité et des traditions diverses des États membres est également mis en valeur, de même que la variété des langues, des cultures et des régions qui la caractérise.
Les auteurs de la déclaration considèrent par ailleurs que l’Union européenne est la réponse à une série de grands défis qui ignorent les frontières nationales.
À cet égard, le modèle européen est cité comme référence pour concilier réussite économique et solidarité sociale, tandis que le marché unique et l’euro apparaissent comme des éléments permettant de faire face à l’internationalisation croissante de l’économie.
En outre, la richesse des connaissances et du savoir-faire des citoyens européens est reconnue comme la clé de la croissance, de l’emploi et de la cohésion sociale.
Parmi les autres défis à relever, la déclaration insiste sur la lutte contre le terrorisme et la criminalité, sur le règlement pacifique des conflits, sur l’appui au développement dans le monde ainsi que sur l’importance des progrès dans la politique énergétique et la protection du climat.
C’est pour cette raison qu’elles affirment partager l’objectif d’asseoir l’Union sur des bases communes rénovées d’ici aux élections du Parlement européen de 2009.
Plus largement, en se situant résolument à l’horizon 2020-2030, le Conseil européen de décembre a créé un groupe de réflexion indépendant présidé par M. González, ancien chef de gouvernement espagnol.
Sa mission est d’aider l’Union à anticiper et à faire face plus efficacement aux défis à long terme.
En prenant pour point de départ ceux énoncés dans la déclaration de Berlin, le groupe est invité à répertorier les questions et les évolutions fondamentales auxquelles l’Union est susceptible d’être confrontée et à étudier les solutions à y apporter.
Contexte
Signé à Rome le 29 octobre 2004 par les chefs d’État ou de gouvernement de l’Union européenne, le traité établissant une Constitution pour l’Europe a été soumis à ratification selon les procédures constitutionnelles propres à chaque État membre. Les résultats négatifs de
0839-07_RG07_FR_01.indd 28
0839-07_RG07_FR_01.indd 28
L’AVENIR DE L’EUROPE
29 référendums organisés en France et aux Pays-Bas en 2005 ont conduit au lancement d’une période dite «de réflexion» lors du Conseil européen de juin 2005, encourageant un large débat sur l’avenir de l’Union.
Pour sa part, en octobre 2005, la Commission a présenté le plan D comme démocratie, dialogue et débat sur l’avenir de l’Europe, proposant de nouvelles manières d’y associer les citoyens en vue d’une meilleure appropriation par ces derniers de politiques communautaires rendues plus compréhensibles.
Face à la nécessité de réformer l’Union européenne et ses traités, et forte de ses résultats, la période de dialogue et de réflexion a débouché sur une relance commune, caractérisée par l’ouverture de négociations en vue de doter l’Union d’un nouveau traité modifiant le traité sur l’Union européenne et le traité instituant la Communauté européenne.
Succédant à une année 2005 marquée par le ralentissement du processus de réforme de l’Union à la suite des résultats négatifs des référendums organisés en France et aux Pays-Bas sur le traité établissant une Constitution pour l’Europe et à une année 2006 essentiellement consacrée à une réflexion sur l’avenir de l’Europe, l’année 2007 a été le cadre d’un tournant majeur.
Les travaux d’une nouvelle Conférence intergouvernementale (CIG) chargée de rédiger un traité modifiant les traités existants ont constitué le centre de gravité du processus.
Avant l’ouverture de la CIG, quelques jalons avaient été posés, dont un rapport de la présidence allemande au Conseil européen, un avis d’initiative du 6 juin émanant du Comité des régions sur la relance du processus de réforme de l’Union (1) et une résolution du 7 juin du Parlement européen relative à la feuille de route pour la poursuite du processus constitutionnel de l’Union européenne.
Lors de sa session des 21 et 22 juin, le Conseil européen a décidé de convoquer une CIG.
Il a invité la future présidence portugaise à établir un projet de texte de traité et à le soumettre à la CIG dès son ouverture.
Le 10 juillet, la Commission a adopté son avis sur la convocation de la CIG dans une communication (2) où elle examine la façon dont un tel traité modificatif peut répondre aux exigences du présent auxquelles est confrontée l’Union européenne.
Elle se félicite de la convocation de la CIG, soutient sans réserve le mandat adopté par le Conseil européen et s’engage à contribuer à son succès.
0839-07_RG07_FR_01.indd 29
Dans une résolution du 11 juillet, le Parlement européen a également exprimé un avis favorable quant à la convocation de la CIG et s’est félicité des efforts déployés par la présidence allemande.
Il apprécie le degré de précision et le calendrier rigoureux adoptés pour la conclusion de la CIG et invite les États membres à ne pas aller en retrait des engagements auxquels ils ont souscrit.
Le Parlement se réserve le droit de faire des propositions concrètes à la CIG sur des sujets précis entrant dans le cadre de son mandat et exprime son intention de répondre en temps utile à l’invitation faite par le Conseil européen de traiter de la question de sa propre composition.
Après l’avis favorable du Conseil, adopté le 16 juillet, la CIG a été ouverte de manière officielle à Bruxelles, le 23 juillet.
Le Conseil a souligné que la CIG mènerait ses travaux conformément au mandat énoncé dans les conclusions de la présidence du Conseil européen.
Les ministres des affaires étrangères des vingt-sept États membres de l’Union ont participé à la réunion en présence de M. Barroso, président de la Commission, et de trois représentants du Parlement européen.
La présidence a soumis un projet de traité modifiant les traités actuels, qui a été examiné de juillet à octobre par un groupe formé d’experts juridiques des États membres, de la Commission et du Parlement européen.
Les ministres des affaires étrangères se sont réunis, les 7 et 8 septembre, à Viana do Castelo (Portugal) et, le 15 octobre, à Luxembourg pour faire le point sur l’état des négociations de la CIG.
À l’issue de ces travaux, la CIG a pu conclure à un accord sur ce traité qui modifie le traité sur l’Union européenne et le traité instituant la Communauté européenne, lors de la réunion, à Lisbonne, des chefs d’État ou de gouvernement, le 18 octobre.
Le traité a été signé à Lisbonne (monastère de «Jerónimos»), le 13 décembre.
Le président de la Commission européenne, M. Barroso, le président du Parlement européen, M. Pöttering, et le président du Conseil européen, M. Sócrates, ont prononcé chacun un discours saluant l’événement.
La veille, ces trois présidents avaient signé et proclamé la charte des droits fondamentaux (1) lors d’une cérémonie officielle au Parlement européen à Strasbourg.
La Hongrie a été le premier État membre à accomplir cette procédure, le 17 décembre.
Le traité de Lisbonne devrait entrer en vigueur le 1er janvier 2009.
0839-07_RG07_FR_01.indd 30
L’AVENIR DE L’EUROPE
Projet pour les citoyens
En mai 2006, la Commission, s’appuyant sur une première synthèse de débats engagés en 2005 sur l’avenir de l’Europe, a présenté un «projet pour les citoyens» (1).
Cette approche a été favorablement accueillie par le Conseil européen de juin 2006.
Le 20 novembre, la Commission a adopté un ensemble d’initiatives (2) destinées à traduire son «projet pour les citoyens» en un ensemble d’actions cohérentes.
Cet ensemble de mesures, qui repose sur une solide composante sociale et environnementale, se base sur une consultation étendue et comprend le suivi du livre blanc de 2004 sur les services d’intérêt général (3) et la communication de 2006 sur les services sociaux d’intérêt général (4).
Les thèmes du réexamen du marché unique et du bilan de la réalité sociale européenne sont traités, respectivement, dans le chapitre II, section 2, et le chapitre III, section 1, du présent Rapport.
Plus largement, en matière de dialogue avec les citoyens, le Comité économique et social européen a organisé une conférence sur le futur de l’Europe, les 27 et 28 octobre, à laquelle ont été conviés les représentants de la société civile, des institutions européennes et des conseils économiques et sociaux nationaux.
CADRE POLITIQUE GÉNÉRAL
Références générales et autres liens utiles
Cinquantenaire de l’Union européenne:http://europa.eu/50/index_fr.htm
«Projet pour les citoyens»:http://ec.europa.eu/citizens_agenda/index_fr.htm
Chapitre II
L’objectif de prospérité
Environnement économique et social
La stratégie de Lisbonne: le partenariat pour la croissance et l’emploi
En 2005, les priorités de la stratégie de Lisbonne ont été recentrées sur les emplois et la croissance, en mobilisant davantage tous les moyens nationaux et communautaires dans les trois dimensions — économique, sociale et environnementale — de la stratégie, pour mieux en exploiter les synergies dans un contexte général de mondialisation et de développement durable.
Les États membres ont communiqué leurs programmes nationaux de réforme à la Commission, qui a entrepris, en 2006, une évaluation détaillée de ces derniers afin de promouvoir des échanges d’idées fructueux, tout en proposant des actions pour remédier aux lacunes mises en évidence.
La Commission a de plus entrepris une analyse des progrès accomplis dans l’application de la stratégie, tant au niveau communautaire qu’au niveau national, et elle a formulé des suggestions concrètes pour la poursuite de la stratégie.
Le 14 février, le Parlement européen a salué, dans une résolution sur des idées concernant la stratégie de Lisbonne en vue du Conseil du printemps 2007 (1), les efforts consentis par la Commission et les États membres afin de mener la stratégie de Lisbonne au succès.
Il constate que celle-ci est la réponse de l’Europe aux défis
0839-07_RG07_FR_01.indd 33
L’OBJECTIF DE PROSPÉRITÉ de la mondialisation.
Cependant, il souligne que la réalisation de cette stratégie nécessite des ressources financières suffisantes et bien ciblées par l’intermédiaire du budget communautaire, qui sont pour l’instant absentes.
Après la présentation par les États membres de leurs premiers rapports d’activité sur la mise en œuvre de leurs programmes nationaux de réforme, le Conseil a adopté, le 27 février, un document exposant les questions clés sur la stratégie.
Il appelle à tirer pleinement profit des conditions de croissance qui sont désormais meilleures qu’elles ne l’ont été pendant de nombreuses années, pour poursuivre les réformes structurelles en conformité avec les grandes orientations de politique économique, y compris les recommandations spécifiques à chaque pays.
Pour sa part, le Conseil européen des 8 et 9 mars a constaté que la stratégie de Lisbonne commençait à porter ses fruits et qu’il fallait tirer parti de la relance de l’économie européenne pour renforcer l’élan réformateur.
Il invite la Commission à présenter un rapport intérimaire à l’automne 2007 dans la perspective de sa proposition sur les lignes directrices intégrées pour la croissance et l’emploi 2008-2011.
Le Conseil européen met par ailleurs en évidence les conclusions du sommet social tripartite du 8 mars en ce qui concerne le rôle essentiel joué par les partenaires sociaux, qui doivent continuer à contribuer activement à la réalisation des objectifs de Lisbonne.
Les nouveaux programmes de la politique de cohésion 20072013 adoptés en 2007 contribueront également à la mise en œuvre des objectifs de croissance et d’emploi par tous les acteurs impliqués dans le partenariat dans les villes et régions (1).
Le 3 octobre, la Commission a adopté une communication intitulée «L’intérêt européen: réussir le défi de la mondialisation — Contribution de la Commission à la réunion d’octobre des chefs d’État ou de gouvernement» (2).
Ce rapport stratégique évalue la mise en œuvre de la stratégie de Lisbonne renouvelée et formule des propositions pour le prochain cycle de trois ans, notamment une nouvelle série de lignes directrices intégrées, des recommandations par pays et un nouveau programme communautaire de Lisbonne.
Lors du Conseil européen informel des 18 et 19 octobre et sur la base de cette communication, un large consensus s’est dégagé en faveur de l’approche de la Commission à l’égard du prochain cycle de la stratégie de Lisbonne qui sera adopté au printemps 2008.
Le Conseil européen a, de son côté, accueilli favorablement le rapport stratégique de la Commission, lors de sa session du 14 décembre.
Le 13 novembre, le Conseil a adopté des conclusions intitulées «Le nouveau cycle de trois ans de la stratégie de Lisbonne» et, lors de sa session des 5 et 6 décembre, il a adopté des conclusions sur les perspectives de la stratégie européenne pour l’emploi dans le cadre du nouveau cycle de la stratégie de Lisbonne.
(1) Voir chapitre III, section 1, rubrique «Dimension régionale et Fonds de cohésion», du présent Rapport.(2) COM(2007) 581 (JO C 4 du 9.1.2008).
0839-07_RG07_FR_01.indd 34
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Le 11 décembre, la Commission a adopté une communication intitulée «Rapport stratégique concernant la stratégie renouvelée de Lisbonne pour la croissance et l’emploi: lancement du nouveau cycle (2008-2010)» (1).
Cette communication présente un réexamen à miparcours de la stratégie de Lisbonne renouvelée et prépare les bases pour le Conseil européen du printemps 2008 en ce qui concerne le lancement du nouveau cycle.
Elle présente une série d’ob- jectifs ambitieux mais réalistes à accomplir au niveau communautaire d’ici à 2010.
La stratégie de développement durable
En 2005, en même temps que la stratégie de Lisbonne a été relancée sous la forme du partenariat pour la croissance et l’emploi, le Conseil européen a défini les principes qui doivent guider l’Europe sur la voie du développement durable.
Ces principes sous-tendent une prospérité économique fondée sur une économie innovatrice et efficiente sur le plan écologique, la protection et l’amélioration de la qualité de l’environnement, et la promotion de l’équité et la cohésion sociale solidairement avec le reste du monde.
En juin 2006, le Conseil a adopté une nouvelle stratégie de développement durable.
Destinée à une Union européenne élargie et se situant dans le contexte d’une nécessaire solidarité mondiale, la nouvelle stratégie vise à relever sept défis prioritaires pour que l’Europe s’engage dans la voie du développement durable et maintienne sa prospérité et son bien-être à leurs niveaux actuels: le changement climatique et l’énergie propre; le transport durable; la consommation et la production durables; la conservation et la gestion des ressources naturelles; la santé publique; l’inclusion sociale, la démographie et la migration; la pauvreté dans le monde.
Le 22 octobre, la Commission a présenté son premier rapport de situation (3) sur la stratégie de développement durable renouvelée.
L’OBJECTIF DE PROSPÉRITÉ
Le rapport montre que les progrès enregistrés sur le terrain ont été relativement modestes, mais que l’évolution des initiatives politiques est plus encourageante et devrait se concrétiser sur le terrain dans les années à venir.
Ce bilan de la situation servira de base aux discussions portant sur la nécessité de modifier l’orientation ou le rythme des initiatives politiques, en vue d’une redéfinition et d’un recadrage des objectifs à plus long terme.
La Commission réaffirme que les priorités fixées en 2006 sont toujours d’actualité, mais qu’il convient de poursuivre les efforts de mise en œuvre de cette stratégie dans tous les domaines, tout en accordant une priorité particulière au changement climatique et à l’énergie propre.
En 2007, le changement climatique et l’énergie durable sont devenus des priorités majeures au niveau de l’Union et des États membres.
Le rapport en objet indique que des efforts continus seront toutefois nécessaires pour réaliser les objectifs fixés dans les délais convenus.
Dans cette optique, l’Union a pris d’importantes mesures prospectives, la principale étant la nouvelle politique intégrée du Conseil en matière de changement climatique et d’énergie, arrêtée en mars (1), qui fixe des objectifs ambitieux et contraignants à l’horizon 2020 concernant la réduction des émissions de gaz à effet de serre, les énergies renouvelables et les biocarburants.
La réalisation de ces objectifs nécessitera de veiller constamment à la bonne application du système communautaire d’échange de quotas d’émission, de promouvoir le recours aux énergies renouvelables et à l’utilisation durable des biocarburants ainsi que d’élaborer des stratégies et des plans d’adaptation au changement climatique.
Les résultats dans le domaine du transport présentent des aspects positifs quant à la réduction des émissions de polluants, bien que les émissions de gaz à effet de serre continuent d’augmenter.
L’évolution vers des modes de transport respectueux de l’environnement accuse un certain retard et présente des résultats différents selon les États membres.
Le trafic routier et l’encombrement continuent par ailleurs de progresser.
En matière de production et de consommation durable, de plus en plus d’entreprises rendent compte de leurs performances en matière d’environnement, et le nombre de produits et de services durables s’accroît rapidement sur le marché.
La conservation et la gestion de certaines ressources naturelles présentent des aspects préoccupants, notamment la perte de la biodiversité, même si les indicateurs démontrent une stabilité de l’utilisation globale des ressources naturelles, voire une légère réduction, qui résulte d’une utilisation plus efficace des ressources et, plus particulièrement, d’une meilleure gestion des forêts et d’une diminution de la production de déchets.
(1) Voir section 2, rubrique «Énergie», du présent chapitre, et chapitre III, section 2, rubrique «Environnement», du présent Rapport.
0839-07_RG07_FR_01.indd 36
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
En ce qui concerne la santé publique, l’évolution est positive et, même si dans beaucoup de pays l’inclusion sociale et l’intégration restent un défi majeur, le chômage est en baisse dans tous les pays.
Des progrès encourageants ont également été accomplis dans les domaines de la qualité de l’aide au développement et de la lutte contre la pauvreté dans le monde.
Toutefois, les pressions sur la durabilité environnementale restent élevées, notamment l’accès à des ressources essentielles.
Comme pour les sept défis prioritaires, certains progrès ont été enregistrés dans les politiques intersectorielles suivantes: éducation et formation; recherche et développement; instruments économiques et financiers; communication, mobilisation des parties intéressées et multiplication des succès; mise en œuvre et suivi des progrès réalisés.
Toutefois, la poursuite de la mise en œuvre sur le terrain est nécessaire pour assurer que ces défis sont centrés et cohérents dans tous les domaines politiques.
Le cadre macroéconomique
Le 15 février, dans sa résolution sur la situation de l’économie européenne intitulée «Rapport préparatoire sur les grandes orientations de la politique économique pour 2007» (1), le Parlement européen a appelé à profiter de l’embellie économique et du redressement des finances publiques pour assurer des améliorations durables et qualitatives en matière de croissance et d’emploi.
Le 27 mars (2), dans sa recommandation concernant la mise à jour pour 2007 des grandes orientations des politiques économiques des États membres et de la Communauté et la mise en œuvre des politiques de l’emploi des États membres, le Conseil a fourni des lignes directrices au niveau national précisant les mesures relatives à la mise en place des grandes orientations des politiques économiques des États membres. Il a également formulé des recommandations concernant la zone euro.
Dans un rapport du 3 mai (3) présenté en application du règlement (CE) n° 501/2004 sur les comptes financiers trimestriels des administrations publiques (4), la Commission a estimé que, globalement, des progrès significatifs ont été réalisés par les États membres dans l’élaboration des données concernées.
L’OBJECTIF DE PROSPÉRITÉ
Pacte de stabilité et de croissance
Les institutions communautaires ont procédé à l’examen annuel de la situation de chacun des États membres.
Ainsi, sur la base de recommandations de la Commission, le Conseil a adopté successivement ses avis sur les programmes de stabilité et de convergence actualisés des «Vingt-sept»: selon les cas, il les a jugés pleinement, globalement ou partiellement conformes aux exigences du pacte de stabilité et de croissance révisé.
0839-07_RG07_FR_01.indd 38
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Pour sa part, le Parlement européen s’était prononcé, le 26 avril, sur la communication précédente présentée par la Commission en 2006 (1).
Par ailleurs, le Conseil a adopté, le 9 octobre, des conclusions intitulées «Améliorer l’efficacité du volet préventif du pacte de stabilité et de croissance».
Qualité et viabilité des finances publiques
Le 5 juin, dans des conclusions sur la qualité des finances publiques, le Conseil a souligné qu’il fallait optimiser l’action des pouvoirs publics et parvenir à de meilleurs résultats avec un financement public limité.
Il soutient les démarches visant à approfondir les liens entre cadres institutionnels et efficacité des budgets publics et invite Eurostat et les autorités statistiques nationales à faire des efforts supplémentaires pour rendre disponibles des données plus détaillées sur la composition des dépenses publiques, notamment dans les domaines de l’éducation, des soins de santé et de la protection sociale, ainsi que de la recherche et du développement.
La qualité des finances publiques a également fait l’objet de conclusions du Conseil, le 9 octobre.
Le Conseil y souligne que la modernisation des administrations publiques peut contribuer au renforcement de la compétitivité, à l’amélioration des services fournis, à une meilleure utilisation des deniers publics et à la maîtrise des dépenses publiques.
Il estime qu’il convient d’améliorer les systèmes nationaux mis en place pour mesurer l’efficacité et évaluer les réformes dans le secteur public.
Union économique et monétaire (UEM)
À l’occasion du cinquantième anniversaire des traités de Rome célébré les 24 et 25 mars, tous les pays de la zone euro ont décidé d’émettre une pièce de 2 euros illustrée par un livre ouvert — le traité — sur un fond représentant le sol de la place du Capitole à Rome, où les traités de Rome ont été signés le 25 mars 1957.
0839-07_RG07_FR_01.indd 39
L’OBJECTIF DE PROSPÉRITÉ
Dans une communication du 4 mai sur l’introduction de l’euro en Slovénie (1), la Commission a noté que cette opération s’est déroulée rapidement et sans heurt et que, même si les prix de certains biens et services ont augmenté, le niveau général de l’inflation est resté globalement stable dans les semaines qui ont suivi le basculement vers l’euro.
Après une discussion en faveur de ces propositions lors du Conseil européen de juin et une opinion favorable du Parlement européen, le Conseil a adopté ces décisions le
10 juillet, avec effet dès le 1er janvier 2008 (3).
Par ailleurs, la Commission a présenté ses cinquième (le 16 juillet) (4) et sixième rapports (le 27 novembre) (5) sur les préparatifs pratiques en vue du futur élargissement de la zone euro.
Ces rapports sont notamment axés sur les cas de Chypre et de Malte, évoqués ci-dessus, mais ils accordent aussi une attention particulière aux préparatifs de la Slovaquie, qui souhaite adopter l’euro en 2009.
Par ailleurs, tout au long de l’année, la Commission a mené une série d’activités de communication dans les États membres pour les préparer à l’introduction de l’euro, notamment à Chypre, à Malte et en Slovaquie.
Elle a également participé au financement d’activités de communication nationales dans le cadre d’accords de partenariat avec Chypre et Malte.
Le 20 juin, le Parlement européen a adopté une résolution sur l’amélioration de la méthode de consultation du Parlement européen dans les procédures d’élargissement de la zone euro: évoquant l’élargissement prochain de la zone euro, il demande au Conseil et à la Commission de parvenir à un accord interinstitutionnel sur un calendrier et une approche fondée sur la coopération.
Dans une résolution du 12 juillet sur le rapport annuel 2006 de la Banque centrale européenne, le Parlement européen a considéré que la règle selon laquelle seuls des investissements peuvent justifier un déficit budgétaire mérite d’être prise en considération.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Le 26 septembre (1), le Comité économique et social européen a formulé un avis sur la communication de la Commission intitulée «L’économie de l’UE: bilan de 2006 —
Renforcer la zone euro: principales priorités politiques» (2
Fiscalité
Lors de sa session de mars, le Comité économique et social européen a adopté un avis (3) portant sur la communication de la Commission relative à la nécessité de déve- lopper une stratégie coordonnée en vue d’améliorer la lutte contre la fraude fiscale (4).
Il regrette que les initiatives de la Commission en la matière ne soient pas encore suffisamment appuyées par la coopération des États membres et considère qu’il est nécessaire d’améliorer constamment la coopération entre les organes nationaux de lutte contre la fraude.
Par ailleurs, le 11 décembre, le Parlement européen et le Conseil ont adopté le programme d’action Fiscalis 2013 (5).
Il vise à fournir aux États membres les moyens de mieux combattre la fraude fiscale et de réduire les coûts supportés par les opérateurs économiques pour se conformer à la législation communautaire en matière de taxe sur la valeur ajoutée (TVA) et d’accises.
Il permettra également d’encourager la coopération entre les administrations fiscales et de les aider à mettre en place un équilibre adéquat entre des contrôles efficaces et les charges pesant sur les contribuables.
Il participera en outre au développement et à la gestion des systèmes informatiques transeuropéens dans le domaine fiscal.
Le 26 février, la Commission a adopté une communication concernant, d’une part, les activités du forum conjoint de l’Union européenne sur les prix de transfert dans le domaine de la prévention et du règlement des différends, ainsi que, d’autre part, des lignes directrices relatives aux accords préalables sur les prix de transfert dans l’Union européenne (6).
(1) JO C 10 du 15.1.2008.(2) COM(2006) 714 (JO C 126 du 7.6.2007).(3) JO C 161 du 13.7.2007.(4) COM(2006) 254 (JO C 184 du 8.8.2006).(5) Décision n° 1482/2007/CE (JO L 330 du 15.12.2007).(6) COM(2007) 71 (JO C 138 du 22.6.2007).
0839-07_RG07_FR_01.indd 41
L’OBJECTIF DE PROSPÉRITÉ des États membres dans le marché intérieur, comme en témoignent des conclusions sur ce thème adoptées au mois de mars.
Il a invité les États membres à poursuivre leurs travaux avec la Commission en vue de définir les domaines dans lesquels il peut être nécessaire de renforcer la coordination.
Dans une communication du 2 mai (3) relative à la mise en œuvre du programme communautaire pour l’amélioration de la croissance et de l’emploi et pour le renforcement de la compétitivité des entreprises de l’Union européenne, la Commission a exposé les progrès accomplis en 2006 et les étapes suivantes en vue de la proposition d’une assiette commune consolidée pour l’impôt sur les sociétés (ACCIS).
Elle demeure convaincue qu’une approche globale passant par l’introduction de l’ACCIS peut apporter des améliorations d’ensemble plus sensibles au regard des problèmes liés à l’imposition des profits des sociétés opérant dans le marché intérieur.
Dans ses conclusions du 25 juin relatives à la fiscalité de l’épargne, le Conseil a confirmé son accord sur les spécifications fonctionnelles et techniques pour l’échange d’informations au titre de la directive 2003/48/CE (4) ainsi que sur l’utilisation du CCN-mail 2 (réseau commun de communication) comme canal d’échange d’informations après la fin de 2007.
Le 10 décembre, la Commission a adopté une communication intitulée «L’application des mesures de lutte contre les abus dans le domaine de la fiscalité directe — Au sein de l’Union européenne et dans les rapports avec les pays tiers» (5).
Fiscalité indirecte
Le 13 mars, la Commission a adopté une proposition de directive (6) modifiant la directive 2003/96/CE (7).
La proposition vise à réduire les distorsions de concurrence que
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
43 provoquent, dans le secteur du transport routier, les écarts excessifs en matière de droits d’accises appliqués au gazole professionnel.
Le 28 mars, la Commission a adopté un livre vert, présenté conjointement par MM. Kovács et Dimas, sur les instruments fondés sur le marché en faveur de l’environnement et des objectifs politiques connexes (1).
Dans le même temps, il étudie des options pour un recours accru aux instruments fondés sur le marché dans différents domaines de la politique de l’environnement.
Le 5 juin, le Conseil a examiné un ensemble de mesures visant à simplifier le régime de la taxe sur la valeur ajoutée pour les entreprises.
Il confirme son intention d’adopter formellement le paquet «TVA» avant le 31 décembre, afin qu’il entre en vigueur le 1er janvier 2010 au plus tard.
Le 4 décembre, le Conseil est parvenu à un accord politique sur deux propositions de directives et une proposition de règlement visant à modifier les règles en matière de TVA: l’objectif est d’assurer que la TVA sur les services revienne au pays où se situe la prestation et de prévenir des distorsions de concurrence entre États membres pratiquant des taux de TVA différents.
Ce paquet «TVA», qui sera formellement adopté par le Conseil en 2008 comporte: une proposition de directive sur le lieu des prestations de services; un «miniguichet» unique pour les services de télécommunication, de radiodiffusion et de commerce en ligne; une proposition de directive sur les modalités de remboursement de la TVA en faveur d’assujettis non établis à l’intérieur du pays; une proposition de règlement sur l’amélioration de la coopération administrative en ce qui concerne la TVA et l’échange d’informations entre États membres.
Le 5 juillet, la Commission a présenté une proposition de directive concernant certaines dispositions temporaires relatives aux taux de TVA (2).
Cette initiative concrétise l’idée de garantir l’égalité de traitement entre États membres en prolongeant jusqu’à la fin de 2010 la plupart des dérogations qui ont été octroyées en matière de taux de TVA aux États membres ayant adhéré à l’Union après le 1er janvier 1995.
Dans ce contexte, l’objectif est de travailler à l’élaboration d’un nouveau paquet législatif global en matière de taux de TVA, qui entrerait en vigueur après 2010.
Dans cette perspective, la Commission a adopté le même jour une communication (3) sur les taux de TVA autres que le taux normal, dont l’objectif est de lancer la réflexion sur l’avenir des taux réduits de TVA.
Le 7 novembre, la Commission a adopté une proposition de directive (4) visant à modifier diverses dispositions de la directive «TVA» (5) du 28 novembre 2006.
L’OBJECTIF DE PROSPÉRITÉ notamment: d’étendre le champ d’application du régime spécial prévu depuis 2003 pour le gaz et l’électricité; d’appliquer aux entreprises communes n’exerçant pas d’activité économique l’exonération prévue en faveur des organismes internationaux.
De même, la Commission a adopté, le 28 novembre, deux propositions législatives visant à actualiser les dispositions du droit communautaire régissant le traitement des services d’assurance et des services financiers en ce qui concerne la taxe sur la valeur ajoutée.
Cette initiative comprend une proposition de directive (1) ainsi qu’une proposition de règlement d’application (2).
À la suite de la réflexion lancée par la communication sur la lutte contre la fraude fiscale (3), la Commission a adopté, le 23 novembre, une communication concernant certains éléments clés contribuant à l’établissement d’une stratégie contre la fraude à la TVA dans l’Union européenne (4).
En outre, elle invite le Conseil à définir certaines orientations politiques nécessaires pour la poursuite des travaux de la Commission dans le domaine des mesures conventionnelles.
De son côté, le Conseil a considéré qu’il convenait de mettre en place de toute urgence, à l’échelle de la Communauté, une stratégie de lutte contre la fraude fiscale, en particulier dans le domaine de la fiscalité indirecte, qui viendrait compléter les efforts déployés au niveau national pour combattre ce phénomène.
Dans ses conclusions du 5 juin, le Conseil a indiqué certaines mesures sur lesquelles la Commission devrait continuer à travailler en priorité.
Cela concernait à la fois des mesures conventionnelles visant à renforcer le système actuel de TVA et des mesures plus ambitieuses visant à modifier le système.
0839-07_RG07_FR_01.indd 44
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
En 2006, la Commission a poursuivi son programme de réforme, en mettant un accent particulier sur les aides d’État.
Dans ce contexte, la Commission a adopté de nouvelles lignes directrices concernant le capitalrisque et les aides à la recherche et au développement et à l’innovation, un règlement accordant des exemptions aux aides régionales à l’investissement et, enfin, un nouveau règlement concernant les aides «de minimis».
En 2007, la politique de concurrence a continué de maintenir et de mettre en place les conditions qui permettent aux marchés de fonctionner au sein d’un cadre concurrentiel dans l’intérêt des entreprises et des consommateurs européens.
Les actions menées ont consisté, d’une part, à s’attaquer aux défaillances du marché liées à un comportement anticoncurrentiel des opérateurs ainsi qu’à certaines structures de marché et, d’autre part, à contribuer à mettre en place, dans l’ensemble des secteurs économiques, un cadre global de politique économique favorable à l’exercice d’une concurrence effective.
Le 25 juin (1), la Commission a adopté le rapport sur la politique de concurrence 2006 qui donne un aperçu des moyens utilisés pour renforcer le développement et l’application générale des instruments de la politique de concurrence, à savoir les règles en matière d’ententes, de concentrations et d’aides d’État.
Aides d’État
) 2007, la Commission a mis à jour le tableau de bord des aides d’État.
0839-07_RG07_FR_01.indd 45
L’OBJECTIF DE PROSPÉRITÉ apporte certaines précisions concernant le processus de notification et inclut de nouveaux formulaires de notification pour les aides dans les domaines du capitalrisque et de la recherche.
Également en ligne avec le plan d’action dans le domaine des aides d’État, la Commission a présenté, le 24 avril (1) et le 8 septembre, des propositions concernant le nouveau règlement d’exemption par catégorie, qui vise à simplifier et à consolider dans un texte unique les quatre exemptions par catégorie existantes, à savoir: les aides en faveur des PME, y compris les aides à la recherche et au développement, les aides à l’emploi, les aides à la formation et les aides régionales.
En outre, le nouveau règlement étendrait l’exemption par catégorie à trois nouveaux types d’aides: les aides pour la protection de l’environnement, les aides sous forme de capitalrisque et les aides à la recherche et au développement également en faveur des grandes entreprises.
Sur le plan statistique, la Commission a vu le nombre de notifications d’aides d’État diminuer par rapport à 2006, pour s’élever à 777 en 2007.
Pour ce qui est des abus de position dominante, le 4 juillet, la Commission a imposé une amende de 151 millions d’euros à Telefónica pour avoir pratiqué pendant plus de cinq ans des prix abusifs sur le marché espagnol de l’accès à large bande, sous forme
0839-07_RG07_FR_01.indd 46
47 de compression des marges entre les prix de gros facturés à des concurrents et les prix de détail facturés à ses propres clients (1).
Le 17 septembre, le Tribunal de première instance a confirmé, quant à la substance, la décision de la Commission de mars 2004 sanctionnant l’abus de position dominante par Microsoft.
Dans cette décision, Microsoft s’était vu infliger une amende de 497 millions d’euros pour avoir enfreint les règles du traité CE sur l’abus de position dominante (article 82) en tirant parti de son quasi-monopole sur le marché des systèmes d’exploitation pour ordinateur personnel afin de restreindre la concurrence sur les marchés des systèmes d’exploitation pour serveurs de groupe de travail et des lecteurs multimédias.
Dans le reste du domaine de l’antitrust, la Commission a adressé au Groupement des cartes bancaires (France) une décision concluant qu’il a enfreint les règles du traité CE qui interdisent les pratiques restrictives de concurrence, en adoptant des mesures tarifaires qui entravent l’émission de cartes bancaires à des prix compétitifs (2).De même, la Commission a infligé, le 3 octobre, une amende de 10 millions d’euros à Visa pour une infraction aux règles du traité CE et de l’accord sur l’Espace économique européen (EEE) sur les pratiques commerciales restrictives (3).
Le 19 décembre, la Commission a décidé que les commissions multilatérales d’interchange (CMI) appliquées par MasterCard aux transactions de paiement transfrontalières, effectuées au moyen de cartes de débit et de crédit portant le logo MasterCard ou Maestro dans l’Espace économique européen, enfreignent les règles du traité CE relatives aux pratiques commerciales restrictives (4).
Dans le domaine des concentrations, la Commission a vu le nombre de notifications continuer à s’accroître par rapport aux années précédentes.
Plus de 97 % des opérations notifiées ont été approuvées, la plupart dans le délai d’un mois.
Ainsi, la Commission a poursuivi et conclu l’enquête concernant le projet d’acquisition de la compagnie aérienne Aer Lingus par sa rivale Ryanair (5).
Entre autres, la Commission a ouvert des enquêtes approfondies concernant le projet d’acquisition de
0839-07_RG07_FR_01.indd 47
L’OBJECTIF DE PROSPÉRITÉ auraient entravé de manière significative la concurrence.
Pour dissiper les inquiétudes de la Commission, les parties ont apporté des modifications aux opérations envisagées.
Sur cette base, la Commission a autorisé ces concentrations, respectivement, le
0839-07_RG07_FR_01.indd 48
LEVIERS DE LA PROSPÉRITÉ
49 par catégorie en faveur des conférences maritimes et à l’extension des dispositions d’application du droit de la concurrence — règlement (CE) n° 1/2003 (1) — aux services de tramp (transport maritime à la demande) et de cabotage, décidées par le Conseil, le 25 septembre 2006.
Développement durable:http://ec.europa.eu/environment/eussd/
Programmes de stabilité et de convergence:http://ec.europa.eu/economy_finance/sg_pact_fiscal_policy/fiscal_policy528_fr.htm
0839-07_RG07_FR_01.indd 49
L’OBJECTIF DE PROSPÉRITÉ
Ainsi, le 17 janvier, le Comité économique et social européen a adopté un avis exploratoire sur le thème du «réexamen du marché unique» (1) et, le 27 mars, le Comité des régions a adopté un avis d’initiative sur «l’avenir du marché unique et le bilan de la réalité sociale européenne» (2).
La Commission a quant à elle adopté, le 22 février, une communication intitulée «Un marché unique pour les citoyens — Rapport intermédiaire au Conseil européen de printemps 2007» (3), dans laquelle elle présente sa vision du marché unique du XXIe siècle.
Elle préconise également de nouvelles approches à explorer afin de rendre le marché unique davantage axé sur les effets et les résultats, plus efficace, plus décentralisé et davantage fondé sur les réseaux, plus réactif au contexte mondial et plus accessible.
Dans ses conclusions du 19 février et du 22 novembre, le Conseil a pris note de la révision continue du réexamen du marché unique.
Lors de sa session de mars, le Conseil européen a de son côté pris note de cette approche et a souligné la nécessité d’améliorer encore le fonctionnement du marché intérieur afin de l’adapter aux nouvelles réalités économiques.
Le 4 septembre, le Parlement européen a adopté une résolution sur le réexamen du marché unique, dans laquelle il propose de combattre les obstacles et l’inefficacité par une meilleure mise en œuvre et une meilleure application des règles existantes.
Le réexamen a abouti à la communication intitulée «Un marché unique pour l’Europe du XXIe siècle» (4
), adoptée par la Commission le 20 novembre.
Cette communication transforme le rapport intermédiaire de février en un ensemble opérationnel de mesures destinées à repositionner le marché unique.
0839-07_RG07_FR_01.indd 50
LEVIERS DE LA PROSPÉRITÉ
Parmi les actions politiques majeures prévues par le «paquet» du marché unique, figurent les initiatives visant à:
• aider les consommateurs à exercer leurs droits contractuels et à obtenir des indemnisations audelà des frontières;
• aider les consommateurs à bénéficier davantage de l’ouverture des marchés financiers;
• fournir de meilleures informations aux consommateurs et aux petites entreprises;
• remédier aux faiblesses dans les secteurs où le marché unique devrait être plus performant;
• proposer une «loi sur les petites entreprises» et introduire un «passeport du chercheur»;
• préciser les modalités d’application des règles communautaires aux services et aux services sociaux d’intérêt général et à promouvoir la qualité des services sociaux dans l’Union.
La Commission a adopté un important paquet législatif relatif à l’évolution du marché intérieur, dont la communication centrale est intitulée «Le marché intérieur des marchandises, pilier de la compétitivité de l’Europe» (1).
Ce paquet contient quatre initiatives qui s’intègrent dans la nouvelle stratégie pour le marché unique au XXIe siècle, particulièrement en ce qui concerne l’amélioration de son fonctionnement (voir ci-après).
Libre circulation des marchandises
Le 14 février, la Commission a adopté un «paquet» relatif au marché intérieur des produits comportant quatre initiatives destinées à améliorer la libre circulation des marchandises ainsi qu’à simplifier et à moderniser les règles et les principes applicables au marché intérieur, tout en renforçant les règles de sécurité des produits:
Le 21 mars, la Commission a adopté un rapport (2) concernant l’application, entre 2002 et 2005, des procédures établies par la directive 98/34/CE (3) qui prévoit une procédure d’information dans le domaine des normes et des réglementations techniques.
Les conclusions du rapport confirment la vision positive que les États membres ont de l’application de la directive.
Le rapport propose également des pistes de réflexion pour permettre aux utilisateurs de la directive et notamment aux opérateurs économiques d’en tirer un maximum de profit.
Le 5 décembre, dans le cadre du paquet «défense», la Commission a adopté une proposition de directive (4) relative aux transferts intercommunautaires de produits liés à la défense, dont le but est de réduire les obstacles aux échanges commerciaux de ces produits dans l’Union.
Libre prestation de services et liberté d’établissement
Les services financiers ont été au centre de l’attention depuis le début de l’année 2007.
Ainsi, le 27 février, le Conseil a adopté des conclusions relatives à la compensation et au règlement-livraison (et notamment au code de conduite signé par les fournisseurs d’infrastructures de négociation et de postnégociation), un secteur clé de l’intégration financière au sein de l’Union européenne dans lequel des progrès importants sont nécessaires pour améliorer l’efficacité et la fiabilité des services postmarché.
Pour sa part, le 19 mars, la Commission a présenté une communication interprétative (5) relative aux pouvoirs respectifs conservés par l’État membre d’origine et l’État membre d’accueil dans la commercialisation des organismes de placement collectif en valeurs mobilières (OPCVM) en application de la section VIII de la directive sur les OPCVM (6).
Cette communication vise à corriger les divergences d’interprétation de cette dernière et, par là même, à en améliorer le fonctionnement.
LEVIERS DE LA PROSPÉRITÉ
Le 8 mai, le Conseil a adopté deux séries de conclusions.
Dans les premières, il se félicite notamment du livre blanc de la Commission sur l’amélioration du cadre régissant le marché unique des fonds d’investissement (1).
Dans les secondes, il constate que les fonds spéculatifs ont sensiblement contribué à stimuler l’efficacité du système financier, mais attire l’attention sur les risques potentiels, systémiques et opérationnels, associés à leurs activités.
Dans une résolution du 23 mai, le Parlement européen a confirmé sa position sur le caractère spécifique des services de santé et a invité la Commission à lui présenter une proposition d’instrument approprié visant notamment à codifier la jurisprudence de la Cour de justice sur les droits des patients.
Le Parlement a réclamé une très grande liberté pour les patients et les praticiens du secteur.
Il a également demandé à la Commission d’encourager l’introduction du système de santé en ligne et de la télémédecine.
Elle préconise des exigences accrues quant à la solvabilité des assureurs, afin de garantir qu’ils disposent de capitaux suffisants pour faire face à des circonstances défavorables telles que les inondations, les tempêtes ou les graves accidents de voiture.
Selon cette proposition, les assureurs seront en outre tenus de posséder les capitaux nécessaires pour couvrir le risque de marché, le risque de crédit et le risque opérationnel qui ne sont pas couverts par le régime actuel de l’Union européenne.
Dans une résolution du 11 juillet sur la politique des services financiers 2005-2010, le Parlement européen a notamment évoqué: la concentration du marché; les instruments d’investissement alternatifs; l’accès au financement dans le segment de détail; la culture financière et l’apport des utilisateurs à la prise de décision; le moyen de mieux légiférer; les risques systémiques; l’architecture de réglementation et de supervision; l’impact global des mesures.
L’OBJECTIF DE PROSPÉRITÉ
Le 26 septembre, le Comité économique et social européen a adopté un avis d’initiative intitulé «Les conséquences économiques et sociales de l’évolution des marchés financiers» (1).
Le Comité formule des recommandations relatives à quatre domaines: l’information, la transparence, la protection des investisseurs et des consommateurs; la gestion et la diversification des risques; la conciliation de la stratégie financière et du modèle social européen; la fiscalité équitable.
Le 18 septembre, le Conseil a adopté des directives de négociations pour un accord avec les États-Unis relatif aux services de paris et de jeux d’argent.
Lors de sa session du 9 octobre, le Conseil a adopté des conclusions sur les dispositifs de l’Union européenne en matière de stabilité financière, ainsi que des conclusions relatives à la compensation et au règlement-livraison.
Sur la base des travaux de ce groupe d’experts, la Commission va envisager des mesures concrètes pour lesquelles elle va établir un calendrier.
Dans le secteur des services financiers, le 13 novembre, le Parlement européen et le Conseil ont adopté une directive (2) qui facilite les paiements au sein de l’Union euro- péenne (notamment les virements, les prélèvements et les paiements par carte), en posant les bases juridiques permettant de créer un espace unique de paiement en euros (SEPA).
Le 18 décembre, la Commission a adopté un livre blanc sur l’intégration du marché européen du crédit hypothécaire (3).
Consciente de l’importance des marchés du crédit hypothécaire, la Commission a réalisé un examen complet du fonctionnement et du niveau de l’intégration de ces marchés.
Le même jour, la Commission a adopté une communication intitulée «Éducation financière» (4).
La communication présente certains principes non contraignants suscepti- bles d’orienter les États membres et les autres parties concernées lors de l’élaboration et de l’exécution de programmes d’éducation financière.
LEVIERS DE LA PROSPÉRITÉ
En outre, dans sa communication du 21 décembre, la Commission a proposé des mesures pour accroître les investissements transfrontaliers des fonds de capitalrisque (1).
Par ailleurs, en 2007, les travaux concernant l’achèvement du marché intérieur des services postaux (2) se sont poursuivis au niveau des différentes institutions.
Dans une résolution du 1er février contenant onze recommandations sur le statut de la société privée européenne (3), le Parlement européen a demandé à la Commission de lui présenter au cours de l’année 2007 une proposition législative dans ce domaine.
Les recommandations portent notamment sur les dispositions de droit communautaire régissant la forme de la société, sur les modalités relatives à sa constitution, sur le capital social et sur la responsabilité des gérants et des associés en cas de diminution de l’actif net.
Dans une communication du 10 juillet, la Commission a présenté des réflexions sur la simplification de l’environnement des sociétés en matière juridique, comptable et de contrôle des comptes (4).
Elle envisage donc de mener à cet effet des discussions avec les États membres, le Parlement européen et les parties intéressées.
Le 11 juillet, le Parlement européen et le Conseil ont signé une directive concernant l’exercice de certains droits des actionnaires de sociétés cotées (5).
Ce texte vise à suppri- mer les principaux obstacles au vote transfrontalier dans les sociétés cotées qui ont leur siège social dans un État membre, en introduisant certaines exigences particulières relatives aux droits des actionnaires dans le cadre de l’assemblée générale.
Le 13 novembre, le Parlement européen et le Conseil ont signé une directive concernant l’exigence d’un rapport d’expert indépendant à réaliser à l’occasion d’une fusion ou d’une scission de société anonyme (6).
Cette proposition est l’une des dix propositions concrètes d’action rapide du programme d’action relatif à l’allégement de la charge administrative dans l’Union (7).
Elle donne aux actionnaires la possibilité directe de renoncer au rapport écrit de l’expert sur le projet des conditions de fusion ou de
L’OBJECTIF DE PROSPÉRITÉ scission, mettant ainsi deux directives (1) en conformité avec les exigences actuelles de la dixième directive «Droit des sociétés» sur les fusions transfrontalières des sociétés de capitaux (2
Comptabilité et audit
Le 6 juillet, la Commission a présenté son premier rapport au Comité européen des valeurs mobilières et au Parlement européen sur la convergence entre les normes internationales d’information financière (IFRS) et les principes comptables généralement admis (GAAP) de pays tiers (3).
Ce rapport est principalement consacré aux calendriers de travail respectifs envisagés par les autorités nationales du Canada, des États-Unis et du Japon en la matière.
Il contient aussi certaines informations préliminaires sur les efforts de certains autres pays tiers en faveur de la convergence.
Propriété intellectuelle et industrielle
Pour sa part, lors de sa session de printemps, le Conseil européen a souligné la nécessité d’intensifier au niveau international la protection de la propriété intellectuelle ainsi que la lutte contre la contrefaçon et le piratage de produits.
En mai, dans des conclusions relatives aux perspectives financières de l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles), le Conseil a rappelé que, dès son instauration en 1996, cet organisme a beaucoup contribué à l’amélioration
LEVIERS DE LA PROSPÉRITÉ
Le Conseil invite la Commission à entamer des travaux d’étude sur le fonctionnement général du système de marque communautaire, afin de le parachever en priorité.
Le 27 juillet, la Commission a adopté les mesures nécessaires pour relier le système communautaire d’enregistrement de dessins ou modèles avec le système international de l’Organisation mondiale de la propriété intellectuelle (OMPI).
En janvier, dans un avis relatif aux marchés publics dans l’Union européenne (1), le Comité économique et social européen a analysé la situation actuelle et proposé des pistes afin d’améliorer encore le fonctionnement de ce volet important du marché intérieur.
Le 23 mai (2), le Parlement européen et le Conseil ont adopté la directive abrogeant la directive 71/304/CEE concernant la suppression des restrictions à la libre prestation de services dans le domaine des marchés publics de travaux et à l’attribution de marchés publics de travaux par l’intermédiaire d’agences ou de succursales.
Cette action s’inscrit dans l’effort de simplification de l’acquis communautaire.
Dans une résolution du 20 juin, le Parlement européen a relevé que le délai pour la transposition dans la législation nationale des directives relatives aux marchés publics était fixé au 31 janvier 2006 et que, à ce jour, seuls vingt États membres sur vingt-sept s’y sont conformés.
Il recommande donc que la Commission propose un plan d’action visant à inciter les États membres à remplir l’obligation leur incombant et qu’elle mette en particulier l’accent sur les passations illégales de marchés de gré à gré et sur les transpositions tardives ou incorrectes.
L’article 30 de la directive 2004/17/CE prévoit une possibilité d’exemption du champ d’application de la directive pour des activités «libéralisées», c’est-à-dire «directement exposées à la concurrence sur des marchés dont l’accès n’est pas limité».
L’OBJECTIF DE PROSPÉRITÉ de marchés publics (1).
Cette directive améliore les procédures de recours nationales dont disposent les entreprises lorsqu’elles jugent déloyale l’attribution d’un marché public.
Le 5 décembre, dans le cadre du paquet «défense», la Commission a adopté une proposition de directive (2) concernant les marchés publics de la défense et de la sécurité.
Cette directive rend plus souples les règles de passation de certains marchés publics de travaux, de fourniture et des services dans les domaines de la défense et de la sécurité.
Innovation et politique de l’entreprise
Dans le cadre de la mise en œuvre de la stratégie de Lisbonne, la Commission a présenté, le 4 avril (3), une communication relative à l’amélioration du transfert de connais- sances entre les organismes de recherche et les entreprises à travers l’Europe.
À l’occasion de cette analyse, la Commission a également présenté des lignes directrices destinées à aider les organismes de recherche à définir leurs intérêts communs avec les entreprises et à faciliter la définition de modalités de transfert de connaissances présentant un intérêt mutuel.
Cette communication a donné lieu, le 11 octobre, à un avis du Comité des régions (4).
Dans un avis d’initiative du 11 juillet (5), le Comité économique et social européen a analysé les liens entre l’innovation et les mutations industrielles.
Sur la base de cette analyse, il a formulé des recommandations sur les aspects du système d’innovation susceptibles de favoriser la traduction directe des résultats de la recherche en réussite commerciale ainsi que le renforcement et la croissance de l’industrie et de l’économie européennes.
Il a également salué les efforts de la Banque européenne d’investissement (BEI) pour encourager l’innovation.
Le 12 juillet, le Comité a par ailleurs consacré un avis à l’investissement dans la connaissance et l’innovation en phase avec la stratégie de Lisbonne (5).
La Commission a adopté, le 11 septembre, une communication sur le dialogue publicprivé pour la recherche et l’innovation dans le domaine de la sécurité (6) qui prévoit notam- ment la création du forum européen de la recherche et de l’innovation en matière de sécurité (ESRIF) (7).
LEVIERS DE LA PROSPÉRITÉ
Le 22 février, la Commission a publié son sixième tableau de bord européen de l’innovation (TBEI) couvrant l’année 2006.
Le TBEI est un instrument créé dans le cadre de la stratégie de Lisbonne pour évaluer et comparer la performance des différents États européens, des États-Unis et du Japon.
Deux grands thèmes émergent de sa sixième édition: d’une part, l’écart en matière d’innovation entre l’Union européenne et les États-Unis a diminué pour la quatrième année consécutive; d’autre part, les performances à l’échelon national en matière d’innovation commencent à converger car les nouveaux États membres se rapprochent de la moyenne européenne.
La Commission a également publié, le 23 février, un document de travail intitulé «Guide des solutions innovantes dans la commande publique — Dix éléments de bonne pratique» (1) qui fait le point sur les possibilités de stimuler l’innovation par la commande publique.
En vue d’une consultation publique, la Commission a publié, le 27 juillet, un document de travail intitulé «Vers une stratégie européenne en faveur de l’innovation dans le secteur des services — Défis et questions principales pour les actions futures» (2).
Le 22 novembre, le Conseil s’est félicité des progrès accomplis quant à la mise en œuvre de la stratégie d’innovation adoptée en décembre 2006.
Promotion de l’entrepreneuriat et politique des petites et moyennes entreprises (PME)
Dans un avis du 14 février (3) portant sur la communication de la Commission relative au financement de la croissance des PME (4), le Comité des régions a souligné le problème fondamental que pose le retrait des grandes banques des marchés locaux dans les zones rurales et à faible densité de population ou dans les zones économiquement peu développées.
Il considère qu’une modification de la réglementation dans ce domaine pourrait avoir un effet important sur l’accès des PME aux moyens de financement.
Favorable à un meilleur environnement pour le capital-risque, il recommande, entre autres, à la Commission d’inscrire les meilleures pratiques régionales au programme de ses discussions ultérieures au niveau européen.
Pour sa part, le Conseil européen du mois de mars s’est montré favorable à un allégement des charges administratives afin de stimuler l’économie européenne, compte tenu tout particulièrement de son incidence sur les PME.
À l’occasion de son troisième rapport publié le 4 mai sur les instruments financiers du programme pluriannuel pour les entreprises et l’esprit d’entreprise (5), la Commission a
L’OBJECTIF DE PROSPÉRITÉ conclu que le mécanisme de garantie des PME a été très bien accepté par le marché et que les guichets «garantie prêts et microcrédits» ont eu du succès, ce qui a permis aux intermédiaires financiers participants d’accroître les volumes et de prendre plus de risques.
Elle note que les instruments financiers communautaires du programmecadre pour la compétitivité et l’innovation (CIP) appuieront les PME qui œuvrent dans les secteurs traditionnels et celles qui investissent dans les technologies de l’information et de la communication et dans l’innovation, notamment l’éco-innovation.
Ainsi, le CIP devrait devenir l’une des principales mesures communautaires propres à promouvoir la compétitivité et la stratégie de Lisbonne.
Dans le contexte du CIP, un appel de propositions a été lancé par la Commission dans le but de créer un nouveau «réseau européen unique» de soutien aux PME, qui se substituera aux réseaux des euro-info-centres (EIC) et des centres relais-innovation (CRI) existants et fournira des services d’appui intégrés aux entreprises afin de favoriser l’entrepreneuriat et l’innovation.
Ce réseau unique sera opérationnel à partir de janvier 2008.
La gestion du projet de réseau est déléguée à l’Agence exécutive pour la compétitivité et l’innovation (EACI).
La Commission a créé cette Agence le 31 mai en renommant l’Agence exécutive pour l’énergie intelligente (IEEA) qui a été fondée en 2004 et en étendant son champ d’action.
Outre le réseau, l’EACI gère le programme «Énergie intelligente — Europe» dans le cadre du CIP ainsi que le programme Marco Polo dans le domaine des transports.
La participation au CIP est ouverte aux pays tiers conformément aux dispositions de la base juridique du CIP.
L’année 2007 a vu l’aboutissement des négociations et des formalités concernant la participation des pays EEE/AELE (Association européenne de libre-échange), de la Croatie, de l’ancienne République yougoslave de Macédoine et d’Israël au programme spécifique pour l’entrepreneuriat et l’innovation du CIP.
Les négociations se poursuivent avec d’autres États.
Pour sa part, lors de sa session du 24 mai, le Parlement européen a insisté sur la nécessité d’améliorer l’accès des PME au financement.
Il note en effet que la stratégie de la Commission, développée dans sa communication relative à une stratégie d’innovation élargie pour l’Union européenne (1), met l’accent sur le système actuel de capitalrisque qui, selon lui, n’est pas apte à subvenir aux besoins de financement des PME, des microentreprises et des petits entrepreneurs.
Le 12 juillet, le Comité économique et social européen a adopté un avis d’initiative sur le potentiel des entreprises, et notamment les PME (2).
Il appelle en particulier la
LEVIERS DE LA PROSPÉRITÉ
Commission et le Conseil à tout mettre en œuvre pour que le principe suivant lequel il faut penser d’abord aux petites entreprises devienne un fil directeur dans toutes les mesures réglementaires pertinentes.
Il invite en outre la Commission à effectuer une analyse de la participation des PME aux programmes communautaires.
Le 4 octobre, la Commission a adopté une communication intitulée «Le rôle capital des petites et moyennes entreprises dans la stimulation de la croissance et de l’emploi — Une révision à miparcours de la politique moderne des PME» (1) qui présente les progrès réalisés depuis 2005 en matière de politique des PME et fait état de résultats encourageants quant à la prise en compte des intérêts des PME dans l’élaboration des politiques, tant au niveau national qu’au niveau communautaire.
Elle met en évidence que l’élaboration d’une politique de la deuxième chance serait bénéfique pour l’économie européenne.
Le 8 octobre, la Commission a adopté une communication intitulée «Pour des PME propres et compétitives — Programme destiné à aider les petites et moyennes entreprises à respecter la législation dans le domaine de l’environnement» (3).
Le programme d’aide au respect de la législation en matière d’environnement à l’intention des PME est la concrétisation d’un engagement pris dans le cadre du sixième programme d’action communautaire pour l’environnement.
Lors de sa session du 22 novembre, le Conseil a adopté des conclusions sur la politique des PME dans le cadre de l’approche intégrée à la compétitivité.
Politique industrielle
Dans ses conclusions du 22 mai sur la politique industrielle, le Conseil a salué les progrès des initiatives menées au niveau communautaire, et en particulier les résultats positifs des initiatives sectorielles relatives à l’industrie automobile, aux biotechnologies, aux technologies de l’information et de la communication et à la construction navale.
Il souligne néanmoins que les efforts doivent être poursuivis pour répondre aux défis de la mondialisation, tout en tenant compte des objectifs sociaux et environnementaux et des préoccupations concernant le changement climatique.
Réaffirmant son soutien à l’approche intégrée de la Commission en matière de politique industrielle (voir ci-après), le Conseil l’invite à mettre en œuvre les conclusions du Conseil européen de mars en tenant compte de facteurs importants pour la compétitivité de l’industrie tels
L’OBJECTIF DE PROSPÉRITÉ que: l’intégration et la complémentarité des politiques environnementale, énergétique et industrielle; l’initiative «Mieux légiférer»; le programme de redynamisation du marché intérieur des marchandises; la négociation des accords de libreéchange (ALE), le bouclage du cycle de Doha et la stratégie d’accès au marché; la stratégie d’innovation.
Le Conseil a également adopté des conclusions sur la politique industrielle, dans le cadre de son approche intégrée à la compétitivité, le 22 novembre.
Le 4 juillet (1), la Commission a présenté les résultats d’un examen à miparcours de la politique industrielle dont elle avait posé les bases en 2005, dans le sens d’une approche intégrée (2).
Dressant le bilan des progrès réalisés depuis lors, elle estime qu’il n’est pas nécessaire de changer fondamentalement la politique proactive, mais non interventionniste, ainsi définie.
Elle considère néanmoins que le changement climatique, la mondialisation et le progrès technologique exercent une pression concurrentielle sur l’économie de l’Union, qui la pousse à s’adapter.
Aussi la Commission envisage-t-elle de nouvelles initiatives au cours de la période 2007-2009, telles que l’appui à des politiques durables dans le domaine de l’énergie et du changement climatique, la préservation de l’accès aux matières premières, des mesures prenant en compte la spécificité des industries à forte consommation énergétique ou l’encouragement de l’innovation.
Elle identifie également les domaines qui nécessitent un renforcement des initiatives en cours, dont la simplification et l’amélioration de l’environnement réglementaire ou le passage à une économie à faible intensité de carbone et à haut rendement énergétique.
Il demande à la Commission de favoriser l’établissement d’une liste de critères que les entreprises se disant responsables seraient tenues de respecter, comme l’obligation de communiquer leurs pratiques en la matière.
Tourisme
Le 19 octobre, la Commission a adopté une communication intitulée «Agenda pour un tourisme européen compétitif et durable» (4) qui s’inscrit dans le prolongement de la
0839-07_RG07_FR_01.indd 62
LEVIERS DE LA PROSPÉRITÉ
63 nouvelle politique du tourisme de l’Union européenne (1).
Le 22 novembre, le Conseil a adopté des conclusions sur la politique du tourisme.
Politique des produits
Le 7 février, la Commission a adopté une communication intitulée «Un cadre réglemen- e
2 taire concurrentiel pour le secteur automobile au XXI siècle» (CARS 21) (
Cette communi- cation vise à établir un cadre réglementaire pour le secteur qui permettra de sauvegarder la compétitivité de l’industrie automobile en Europe.
À la suite des recommandations de cette communication, la Commission économique des Nations unies pour l’Europe (CEE-ONU) a adopté, le 14 novembre, des règlements relatifs au contrôle électronique de stabilité et aux feux diurnes.
0839-07_RG07_FR_01.indd 63
L’OBJECTIF DE PROSPÉRITÉ
La Commission a proposé, le 10 octobre, de simplifier la réception de voitures à hydrogène, de telle sorte qu’elles puissent être vues plus souvent sur les routes européennes (1).
Le règlement vise à rapprocher les exigences de sécurité des États membres afin de renforcer le marché intérieur pour ces véhicules.
Produits dangereux
Par la directive 2007/51/CE du 25 septembre (3), le Parlement européen et le Conseil ont modifié la directive 76/769/CEE concernant la limitation de la mise sur le marché de certains dispositifs de mesure contenant du mercure.
Le 10 septembre, la Commission a adopté une proposition de directive concernant le rapprochement des législations des États membres relatives aux unités de mesure (4).
Dispositifs médicaux
En adoptant, le 5 septembre (5), la directive 2007/47/CE, le Parlement européen et le Conseil ont élargi le cadre juridique de la directive 90/385/CEE concernant le rapprochement des législations des États membres relatives aux dispositifs médicaux implantables actifs et modifié la directive 93/42/CEE relative aux dispositifs médicaux ainsi que la directive 98/8/CE concernant la mise sur le marché des produits biocides.
Le 26 avril, la Commission a adopté une communication sur la politique spatiale européenne (6).
LEVIERS DE LA PROSPÉRITÉ
65 société fondée sur la connaissance en investissant fortement dans la science spatiale; de garantir un accès sans restriction à des technologies, systèmes et capacités de type nouveau et d’importance critique afin d’assurer des applications spatiales européennes indépendantes.
L’OBJECTIF DE PROSPÉRITÉ
• idées: soutenir la recherche fondamentale aux frontières scientifiques — programme mis en œuvre par le Conseil européen de la recherche (CER);
• personnes: faciliter la mobilité et le développement de la carrière des chercheurs en Europe et dans le reste du monde;
• capacités: contribuer au développement des capacités dont a besoin l’Europe pour devenir une économie prospère fondée sur la connaissance.
En outre, un programme spécifique est dédié aux actions non nucléaires du Centre commun de recherche.
PC Euratom est entré en vigueur le 1 janvier 2007 et s’achèvera le 31 décembre
Il couvre des activités de recherche sur l’énergie de fusion et sur la fission nucléaire et la radioprotection, qui sont détaillées dans un programme spécifique.
0839-07_RG07_FR_01.indd 66
LEVIERS DE LA PROSPÉRITÉ
• le 22 juin, en matière de nanoélectronique (ENIAC) (
• le 9 octobre, pour la mise en œuvre de l’ITC sur les piles à combustible et l’hydrogène (2) afin d’accélérer le développement des technologies de l’hydrogène jus- qu’au stade de leur décollage commercial entre 2010 et 2020.
Une sixième ITC sur la surveillance mondiale de l’environnement et de la sécurité est également prévue (voir également ci-dessus rubrique «Politique spatiale»).
Le CER représente l’une des innovations majeures du 7e PC.
En parallèle avec le lancement du 7e
PC, le 9 juillet, la Commission a adopté une pro- position de décision destinée à réviser les lignes directrices techniques pluriannuelles pour le programme de recherche du Fonds de recherche du charbon et de l’acier (5).
Le 16 août, la Commission a adopté une communication intitulée «Des régions européennes compétitives grâce à la recherche et à l’innovation — Une contribution au renforcement de la croissance et à l’amélioration quantitative et qualitative de l’emploi» (6).
La Commission souligne en particulier que de plus grands efforts pourraient être déployés aux échelons national et régional pour améliorer l’information sur les instruments disponibles et leur utilisation.
L’OBJECTIF DE PROSPÉRITÉ
Le 11 septembre, le forum européen de la recherche et de l’innovation en matière de sécurité a été créé, avec l’objectif d’élaborer un plan stratégique de recherche et d’innovation en matière de sécurité, impliquant les acteurs européens et exposant des besoins et des priorités de la recherche européenne dans ce domaine.
Dans une communication publiée le même jour, la Commission a entrepris d’instaurer la confiance mutuelle et d’ouvrir la voie à une intégration plus étroite des initiatives communautaires en matière de sécurité et entre les secteurs public et privé et les organismes de recherche (3).
Dans la mise en œuvre du septième programmecadre et concernant la participation de la Communauté à des programmes de recherche et de développement entrepris par plusieurs États membres (article 169 du traité CE), la Commission a adopté, le 14 juin, une proposition sur l’amélioration de la qualité de vie des personnes âgées par le recours à de nouvelles technologies de l’information et de la communication — voir ci-après rubrique «Promotion des technologies de l’information et de la communica- tion (TIC)» — et, le 12 septembre, une proposition (4) visant à soutenir les PME qui exercent des activités de recherche et de développement.
Le Comité économique et social européen, dans un avis du 26 septembre (5), a considéré que l’engagement économique de l’Union européenne doit être renforcé pour améliorer les résultats et les investissements dans la recherche et le développement, qui doivent également tenir compte des nouveaux objectifs que l’Union s’est fixés en matière d’émissions de dioxyde de carbone.
Développements internationaux
Le 30 janvier, un accord a été conclu avec le Japon pour la mise en œuvre commune des activités relevant de l’approche élargie dans le domaine de la recherche sur l’énergie de fusion.
Aux fins d’une association à la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration, un accord de coopération scientifique et technique a été conclu, le 27 mars, avec la Corée du Sud (6).
Des accords du même
LEVIERS DE LA PROSPÉRITÉ
69 type ont été signés avec la Suisse (1), le 25 juin, et avec Israël (2), le 10 juillet.
À la suite de la signature de protocoles d’accord avec la Commission, le 13 juin, l’ancienne République yougoslave de Macédoine, la Croatie et la Serbie (4) peuvent désormais participer au septième programmecadre européen de recherche et de développement au même titre que les États membres de l’Union européenne.
Les «pays associés» ont désormais la possibilité de participer à tous les appels de propositions du septième programme-cadre, y compris ceux lancés depuis le début de l’année.
L’accord offre aux chercheurs de ces pays les mêmes droits de participation qu’à ceux des États membres de l’Union pour l’ensemble des actions de recherche relevant de ce programme.
Le 27 mars, le Conseil a arrêté une décision instituant l’entreprise commune européenne pour l’ITER et le développement de l’énergie de fusion (5).
Établie pour une période de trente-cinq ans, elle aura son siège à Barcelone.
Son rôle sera par ailleurs étendu aux activités relevant de l’approche élargie avec le Japon en vue de la réalisation rapide de l’énergie de fusion.
Dans une perspective à plus long terme, l’entreprise commune mettra progressivement en œuvre un programme d’activités visant la construction d’un réacteur de fusion de démonstration (DEMO) et des installations associées, notamment le Centre international d’irradiation des matériaux de fusion (IFMIF).
(1) Décision 2007/502/CE (JO L 189 du 20.7.2007).(2) Décision 2007/585/CE (JO L 220 du 25.8.2007).(3) COM(2007) 576 (JO C 4 du 9.1.2008).(4) Y compris le Kosovo, sous l’égide des Nations unies, en vertu de la résolution 1244 du Conseil de sécurité du 10 juin 1999.(5) Décision 2007/198/Euratom (JO L 90 du 30.3.2007).
0839-07_RG07_FR_01.indd 69
L’OBJECTIF DE PROSPÉRITÉ
Dans le cadre de son rôle de support technique et scientifique aux politiques communautaires, le CCR a contribué à la mise en place, le 15 mars, de trois nouveaux laboratoires de référence communautaires, dans le but de soutenir les autorités nationales dans leurs efforts pour éviter la contamination des aliments (de consommation humaine ou animale) par des substances dangereuses.
Le Centre commun de recherche a également présenté l’étude «Bio4EU», qui évalue l’impact des biotechnologies sur les industries européennes, et il a lancé le logiciel d’application gratuit, Iuclid 5, essentiel pour permettre à l’industrie chimique de satisfaire aux exigences de la nouvelle législation REACH (enregistrement, évaluation et autorisation des substances chimiques).
Le CCR a par ailleurs développé un système d’intelligence médicale — MediSys — destiné à identifier les menaces pour la santé publique au moyen d’une collecte et d’un traitement d’informations publiées sur l’internet.
Le CCR a réalisé plusieurs études en support aux politiques énergétiques de l’Union européenne.
En particulier, le CCR a rédigé un rapport présentant la situation des capacités de recherche dans les États membres de l’Union, ainsi qu’un rapport sur la croissance de la consommation électrique dans les pays de l’Union, et des mesures techniques qui pourraient être prises pour inverser la tendance.
Dans le domaine de la sécurité nucléaire, le CCR a fourni des expertises aux autorités nationales, notamment en Belgique et en Allemagne, pour identifier et tracer des matières nucléaires illicites.
Aspects généraux — Coordination de l’initiative stratégique i2010
Le 30 mars, la Commission a adopté le rapport annuel 2007 sur la société de l’information (1).
Elle considère que le bilan pour 2006 est globalement positif.
Ainsi, les princi- paux indicateurs pointent dans la bonne direction, et les technologies de l’information et de la communication restent un facteur important de croissance et d’innovation.
0839-07_RG07_FR_01.indd 70
LEVIERS DE LA PROSPÉRITÉ
71 le plan des politiques, les différentes initiatives de l’Union européenne, annoncées dans la communication i2010 en juin 2005 (1), sont bien engagées.
La Commission propose que le réexamen à miparcours de l’initiative, programmé pour 2008, porte sur trois problématiques: les réseaux et l’internet; le rôle et la protection de l’utilisateur, y compris du point de vue de l’innovation; le renforcement du marché intérieur pour les produits et les services liés aux TIC.
Politique des communications électroniques et sécurité des réseaux
Le 1er juin, la Commission a adopté une communication dans laquelle elle reprend les conclusions et recommandations d’un groupe d’experts indépendants ayant réalisé une évaluation de l’Agence européenne chargée de la sécurité des réseaux et de l’information (ENISA) (2).
Par ailleurs, la Commission y annonce le lancement d’une consultation publique assortie d’une étude d’impact incluant une analyse coûts/bénéfices sur la prolongation et l’avenir de l’Agence.
Le 20 décembre (3
), la Commission a proposé de modifier le règlement (4
) instituant l’Agence européenne chargée de la sécurité des réseaux et de l’information.
La proposition prévoit une prolongation de l’Agence pour une durée de deux ans.
Cadre réglementaire
Le 27 juin, le Parlement européen et le Conseil ont signé le règlement (CE) n° 717/2007 (6) concernant l’itinérance sur les réseaux publics de téléphonie mobile à l’intérieur de la Com- munauté et modifiant la directive 2002/21/CE (7).
Ensuite, les tarifs diminueront, respectivement, à 46 cents et à 22 cents la deuxième année, puis à 43 cents et à 19 cents la troisième année.
Les plafonds du tarif de gros seront, respectivement, de 30 cents, de 28 cents et de 26 cents.
Le 11 juillet, la Commission a adopté son deuxième rapport sur les analyses de marché en application du cadre réglementaire communautaire (8).
0839-07_RG07_FR_01.indd 71
D’une manière générale, plutôt que des mesures réglementaires imposées, ce mécanisme a permis d’accroître la cohérence des analyses des marchés.
Selon la Commission, il subsiste toutefois des obstacles à l’exploitation de tout le potentiel du marché intérieur.
Le 18 juillet, la Commission a adopté une communication intitulée «Renforcer le marché intérieur de la télévision mobile» (1), avec pour principal objectif le souci de favoriser l’essor du marché naissant de la télévision mobile dans l’Union européenne.
Une proposition de décision concernant la sélection et l’autorisation de systèmes fournissant des services mobiles par satellite a été adoptée par la Commission, le 22 août (2).
Le 13 novembre, la Commission a adopté un ensemble de propositions législatives (3) qui visent à réformer les règles communautaires dans le secteur des télécommunica- tions.
Cette réforme doit permettre aux Européens de bénéficier, partout dans l’Union, de services de communication de meilleure qualité à plus bas prix.
Le paquet de propositions de réforme contient également une nouvelle recommandation (4) relative aux marchés qui devraient faire l’objet d’une réglementation secto- rielle.
Politique du spectre radioélectrique
Le 8 février, la Commission a adopté une communication intitulée «Accès rapide au spectre pour les services de communications électroniques sans fil par une flexibilité
0839-07_RG07_FR_01.indd 72
0839-07_RG07_FR_01.indd 72
LEVIERS DE LA PROSPÉRITÉ
L’OBJECTIF DE PROSPÉRITÉ l’initiative i2010, en particulier à l’émergence de communications à haut débit abordables et sûres, de contenus de qualité et diversifiés et de services numériques.
Le 14 février, la Commission a adopté une communication sur l’information scientifique à l’ère numérique (accès, diffusion et préservation) (1).
Elle aborde l’accessibilité et la diffusion de l’information scientifique et la préservation numérique.
Le 15 mars, la Commission a adopté une communication intitulée «L’identification par radiofréquence (RFID) en Europe: vers un cadre politique» (2).
La RFID est un système d’identification par radiofréquence, qui, à l’aide d’une puce électronique, permet de reconnaître ou d’identifier à plus ou moins grande distance et dans un minimum de temps un objet, un animal ou une personne porteur d’une étiquette (tag) capable d’émettre des données en utilisant des ondes radio.
La Commission annonce son intention de suivre de près l’évolution dans ce domaine et de publier, à la fin de 2008, une communication analysant la nature et les conséquences de cette évolution.
Le 14 juin, la Commission a adopté une communication intitulée «Bien vieillir dans la société de l’information — Une initiative i2010 — Plan d’action sur le vieillissement et les technologies de l’information et des communications» (3).
La Commission y aborde les obstacles commerciaux aux services et outils fondés sur les technologies de l’information et de la communication.
Elle cherche à tirer parti des opportunités, principalement pour les personnes âgées, par la sensibilisation, la mise en place de stratégies communes, l’élimination des entraves techniques et réglementaires et l’encouragement à l’adoption desTIC, aux projets de recherche communs et à l’innovation.
Dans ce contexte, la Commission a adopté, le même jour, une proposition de décision sur la participation de la Communauté à un programme de recherche et de développement visant à améliorer la qualité de vie des personnes âgées par le recours à de nouvelles TIC entrepris par plusieurs États membres (4).
Le 6 juillet, la Commission a adopté un rapport sur la mise en œuvre, le fonctionnement et l’efficacité du domaine de premier niveau «.eu» (5).
LEVIERS DE LA PROSPÉRITÉ
75 supérieur aux prévisions.
Il y est aussi fait état de la gestion globalement efficace par le registre du démarrage du domaine «.eu», ainsi que de l’efficacité du cadre juridique mis en place dans le but d’empêcher des abus du système.
Le 7 septembre, la Commission a présenté une communication intitulée «Des compé- e
Du 18 juin au 1er octobre, la Commission a réalisé une consultation publique en ligne afin de préparer la stratégie de l’Union pour la coopération internationale sur les TIC.
Le 8 novembre, la Commission a adopté une communication intitulée «Participer à la société de l’information» (2) sur l’initiative européenne i2010 relative à l’insertion dans la société de l’information.
Elle propose une initiative européenne en la matière et un cadre stratégique d’action pour mettre en œuvre la déclaration ministérielle, faite à Riga en 2006, sur l’insertion dans la société de l’information.
En particulier, la Commission œuvrera à sensibiliser davantage et à conjuguer les efforts, au cours de 2008, par une campagne intitulée «L’insertion numérique, à vous de jouer!», et à mettre en place une approche législative horizontale en faveur d’une société de l’information accessible, afin de garantir des droits égaux et un marché intérieur effectif.
Le 11 décembre, le Parlement européen et le Conseil ont signé une directive (3) qui vise à actualiser les règles propres au secteur des services audiovisuels.
Le 20 décembre, la Commission a adopté une communication intitulée «Une approche européenne de l’éducation aux médias dans l’environnement numérique» (4).
La communication répond aux appels du Parlement européen et ajoute une pièce supplémentaire à la politique audiovisuelle européenne.
Elle est liée aux provisions de la directive sur les services de médias audiovisuels (directive «SMAV») et au programme MEDIA 2007.
La Commission a l’intention de promouvoir le développement et l’échange
L’OBJECTIF DE PROSPÉRITÉ de bonnes pratiques de l’éducation aux médias dans l’environnement digital à travers des programmes et initiatives existants.
Elle encouragera également la recherche sur des critères pour l’évaluation de l’éducation aux médias.
Recherche et développement en matière de technologies de la société de l’information
Le 17 septembre (1), la Commission a présenté une communication intitulée «Vers une mobilité plus sûre, plus propre et plus performante en Europe: premier rapport sur l’initiative “Véhicule intelligent”».
Le 11 décembre, la Commission a adopté une communication intitulée «Achats publics avant commercialisation: promouvoir l’innovation pour assurer des services publics durables et de qualité en Europe» (2).
Elle vise à sensibiliser davantage aux possibilités qui s’offrent au secteur public européen de passer des marchés de services de recherche et de développement comme moyen d’acquérir des produits et services qui, en fin de compte, répondent mieux à ses besoins et de promouvoir l’innovation.
Enseignement, éducation, apprentissage
Dans le contexte de la relance de la stratégie de Lisbonne, le Conseil européen du printemps 2005 a considéré le capital humain comme l’actif le plus important pour l’Europe.
En conséquence, il a invité les États membres à redoubler d’efforts pour relever le niveau général d’instruction et réduire le nombre de jeunes qui quittent prématurément l’école, notamment en poursuivant le programme de travail «Éducation et formation 2010», conçu dans le droit fil de la stratégie de Lisbonne.
Le Conseil européen a également souligné que l’apprentissage tout au long de la vie constituait une condition sine qua non pour atteindre les objectifs de Lisbonne.
Pour sa part, la Commission a accordé une attention particulière à la modernisation des systèmes d’éducation et de formation, spécialement dans les universités européennes.
En 2006, le Conseil a accentué le double rôle — social et économique — de l’éducation et de la formation et a souligné la nécessité de fournir des efforts plus substantiels en matière de réformes dans ces deux domaines, d’investissements ciblés et de gouvernance renforcée.
LEVIERS DE LA PROSPÉRITÉ
Programme de travail «Éducation et formation 2010»
Le 21 février, la Commission a adopté une communication (1) consacrée au cadre d’indicateurs pour le suivi des progrès accomplis vers les objectifs de Lisbonne dans le domaine de l’éducation et de la formation en liaison avec les objectifs plus détaillés du programme «Éducation et formation 2010» (2).
En mai, dans ses conclusions sur un «cadre cohérent d’indicateurs et de critères de référence pour le suivi des progrès accomplis vers les objectifs de Lisbonne dans le domaine de l’éducation et de la formation», le Conseil a reconnu l’importance des efforts continus et concertés des États membres et de la Commission pour développer un tel cadre.
Il les invite à poursuivre leur coopération étroite.
Le 3 août, la Commission a présenté une communication intitulée «Améliorer la qualité des études et de la formation des enseignants» (3).
Tout en faisant le bilan de la situation, elle souhaite encourager et soutenir les réformes nationales envisagées par les États membres pour ajuster les systèmes d’éducation et de formation de leurs professeurs en vue de les adapter aux changements du marché du travail et de la société en général.
À cette fin, elle propose aux États membres un certain nombre d’orientations qui peuvent fournir un cadre commun pour le développement de leurs politiques et de leurs pratiques.
Le 12 juillet, la Commission a également lancé une consultation publique ouverte jusqu’au 15 décembre, concernant le développement et la modernisation de l’éducation scolaire dans les États membres.
Le 27 septembre, la Commission a adopté un «Plan d’action sur l’éducation et la formation des adultes — C’est toujours le moment d’apprendre» (4).
Un groupe de travail a été mis sur pied à la fin de 2007 pour aider la Commission et les États membres à définir des actions et projets au titre du présent plan d’action et pour veiller à sa mise en œuvre ultérieure.
0839-07_RG07_FR_01.indd 77
L’OBJECTIF DE PROSPÉRITÉ l’état des progrès enregistrés dans la modernisation des systèmes d’éducation et de formation en Europe. Elle met également en évidence les perspectives de développement en vue de contribuer à la mise en œuvre des nouvelles lignes directrices intégrées pour la croissance et l’emploi.
Dans ses résolutions du 15 novembre intitulées «L’éducation et la formation comme moteur essentiel de la stratégie de Lisbonne» et «Des compétences nouvelles pour des emplois nouveaux», le Conseil a souligné l’importance de la contribution de l’éducation et de la formation pour atteindre les objectifs de Lisbonne et particulièrement les liens avec d’autres domaines politiques comme l’emploi, les affaires sociales, l’innovation, l’entreprise et la recherche.
Programme «Éducation et formation tout au long de la vie»
L’année 2007 a été la première année de mise en œuvre du programme d’action dans le domaine de l’éducation et de la formation tout au long de la vie 20072013 (1).
Par ce biais, la Commission a accordé des subventions à des projets dans les domaines de l’éducation scolaire (Comenius), universitaire (Erasmus), de la formation professionnelle (Leonardo da Vinci) et de l’éducation des adultes (Grundtvig).
Elle a également apporté son soutien à des actions transversales concernant la coopération politique, les langues, les technologies de l’information et de la communication ainsi que l’exploitation et la diffusion des résultats.
La Commission a également publié les priorités politiques du programme pour 2008-2010 (2).
En 2007, la Commission a poursuivi les négociations avec le Parlement et le Conseil sur sa proposition de règlement établissant l’Institut européen de technologie (3), qui vise à renforcer la capacité d’innovation de la Communauté et des États membres en intégrant les meilleurs acteurs qui opèrent dans le «triangle de la connaissance» (équipes de recherche, entreprises, pouvoirs publics).
Par ailleurs, cette communication a donné lieu à des avis favorables du Comité des régions (4) et du Comité économique et social européen (5).
De son côté, le Conseil a adopté, le 25 juin, une orientation générale sur l’IET.
Pour sa part, dans une résolution du 26 septembre, le Parlement européen a exprimé son souhait que la dénomination de l’Institut fasse référence à «l’innovation» et qu’il ne soit établi qu’après une phase initiale attestant de sa faisabilité.
LEVIERS DE LA PROSPÉRITÉ
Le 13 avril, la Commission a adopté une communication intitulée «Cadre pour l’enquête européenne sur les compétences linguistiques» (1).
Le programme Tempus III pour la modernisation des systèmes et institutions d’enseignement supérieur des pays voisins de l’Union européenne étant entré dans sa phase finale en 2007, la Commission a préparé sa nouvelle phase (Tempus IV).
Les résultats des évaluations et des consultations des principaux bénéficiaires du programme ont permis d’apporter des améliorations pour cette nouvelle phase.
Au mois d’avril, une déclaration commune portant sur le renforcement de la coopération entre l’Union européenne et l’Australie a été signée.
Le 12 juillet, la Commission a adopté une proposition de décision pour le renouvellement du programme Erasmus Mundus pour la période 2009-2013 (3), doté d’une en- veloppe d’un peu plus de 950 millions d’euros.
Le «rapport d’évaluation intermédiaire du programme Erasmus Mundus 2004-2008» (4) a servi à établir ce second programme, divisé en trois
L’OBJECTIF DE PROSPÉRITÉ volets: programmes conjoints; partenariats avec les établissements d’enseignement supérieur de pays tiers; renforcement de l’attractivité des établissements européens d’enseignement supérieur.
Le 25 juillet (1), dans le souci de tenir compte de l’évolution des politiques de l’Union tant en matière d’éducation et de formation qu’en matière de relations extérieures, la Commission a proposé une refonte du règlement constitutif de la Fondation européenne pour la formation (2).
Le 14 septembre ont été lancés les projets de coopération avec les États-Unis réalisés au titre de l’accord Atlantis.
Leur objectif est d’encourager: la coopération universitaire transatlantique par des échanges novateurs d’étudiants débouchant sur de doubles diplômes; l’élaboration de programmes communs; des études de politique.
Le 23 octobre, le Parlement européen et le Conseil ont signé le règlement «OSP» relatif aux services publics de transport de voyageurs par chemin de fer et par route (3).
Ce «paquet» comprend deux communications intitulées «L’agenda de l’UE pour le transport de marchandises: renforcer l’efficacité, l’intégration et le caractère durable du transport de marchandises en Europe» (4) et «Plan d’action pour la logistique du transport de marchandises» (5) ainsi que des communications relatives au transport ferro- viaire et maritime (voir ci-après).
Le 23 octobre, le Parlement européen et le Conseil ont adopté le troisième «paquet» ferroviaire, qui vise à rendre le transport ferroviaire plus concurrentiel et plus attrayant.
• un règlement (6) sur les droits et obligations des voyageurs ferroviaires qui vise à renforcer et à améliorer les droits de ces voyageurs.
Il couvre tous les voyages et services ferroviaires assurés dans toute la Communauté par une ou plusieurs entreprises ferroviaires;
LEVIERS DE LA PROSPÉRITÉ
Cette directive prévoit l’ouverture du marché des services internationaux de transport ferroviaire de voyageurs à la concurrence en 2010 et inclut le droit pour les trains internationaux de fournir des services de cabotage, c’est-à-dire de prendre et de laisser descendre des passagers dans des gares situées dans le même État membre;
• une directive (2) relative à la certification des conducteurs de train assurant la conduite de locomotives et de trains sur le système ferroviaire dans la Communauté.
Le 18 octobre, la Commission a adopté une communication (3) sur le suivi de l’évolution du marché ferroviaire.
Cette communication contient une première analyse statistique de l’évolution du marché ferroviaire et constitue le point de départ d’un régime de rapports réguliers.
Le paquet «logistique pour le fret» adopté par la Commission, le 18 octobre, inclut une communication intitulée «Vers un réseau ferroviaire à priorité fret» (4) qui vise à rendre le transport de fret par le rail plus compétitif, en particulier en réduisant les délais de transit et en améliorant la fiabilité du rail et sa réactivité aux demandes des clients.
Une première journée européenne de la sécurité routière a été organisée, le 27 avril.
À cette occasion, la Commission a également publié pour la première fois les résultats du projet «SafetyNet», qu’elle a financé.
Dans ce cadre, l’Observatoire européen de la sécurité routière a effectué un important travail sur les indicateurs de performance en matière de sécurité routière, qui ont permis d’élaborer un tableau de bord de la sécurité routière européenne.
Le «paquet» comprend une proposition de règlement établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route (5).
L’OBJECTIF DE PROSPÉRITÉ règles communes pour l’accès au marché des services de transport par autocars et autobus (1).
Enfin, la Commission a proposé un règlement établissant des règles communes pour l’accès au marché du transport international de marchandises par route (2).
Le 25 septembre, la Commission a adopté un livre vert intitulé «Vers une nouvelle culture de la mobilité urbaine» (3).
Le livre vert identifie les grands enjeux de la mobilité urbaine et les classe en cinq thèmes principaux: pour des villes fluides; pour des villes moins polluées; pour des transports urbains plus intelligents; pour des transports urbains plus accessibles; pour des transports urbains plus sûrs et sécurisants.
Le livre vert de la Commission européenne lance un débat sur différentes options qui servent de base à vingt-cinq questions.
La consultation publique restera ouverte jusqu’au début de l’année 2008, et un plan d’action sera présenté au début de l’automne 2008.
Le 19 décembre, la Commission a adopté une proposition de directive relative à la promotion de véhicules de transport routier propres et économes en énergie (4).
Cette proposition vise à réduire la consommation de carburant des véhicules routiers ainsi que leurs émissions de CO et de polluants.
Une réduction substantielle peut être obte-
2 nue si les pouvoirs publics achètent des véhicules propres et économes en énergie pour les intégrer dans leur parc de véhicules de transport public.
Le paquet «politique maritime» a été adopté par la Commission, le 10 octobre.
La Commission a présenté les conclusions (6) de la consultation sur une politique maritime de l’Union lancée avec l’adoption du livre vert intitulé «Vers une politique maritime de l’Union: une vision européenne des océans et des mers» (7).
LEVIERS DE LA PROSPÉRITÉ
Elle nécessitera une approche intégrée et intersectorielle des affaires maritimes, ainsi que l’élaboration et la réalisation d’un programme de travail cohérent et de grande envergure.
Le paquet «logistique pour le fret», adopté par la Commission, le 18 octobre, inclut également une communication sur la politique portuaire européenne (1), un document de consultation sur le nouveau concept d’espace européen du transport maritime sans barrières ainsi qu’un rapport d’état des lieux et une consultation sur les autoroutes de la mer.
La Commission a présenté, le 5 décembre, un premier rapport d’activité sur la mise en œuvre et les réalisations du programme d’action Naïades relatif à la promotion du transport par voies navigables (4).
Selon ce premier rapport, des progrès ont été réalisés dans un grand nombre de domaines, avec notamment le lancement d’initiatives pour améliorer les conditions du marché, moderniser la flotte, rendre la profession plus attrayante et améliorer les infrastructures de voies navigables.
Il indique, en outre, les étapes suivantes de la mise en œuvre du programme.
Afin de lutter contre la saturation croissante des aéroports et la congestion dans le ciel européen et de renforcer la compétitivité économique du secteur, la Commission a adopté plusieurs initiatives en 2007.
Le 24 janvier, la Commission a adopté une communication intitulée «Un plan d’action pour renforcer les capacités, l’efficacité et la sécurité des aéroports en Europe» (5).
Cette communication est accompagnée d’une proposition de directive sur les redevances aéroportuaires (1).
La proposition vise à amener les exploitants d’aéroports à respecter des principes de non-discrimination et de transparence ainsi qu’à mener une consultation auprès des utilisateurs d’aéroports lors de la détermination des redevances aéroportuaires.
Le 27 février, le Conseil a adopté un règlement (2) relatif à la constitution d’une entreprise commune pour la réalisation du système européen de nouvelle génération pour la gestion du trafic aérien (SESAR).
Le siège de l’entreprise commune sera situé à Bruxelles.
La tâche principale de l’entreprise commune est de diriger les activités de recherche, de développement et de validation du projet SESAR en combinant le financement du secteur public et du secteur privé fourni par ses membres ainsi que l’utilisation des ressources techniques externes, notamment l’expérience et la compétence de l’Organisation européenne pour la sécurité de la navigation aérienne (Eurocontrol).
Le 15 mars, la Commission a adopté une communication intitulée «État d’avancement du projet de réalisation du système européen de nouvelle génération pour la gestion du trafic aérien (SESAR)» (3), dans laquelle elle fait rapport sur l’état d’avancement de SESAR et, notamment, sur la participation du secteur industriel à la phase de développement du projet.
Le même jour, la Commission a présenté un rapport à miparcours sur la création de blocs d’espace aérien fonctionnels pour l’établissement du ciel unique européen (4).
Bien que presque tous les États membres aient lancé des initiatives visant à créer de tels outils dans le but de transformer une mosaïque de systèmes fragmentés en blocs régionaux, la Commission estime qu’il faudra redoubler d’efforts pour atteindre les objectifs de défragmentation définis dans le règlement (CE) n° 551/2004 (5).
0839-07_RG07_FR_01.indd 84
LEVIERS DE LA PROSPÉRITÉ
85 d’annulation ou de retard important d’un vol. Elle souligne que l’élargissement du champ d’application des droits des passagers n’est pas suffisamment appliqué et appelle à un effort de clarification et de contrôle.
Le 15 novembre, la Commission a adopté une communication (1) sur l’application du règlement (2) fixant des règles communes en ce qui concerne l’attribution des créneaux horaires dans les aéroports de la Communauté.
La Commission constate que le règlement a adopté des améliorations sur le plan de l’utilisation des capacités aéroportuaires limitées; elle estime néanmoins que les possibilités d’introduire des lignes directrices locales devraient être élargies et qu’une approche plus structurée des régimes d’attribution des créneaux horaires sur une base commerciale devrait être mise en place.
Le même jour, la Commission a adopté une proposition de règlement (3) visant à simplifier et à moderniser les règles relatives aux systèmes informatisés de réservation (SIR).
Les nouvelles règles permettront aux SIR et aux agents de voyages qui y sont abonnés d’élargir leur offre et d’affronter dans de meilleures conditions la concurrence sur le marché de la distribution des billets d’avion.
Le 28 novembre, la Commission a adopté la mise à jour de la «liste noire» communautaire des compagnies aériennes interdites dans l’Union (4).
Des compagnies ont été retirées de la liste noire grâce aux mesures correctives qu’elles ont mises en œuvre; ce retrait de la liste est la meilleure preuve de son influence et de son efficacité.
Le 20 décembre, la Commission a adopté une communication-bilan de la mise en œuvre de la législation sur le ciel unique (5).
Cette communication fait le constat des avancées obtenues, mais aussi des progrès insuffisants, souvent liés aux réticences des autorités nationales à partager leur souveraineté dans ce domaine; la Commission a en conséquence annoncé une accélération de la stratégie de mise en œuvre du ciel unique visant à améliorer les performances de cette politique et à clarifier le cadre juridique.
(1) COM(2007) 704.(2) Règlement (CE) n° 793/2004 (JO L 138 du 30.4.2004).(3) COM(2007) 709.(4) Règlement (CE) n° 1400/2007 (JO L 311 du 29.11.2007).(5) COM(2007) 845.(6) COM(2007) 261 (JO C 191 du 17.8.2007).(7) COM(2007) 534 (JO C 4 du 9.1.2008).
L’OBJECTIF DE PROSPÉRITÉ relatif à la poursuite de la mise en œuvre des programmes européens de radionavigation par satellite (EGNOS et Galileo) (1).
Elle fixe le montant des ressources budgétaires à 3,4 milliards d’euros pour la période allant du 1er janvier 2007 au 31 décembre 2013.
Avec les conclusions du Conseil et l’accord du 23 novembre sur le financement du programme, la Commission est désormais assurée de disposer des moyens nécessaires pour mettre en œuvre la phase suivante des programmes GNSS européens, qui comprend la disponibilité opérationnelle d’EGNOS (système européen de navigation par recouvrement géostationnaire) au cours des deux prochaines années ainsi que la passation de marchés pour Galileo et la concrétisation d’un système opérationnel Galileo d’ici à 2013.
Dans ses conclusions, le Conseil réaffirme l’importance des programmes GNSS européens EGNOS et Galileo, qui constituent un projet essentiel de l’Union européenne, et soutient, en tant qu’objectif général du programme Galileo, le déploiement, au plus tard en 2013, d’un système européen de navigation par satellite fournissant cinq services de navigation.
Développements internationaux
Le 9 janvier, la Commission a adopté une communication définissant une politique communautaire en matière d’aviation civile vis-à-vis du Canada (2).
(1) COM(2007) 535.(2) COM(2006) 871 (JO C 126 du 7.6.2007).(3) Décision 2007/339/CE (JO L 134 du 25.5.2007).
Le 7 mai, le Conseil a adopté une décision relative à la signature et à l’application provisoire de l’accord avec la Russie sur les «principes agréés de modernisation du système actuel d’utilisation des routes transsibériennes».
S’agissant des accords de la Communauté avec les pays tiers sur certains aspects des services aériens, le Conseil a adopté, le 30 mai, une décision relative à la signature et à l’application provisoire d’accords avec la République kirghize (1).
Il a adopté des décisions similaires avec le Royaume hachémite de Jordanie, le 25 juin, et les Émirats arabes unis, le 30 octobre, ce dernier accord a d’ailleurs été signé, le 30 novembre.
Le 18 juin, le Conseil a adopté une décision relative à la signature d’un accord avec la République du Panama, et il a adopté une décision relative à la conclusion d’un accord avec la Nouvelle-Zélande, le 18 septembre (2).
), et avec le gouvernement de la Mongolie, le 21 novembre (
Le 9 novembre, la Commission a adopté une communication intitulée «Création d’un espace aérien commun avec Israël» (6).
Les objectifs de la communication sont, d’une part, l’ouverture du marché pour créer de nouvelles opportunités économiques et de nouvelles possibilités d’investissement et, d’autre part, le lancement d’un processus de convergence dans le domaine de la réglementation permettant d’appliquer des conditions uniformes pour une concurrence juste et équitable.
Réseaux transeuropéens de transport (RTE-T)
Le 31 janvier, la Commission a adopté une communication intitulée «Extension des grands axes transeuropéens de transport aux pays voisins — Lignes directrices concernant les transports en Europe et dans les pays voisins» (7).
L’objectif de cette première étape vers une politique des transports intégrant les pays voisins est de faire en sorte que la législation, les normes et les spécifications techniques des principaux partenaires commerciaux de l’Union soient compatibles avec celles de l’Union européenne.
0839-07_RG07_FR_01.indd 87
0839-07_RG07_FR_01.indd 87
Elle recommande le développement des synergies entre les réseaux transeuropéens en vue d’un échange de bonnes pratiques et de recherches de solutions financières.
Le 20 juin, le Parlement européen et le Conseil ont adopté le règlement (2) déterminant les règles générales pour l’octroi d’un concours financier communautaire dans le domaine des réseaux transeuropéens de transport et d’énergie.
Le 21 novembre, la Commission a présenté ses propositions (3) pour le financement de projets RTE-T durant la période 20072013.
La Commission a donné la priorité aux projets transfrontaliers et aux modes de transport respectueux de l’environnement tels que les voies navigables et le rail.
Approche générale
À travers cette communication, l’Union européenne se fixe l’objectif ambitieux de réduire les émissions de gaz à effet de serre de 20 % d’ici à 2020 et d’aller plus loin (jusqu’à 30 % sur la même période) dans le cadre d’un accord international.
La communication met l’accent sur la promotion des énergies renouvelables et l’amélioration de l’efficacité énergétique, l’achèvement du marché intérieur de l’électricité et du gaz et une politique énergétique externe cohérente.
Elle insiste également sur la solidarité interne et externe entre les États membres.
LEVIERS DE LA PROSPÉRITÉ
) du traité Euratom, la Commis- sion a préparé une communication sur le programme indicatif nucléaire (2).
À la suite d’un avis favorable du Comité économique et social européen (3), la Commission a adopté ladite communication (4).
La Commission souligne qu’il appartient à chaque État membre de décider de recourir ou non à l’énergie nucléaire.
Elle indique que le nucléaire peut, certes, prendre une part importante dans la combinaison énergétique de l’Union européenne, mais qu’il est essentiel de continuer à traiter les questions relatives à la sûreté et à la sécurité.
• en ce qui concerne le marché intérieur du gaz et de l’électricité, la nécessité d’assurer une séparation effective des activités d’approvisionnement et de production, d’une part, et de la gestion des réseaux, d’autre part (découplage);
• en ce qui concerne les énergies renouvelables, l’objectif contraignant de 20 % d’ici à 2020 avec une part minimale de 10 % de biocarburants dans l’ensemble de la consommation d’essence et de diesel de l’Union.
Le forum européen sur l’énergie nucléaire, lancé par la Commission et soutenu par le Conseil européen de mars, a été inauguré, le 26 novembre, à Bratislava.
Le forum réunit les différentes parties prenantes qui examineront, dans le cadre d’un débat large et ouvert, les possibilités et les risques de l’énergie nucléaire.
Le forum se réunira deux fois par an sous l’égide de la République tchèque et de la Slovaquie, et sous la responsabilité de la Commission.
En marge de ce programme, la Commission a aussi décidé (5) la création de l’«Agence exécutive pour la
(1) L’article 40 du traité Euratom engage la Commission de publier «périodiquement des programmes de caractère indicatif portant notamment sur des objectifs de production d’énergie nucléaire et sur les investissements de toute nature qu’implique leur réalisation».(2) COM(2006) 844 (JO C 138 du 22.6.2007).(3) JO C 256 du 27.10.2007.(4) COM(2007) 565.(5) Décision 2007/372/CE (JO L 140 du 1.6.2007).
L’OBJECTIF DE PROSPÉRITÉ compétitivité et l’innovation» qui est chargée, entre autres, de la bonne exécution du programme EIE II, ce qui permet aussi aux services de la Commission de se concentrer sur les tâches stratégiques essentielles pour la promotion des énergies renouvelables et de l’efficacité énergétique.
Le 5 juillet, la Commission a adopté une communication intitulée «Vers une charte européenne des droits des consommateurs d’énergie» (1).
Elle fait suite aux communications du 10 janvier portant, respectivement, sur la politique énergétique (voir ci-dessus) et sur le marché du gaz et de l’électricité (voir ci-après), dans lesquelles la Commission s’est pleinement engagée à faire en sorte que les intérêts des consommateurs soient totalement pris en compte.
La nouvelle communication esquisse les éléments possibles d’une future charte des droits des consommateurs d’énergie.
Marché intérieur de l’énergie
Dans son «paquet» du 10 janvier, la Commission avait inclus une communication intitulée «Perspectives du marché intérieur du gaz et de l’électricité» (2).
Elle y sonne l’alarme sur l’état actuel du marché intérieur.
Le rapport final de l’enquête sectorielle en matière de concurrence (3) démontre que de nombreuses entraves à la libre concurrence, notamment les obstacles mis à l’accès aux infrastructures, le manque d’investissements dans des interconnexions et l’excessive concentration des marchés, n’ont pas encore permis d’instaurer un marché du gaz et de l’électricité vraiment concurrentiel.
Pour ce qui concerne les interconnexions, la Commission a adopté, le même jour, une communication intitulée «Plan d’interconnexion prioritaire» (4) dont l’objectif est l’élabo- ration d’un plan d’interconnexion et la facilitation de la réalisation des projets d’infrastructures prioritaires contribuant à la diversification de l’approvisionnement en énergie et à l’intégration des marchés régionaux dans le marché intérieur.
Le 12 septembre, la Commission a nommé quatre coordinateurs européens pour faciliter la réalisation de trois projets d’interconnexions électriques et un grand projet de gazoduc (Nabucco).
0839-07_RG07_FR_01.indd 90
LEVIERS DE LA PROSPÉRITÉ
Le 19 septembre, la Commission a adopté un «paquet» de propositions législatives ayant pour objet d’achever le marché intérieur de l’électricité et du gaz naturel.
Elle y propose:
• la modification des directives 2003/54/CE et 2003/55/CE concernant des règles communes pour, respectivement, le marché intérieur de l’électricité (1) et du gaz naturel (2);• un règlement instituant une Agence de coopération des régulateurs de l’énergie (3);
0839-07_RG07_FR_01.indd 91
L’OBJECTIF DE PROSPÉRITÉ
Le 10 janvier, la Commission a adopté une feuille de route pour les sources d’énergie renouvelables intitulée «Les sources d’énergie renouvelables au XXIe siècle: construire un avenir plus durable» (1).
Le même jour, la Commission a adopté deux rapports:
• le premier (2) vise à estimer les progrès réalisés par les États membres dans la réalisation de leurs objectifs nationaux (3) dans le domaine de l’électricité d’origine renouvelable.
Ce rapport fait suite au livre vert concernant une stratégie européenne pour une énergie sûre, compétitive et durable (4);
• le second (5) concerne les progrès accomplis en matière d’utilisation de biocarburants et d’autres carburants renouvelables dans les États membres.
0839-07_RG07_FR_01.indd 92
LEVIERS DE LA PROSPÉRITÉ
Le 20 mars, la Commission a adopté une communication intitulée «Cinquante ans du traité Euratom» (1).
Selon la Commission, le traité a donné lieu et continue d’être à l’origine d’une importante législation communautaire.
Le 16 mars, la Commission a adopté une proposition de décision en vue de nouveaux statuts pour l’Agence (2), et une proposition de règlement qui vise à doter l’Agence d’un règlement financier tenant compte de l’élargissement, des dispositions financières modernes et des particularités de cet organisme (3).
Développements internationaux
L’accord établit un cadre juridique multilatéral pour les projets liés au domaine nucléaire, réalisés par les pays occidentaux en Russie du Nord-Ouest, ainsi que les objectifs du protocole afin de régler les questions de responsabilité résultant des activités menées dans ce contexte.
Il demande la mise en place, au niveau européen, d’une politique étrangère commune dans le domaine de l’énergie qui contribuerait de manière significative à garantir la sécurité énergétique de l’ensemble de l’Union, tout en poursuivant l’objectif d’une politique durable au niveau international.
Concernant la Communauté de l’énergie, la Commission a adopté une proposition de mandats de négociation en vue de l’adhésion de la Moldova, de la Norvège, de la Turquie et de l’Ukraine.
Le 17 décembre, le Conseil ministériel de la Communauté de l’énergie a émis un avis favorable à la candidature de la Géorgie au statut d’observateur.
L’OBJECTIF DE PROSPÉRITÉ
Mobilité du travail
Concernant la première phase des dispositions transitoires en matière de libre circulation des travailleurs en provenance de Bulgarie et de Roumanie (2007-2009), dix des autres vingt-cinq États membres ont informé la Commission de leur décision d’ouvrir, à partir du jour de l’adhésion — le 1er janvier —, leur marché du travail aux Bulgares et aux Roumains (la République tchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Pologne, la Slovénie, la Slovaquie, la Finlande et la Suède).
Trois ans après l’élargissement de 2004, une majorité de neuf États des quinze États membres de l’Union d’avant cet élargissement ont maintenant ouvert leur marché du travail aux ressortissants des huit États membres qui sont soumis aux dispositions transitoires en matière de libre circulation des travailleurs fixées par le traité d’adhésion de 2003: l’Irlande, la Grèce, l’Espagne, l’Italie, le Portugal, la Finlande, la Suède et le Royaume-Uni ont été suivis par les Pays-Bas qui ont cessé d’appliquer des mesures transitoires à partir du 1er mai.
D’autres questions concernant la mobilité des travailleurs sont traitées à la section 1 du chapitre III du présent Rapport.
Références générales et autres liens utiles
Programme pour l’éducation et la formation tout au long de la vie — Priorités stratégiques:http://ec.europa.eu/education/programmes/llp/call08/prior_fr.pdf
0839-07_RG07_FR_01.indd 94
Chapitre III
L’objectif de solidarité
Consolidation de la cohésion économique et sociale
Dimension régionale et Fonds de cohésion
Lors de ce forum, la Commission a également lancé une large consultation publique sur l’avenir de la politique de cohésion.
Le 10 mai, le Parlement a adopté une résolution sur le logement et la politique régionale. Il y souligne la nécessité de tenir compte de la problématique spécifique du logement dans toutes les politiques de l’Union européenne afin d’encourager une politique équilibrée d’aménagement du territoire permettant de lutter contre la ségrégation et la désertification des zones rurales.
Le même jour, il a émis un deuxième avis intitulé «L’agenda territorial».
En 2007, la nouvelle génération de programmes de politique de cohésion est entrée en action. Au cœur de la stratégie de Lisbonne, ces programmes sont dotés d’une
0839-07_RG07_FR_01.indd 96
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
97 enveloppe financière de 347,4 milliards d’euros (en prix courants) pour la période 20072013.
Au 31 décembre, 302 programmes opérationnels (Fonds européen de développement régional et Fonds de cohésion) ont été formellement adoptés par la Commission, soit 96 % des programmes prévus pour la période 20072013.
0839-07_RG07_FR_01.indd 97
L’OBJECTIF DE SOLIDARITÉ
Bilan de la réalité sociale européenne
Dans un avis exploratoire du 18 janvier (1), le Comité économique et social européen a considéré que le bilan de la réalité sociale européenne devrait traduire une approche allant audelà d’un simple examen des questions sociales au sens traditionnel.
Il préconise un nouveau consensus sur les défis sociaux que devra relever l’Europe ainsi qu’un nouveau programme d’action sociale.
Pour sa part, la Commission a adopté, le 26 janvier, un rapport intermédiaire sur le bilan de la réalité sociale (2), destiné au Conseil européen de printemps.
Constatant qu’il n’existe aucun diagnostic partagé des mutations sociales intervenant dans un contexte de mondialisation et d’enjeux démographiques, elle souligne que le bilan a pour objectif de développer ce diagnostic et de susciter le débat sur la situation sociale de l’Europe, ce qui contribuera également à l’examen à miparcours de l’agenda social.
Simultanément, la Commission a lancé une consultation sur les questions sociales et les défis auxquels l’Union est confrontée, avec le souci d’établir un dialogue avec les différents partenaires pour étudier le contenu de la «réalité sociale» en centrant ainsi son attitude sur l’écoute et non sur la recherche d’opinions politiques.
Le 20 novembre, la Commission a adopté une communication intitulée «Opportunités, accès et solidarité: vers une nouvelle vision sociale pour l’Europe du XXIe siècle» (3), destinée à alimenter la consultation sur la réalité sociale, prolongée jusqu’au 15 février 2008, et à préparer le lancement d’un agenda social renouvelé que la Commission présentera à la mi-2008.
La vision sociale de la Commission identifie la nécessité d’investir dans un certain nombre de domaines, ce qui incombe principalement aux États membres, sans exclure différentes contributions de l’Europe.
Ces domaines comprennent la jeunesse, les possibilités de carrière, une durée de vie plus longue et en meilleure santé, l’égalité des sexes, l’inclusion et la nondiscrimination, la mobilité et l’intégration, la culture, la participation et le dialogue.
Le 22 février, le Conseil a adopté le rapport conjoint sur l’emploi qui dresse le bilan des progrès réalisés et de ceux qui restent à faire pour atteindre les objectifs de la stratégie de Lisbonne.
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
La Commission y explique pourquoi une approche intégrée de la flexicurité est nécessaire pour atteindre les objectifs de la stratégie de Lisbonne et traite de la nécessité de moderniser le modèle social européen.
De son côté, le Parlement européen a adopté une résolution sur des principes communs de flexicurité, le 29 novembre.
De même, lors de sa session des 5 et 6 décembre, le Conseil a adopté des conclusions intitulées «Vers des principes communs de flexicurité».
Le 10 juillet, le Conseil a adopté une décision (2) relative aux lignes directrices pour les politiques de l’emploi des États membres.
Celle-ci maintient pour 2007 les lignes directri- ces prévues dans la décision 2005/600/CE (3).
Ces lignes directrices visent les objectifs de plein emploi, de qualité des emplois, de productivité du travail et de cohésion sociale.
Après examen de demandes introduites par la France en faveur des travailleurs licenciés auprès des fournisseurs de Peugeot et de Renault, et pour la première fois depuis
5 la mise en place du Fonds européen d’ajustement à la mondialisation (
) de mobilisation du Fonds pour un montant cumulé de 3,8 millions d’euros a été adoptée par le Parlement européen et le Conseil, le 23 octobre.
Le 18 décembre, le Parlement européen et le Conseil ont adopté une décision (6) de mobilisation du Fonds relative aux licenciements collectifs dans deux sociétés présen- tes dans le secteur du téléphone portable: BenQ en Allemagne et Perlos en Finlande, pour un montant cumulé de 14,8 millions d’euros.
Le même jour, la Commission a adopté les décisions de financement correspondantes.
Le 13 décembre (7), la Commission a approuvé la conclusion proposée à la suite de la demande introduite par Malte en faveur des travailleurs licenciés dans le secteur du textile.
Elle présentera à l’autorité budgétaire une proposition d’autorisation des crédits correspondant à 681 207 euros.
0839-07_RG07_FR_01.indd 99
L’OBJECTIF DE SOLIDARITÉ de bonnes pratiques en la matière.
“Moderniser le droit du travail pour relever les défis du XXI siècle”» (
La Commission y conclut que la consultation publique a atteint son objectif et a suscité un débat au niveau national et à celui de l’Union.
Dans le domaine des systèmes statistiques, la Commission a adopté, le 12 mars, une proposition de règlement (2) relatif aux statistiques trimestrielles sur les emplois vacants dans la Communauté.
L’objectif de cette proposition est d’établir une base légale pour une collecte régulière de données harmonisées et comparables sur les emplois vacants par secteur d’activité économique, afin que la Commission et la Banque centrale européenne puissent évaluer des conditions qui prévalent sur le marché de l’emploi.
Le 19 janvier, la Commission a adopté une communication intitulée «Proposition de rapport conjoint 2007 sur la protection sociale et l’inclusion sociale» (3).
Cette proposition est fondée sur les rapports présentés par les vingt-sept États membres sur les stratégies relatives à l’inclusion sociale, aux systèmes de pension, aux soins de santé et aux soins de longue durée.
Il ressort de ces rapports que les États membres se sont engagés à prendre en considération la pauvreté des enfants et ont reconnu l’inclusion active comme un moyen efficace de promouvoir l’insertion sociale et professionnelle des personnes les plus défavorisées.
Dans le domaine des soins de santé et de longue durée, les États membres ont énuméré plusieurs priorités telles que garantir l’égalité d’accès pour tous, réduire les inégalités des résultats sanitaires et garantir la sécurité et la qualité des soins.
Concernant les réformes des pensions, le besoin d’un accroissement de l’emploi et d’une prolongation de la vie active a été souligné.
Par ailleurs, le Conseil a adopté le rapport conjoint sur la protection sociale et l’inclusion sociale, le 22 février.
À la suite de cette communication, le Conseil a adopté, lors de sa session des 5 et 6 décembre, les conclusions sur l’inclusion active des personnes les plus éloignées du marché du travail.
0839-07_RG07_FR_01.indd 100
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
Mobilité des travailleurs et coordination des régimes de sécurité sociale
Le 25 janvier, la Commission a adopté un rapport intitulé «Rapport final sur la mise en œuvre du plan d’action de la Commission en matière de compétences et de mobilité» (1).
Ce rapport vise à rendre compte des progrès accomplis et à dégager une série d’orientations politiques aux niveaux communautaire et national en soutien à l’émergence d’un marché du travail à l’échelle de l’Europe.
La Commission y présente un ensemble de défis à relever concernant l’apprentissage tout au long de la vie, les obstacles légaux, administratifs et culturels à la mobilité, la migration économique et l’approche intégrée de la mobilité.
Lors de sa session des 21 et 22 juin, le Conseil européen a déclaré attendre avec intérêt la présentation d’une proposition modifiée de directive relative à des prescriptions minimales visant à renforcer la mobilité des travailleurs, en favorisant l’acquisition et le maintien des droits à pension complémentaire.
Il a également souligné que, dans le domaine de la politique sociale, les travaux relatifs à la coordination des systèmes de sécurité sociale devraient être poursuivis énergiquement en vue de régler dès que possible les derniers chapitres en suspens.
Cette communication a pour but de présenter un état des lieux objectif de la situation dans les États membres, d’examiner si des progrès ont été réalisés, de tirer des conclusions opérationnelles de l’exercice de suivi et d’indiquer les mesures appropriées à prendre pour rectifier la situation si nécessaire.
Le 3 juillet (4), la Commission a proposé un règlement visant à modifier les annexes du règlement (CE) n° 883/2004 (5) portant sur la coordination des systèmes de sécurité sociale.
Ce dernier modernise et simplifie la coordination des systèmes de sécurité sociale dans l’Union européenne.
Entré en vigueur en mai 2004, il ne sera applicable que lorsque ses annexes auront été complétées.
La Commission a également proposé, le 23 juillet (6), d’étendre les dispositions de ce règlement aux ressortissants des pays tiers qui ne sont pas déjà couverts par ces dispositions uniquement en raison de leur nationalité et de remplacer le règlement (CE) n° 859/2003 (7).
L’objectif est d’assurer une continuité juridique pour les ressortissants de pays tiers qui résident légalement dans la Communauté et qui se trouvent dans une situation transfrontalière.
0839-07_RG07_FR_01.indd 101
L’OBJECTIF DE SOLIDARITÉ
Durant l’année 2007, EURES a amélioré la qualité de ses services et notamment de son site internet.
Celui-ci est devenu un site internet important pour les chercheurs d’emploi et les employeurs, avec 1 million de visiteurs chaque mois, qui peuvent consulter environ 1,7 million d’offres d’emploi vacant, l’évolution du marché du travail ou les conditions de vie et de travail dans les différents pays de l’Union.
Santé et sécurité sur le lieu de travail
Le 7 février, la Commission a adopté une proposition de règlement (2) visant à établir un cadre commun pour la production systématique de statistiques communautaires dans tous les domaines de la santé publique et de la santé et la sécurité au travail.
Le 21 février, la Commission a adopté une communication intitulée «Améliorer la qualité et la productivité au travail: stratégie communautaire 2007-2012 pour la santé et la sécurité au travail» (3).
Elle considère que l’approche novatrice de la stratégie communautaire 2002-2006 (4) porte aujourd’hui ses fruits et que les États membres ont accom- pli de réels progrès en ce qui concerne l’élaboration de stratégies et de programmes d’action nationaux plus ciblés.
Le Conseil européen de juin a invité les États membres à mettre rapidement en œuvre la nouvelle stratégie.
La communication de la Commission a donné lieu à un avis du Comité des régions, le 28 novembre.
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
Dans le cadre de l’amélioration de la sécurité et de la santé au travail, le Parlement et le Conseil ont signé, le 20 juin, la directive 2007/30/CE (1) modifiant la directive
89/391/CEE (2), ses directives particulières ainsi que les directives 83/477/CEE (3), 91/383/CEE (4), 92/29/CEE (5) et 94/33/CE (6), en vue de la simplification et de la rationa- lisation des rapports relatifs à la mise en œuvre pratique du dispositif.
Le 26 octobre (7), la Commission a adopté une proposition de directive visant à modifier la directive 2004/40/CE (8) concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (champs électromagnétiques).
La proposition vise à reporter jusqu’au 30 avril 2012 le délai de transposition de la directive 2004/40/CE afin de prendre en compte des préoccupations exprimées par la communauté médicale.
Lutte contre les discriminations
L’année 2007 a été proclamée «Année européenne de l’égalité des chances pour tous», avec pour objectif général de renforcer la participation sociale des groupes victimes des discriminations, notamment en aidant les États membres ainsi que d’autres pays concernés à mettre en œuvre la législation communautaire en matière d’égalité et de nondiscrimination.
Cette communication vise à: analyser l’évolution de la situation des personnes
0839-07_RG07_FR_01.indd 103
Les 5 et 6 décembre, le Conseil a adopté une résolution sur le suivi de l’Année européenne 2007 de l’égalité des chances pour tous.
La résolution se félicite du niveau élevé de participation à l’Année européenne, du fait que les pays aient approché de concert, pour la première fois, tous les motifs de discrimination repris dans le traité CE et aient pleinement associé la société civile et les parties prenantes à leurs travaux.
Égalité des femmes et des hommes
Le 7 février, la Commission a adopté un rapport sur l’égalité entre les femmes et les hommes — 2007 (1).
Il expose les principales évolutions de la situation respective des femmes et des hommes dans plusieurs domaines politiques et met en évidence les défis auxquels fait face la promotion de l’égalité entre les femmes et les hommes.
Il souligne la contribution de la politique d’égalité à la stratégie de Lisbonne.
Il confirme également que, malgré certains progrès, les écarts entre femmes et hommes restent importants dans de nombreux domaines.
Le 23 avril, la Commission a adopté le programme de travail de la feuille de route pour l’égalité entre les femmes et les hommes (2006-2010): réalisation 2006 et prévision 2007 (2).
Il présente les actions mises en œuvre en 2006 ainsi que les prévisions pour 2007 afin de réaliser les engagements de la Commission vis-à-vis de l’égalité entre les femmes et les hommes dans six domaines prioritaires: une indépendance économique égale pour les femmes et les hommes, la conciliation de la vie privée et de la vie professionnelle, une représentation égale dans la prise de décision, l’éradication de toute forme de violence fondée sur le genre, l’élimination des stéréotypes de genre et la promotion de l’égalité dans les politiques externes et de développement.
À cet égard, la Commission a adopté, le 18 juillet, une communication sur l’écart de rémunération entre les femmes et les hommes (3), dont le but est d’analyser les causes de cet écart et de dégager des pistes d’action possibles au niveau communautaire pour le combattre.
Celles-ci concernent: l’analyse des possibilités d’amélioration du cadre législatif et de sa mise en œuvre; la pleine exploitation des dispositions de la stratégie européenne pour la croissance et l’emploi concernant l’écart de rémunération; la promotion de l’égalité salariale auprès des employeurs; le soutien à l’échange des bonnes pratiques au niveau communautaire.
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
Conciliation de la vie professionnelle, de la vie privée et de la vie familiale
La Commission a décidé, le 10 mai, de lancer la deuxième phase de la consultation des partenaires sociaux européens sur la question de la conciliation de la vie professionnelle, de la vie privée et de la vie familiale.
Elle a notamment demandé aux partenaires sociaux de remettre un avis ou, le cas échéant, de formuler une recommandation sur les objectifs et le contenu des propositions, de l’informer, s’il y a lieu, de leur intention d’engager le processus de négociation sur les dispositions de leur accord-cadre sur le congé parental en vue de sa révision et de lui rendre compte des progrès accomplis au plus tard en mars 2008.
Le 19 juin, le Parlement européen a adopté une résolution sur un cadre réglementaire pour des mesures de conciliation de la vie familiale et de la période d’études pour les jeunes femmes dans l’Union européenne.
Il préconise de prêter une attention accrue à l’insertion des travailleurs âgés dans le cycle de production.
Il considère que les programmes d’éducation et la formation tout au long de la vie sont la clé pour valoriser les travailleurs plus âgés tant à l’intérieur qu’à l’extérieur des entreprises.
Par ailleurs, il estime que l’immigration constitue l’une des solutions nécessaires pour répondre aux défis du vieillissement de la population.
Le 15 mars, dans son avis intitulé «La famille et l’évolution démographique» (1), le Comité économique et social européen a considéré que, pour répondre de façon adéquate aux changements démographiques, les décideurs politiques, sur les plans européen, national et local, ont besoin d’un diagnostic approfondi des évolutions démographiques.
Il suggère que la Commission établisse un véritable registre européen des bonnes pratiques en matière de politique familiale.
Dans ses conclusions du 8 mai intitulées «Vieillissement et marchés financiers», le Conseil a souscrit au rapport sur les implications du vieillissement de la population pour les marchés financiers établi par le comité des services financiers (CSF) conformément à la mission qui lui avait été confiée. Il insiste particulièrement sur la mise au point ou
L’OBJECTIF DE SOLIDARITÉ le développement des outils statistiques adéquats afin de mieux suivre la composition des portefeuilles des ménages et les changements intervenant dans leur profil de risque.
) intitulée «Promouvoir la solidarité entre les générations».
Celle-ci constitue un premier pas dans la voie ouverte par sa communication du 12 octobre 2006 sur l’avenir démographique de l’Europe (2).
Elle vise l’amélioration des conditions de vie familiale, par la stimulation du débat et de la recherche sur les politiques et par l’encouragement au partenariat, dans un contexte où les liens familiaux constituent pour les Européens un espace essentiel de solidarité.
Cette communication a donné lieu à un avis du Comité économique et social européen, le 13 décembre.
Ils considèrent dès lors que l’Alliance pour la famille constitue un cadre pour l’échange de vues et de connaissances.
Lors de sa session de juin, le Conseil européen a invité les États membres à mettre utilement à profit l’Alliance pour la famille.
Le 6 juin, le Comité des régions a émis un avis sur l’avenir démographique de l’Europe (3).
Il soutient l’initiative de la Commission qui poursuit le débat sur le livre vert intitulé
«Face aux changements démographiques, une nouvelle solidarité entre générations» (4).
Il appuie les stratégies de la Commission visant à créer une Europe qui favorise le renouvellement démographique en aidant les familles à concrétiser leur désir d’enfants, qui revalorise le travail et qui promeut l’emploi et une vie active plus longue et de bonne qualité.
Références générales et autres liens utiles
0839-07_RG07_FR_01.indd 106
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Solidarité avec les générations futures et gestion des ressources naturelles
Elle conclut que le sixième PAE reste le cadre le plus adapté pour agir au niveau communautaire, mais qu’il est encore trop tôt pour voir les résultats de la plupart des mesures proposées.
En juin, le Conseil a adopté des conclusions sur cette communication en confirmant la validité des sujets prioritaires du programme d’action.
Le même jour, la communication intitulée «Examen de la politique environnementale 2006» (2) a été adoptée par la Commission.
Elle y décrit la politique environnementale menée par l’Union européenne en 2006.
L’année sous examen a été marquée, selon elle, par quatre grands thèmes, à savoir: un intérêt accru pour l’efficacité énergétique et les énergies renouvelables, dû à la volatilité des prix du pétrole et du gaz, à la crainte
Le 14 mars, le Parlement européen et le Conseil ont signé la directive 2007/2/CE établissant une infrastructure d’information géographique dans la Communauté européenne (Inspire) (1).
Cet instrument appuie les politiques de protection de l’environnement en imposant aux États membres de rendre disponibles de manière coordonnée les informations géographiques.
Le 28 mars, la Commission a adopté un livre vert sur les instruments fondés sur le marché en faveur de l’environnement et des objectifs politiques connexes (2), couvrant en particulier les impôts et redevances, les systèmes d’échange de permis et des subventions.
Ce livre vert a lancé une consultation publique et vise à stimuler une discussion sur la promotion de l’utilisation de tels instruments.
Le 21 mai, la Commission a adopté une communication intitulée «Coopération de la Commission avec le processus “Un environnement pour l’Europe” après la conférence ministérielle de Belgrade en 2007» (3).
Elle y exprime ses intentions de donner la priorité, dans le cadre dudit processus, aux actions environnementales qui garantissent la cohérence avec les travaux bilatéraux de l’Union européenne et qui optimisent l’allocation des ressources.
La proposition de la Commission est une refonte de sept directives actuellement en vigueur.
La nouvelle directive unique rationalisera et renforcera la politique de l’Union européenne dans le domaine des émissions industrielles et contribuera ainsi à l’amélioration de la qualité de l’air et à la réalisation d’autres objectifs essentiels de l’Union en matière d’environnement, tout en allégeant la charge administrative.
Environnement, santé et qualité de la vie
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
109 domaines qui devraient bénéficier d’une attention particulière à l’avenir, tels que le changement climatique et la santé ou la nanotechnologie et la résistance antimicrobienne.
Le 16 février, le Conseil a introduit des limites maximales de concentration concernant les polluants organiques persistants, en adoptant le règlement (CE) n° 172/2007 (3), qui modifie le règlement en vigueur (4).
Le 23 octobre, le Parlement et le Conseil ont signé une directive relative à l’évaluation et à la gestion des risques d’inondation (6).
La Commission a adopté, le 19 mars, son troisième rapport (7) sur la mise en œuvre de la directive 91/676/CEE concernant la protection des eaux contre la pollution par les nitrates à partir de sources agricoles pour la période 2000-2003.
Le 22 mars, la Commission a adopté une communication intitulée «Vers une gestion durable de l’eau dans l’Union européenne — Première étape de la mise en œuvre de la directive-cadre sur l’eau 2000/60/CE» (8).
(1) COM(2006) 372.(2) JO C 146 du 30.6.2007.(3) JO L 55 du 23.2.2007.(4) Règlement (CE) n° 850/2004 (JO L 158 du 30.4.2004).(5) COM(2007) 396 (JO C 191 du 17.8.2007).(6) Directive 2007/60/CE (JO L 288 du 6.11.2007).(7) COM(2007) 120 (JO C 181 du 3.8.2007).(8) COM(2007) 128.
En annexe, la Commission a présenté le
Le 18 juillet, la Commission a adopté une communication intitulée «Faire face aux problèmes de rareté de la ressource en eau et de sécheresse dans l’Union européenne» (3).
Elle définit une série d’options stratégiques en vue de lancer le débat sur les possibilités d’adaptation à la rareté de la ressource en eau.
Elle devrait examiner les progrès accomplis dans un rapport présenté au Parlement européen et au Conseil en 2008.
Utilisation durable des ressources: consommation et production durable et déchets
De son côté, le Parlement européen a adopté, le 13 février, une résolution sur une stratégie thématique pour le recyclage des déchets, dans laquelle il souligne que la mise en œuvre intégrale de l’actuelle législation communautaire en matière de déchets et son application identique dans tous les États membres constituent la priorité essentielle.
Dans une résolution du 25 avril, le Parlement européen s’est exprimé sur une stratégie thématique pour l’utilisation durable des ressources naturelles.
Il demande la fixation d’objectifs contraignants, aux niveaux politique et sectoriel, pour le développement et la mise en œuvre des meilleures pratiques pour chaque chaîne de production et pour la réduction de l’utilisation des ressources naturelles.
Par ailleurs, il plaide pour une redistribution des subventions de manière à promouvoir l’utilisation de nouvelles technologies et à améliorer la position concurrentielle de l’Europe dans le monde.
Le 22 mai, la Commission a adopté un livre vert sur l’amélioration des pratiques de démantèlement des navires (6), qui expose le problème et présente des options pour agir au niveau de l’Union européenne.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
111 terminée à la fin de septembre, la Commission envisage de présenter son analyse des réponses reçues et, le cas échéant, ses propositions concernant une stratégie de l’Union sur le démantèlement des navires.
Dans le domaine du changement climatique, la Commission a adopté, le 10 janvier, une communication intitulée «Limiter le réchauffement de la planète à 2 degrés Celsius — Route à suivre à l’horizon 2020 et au-delà» (1).
La Commission rappelle que l’objectif de l’Union est d’empêcher que le réchauffement de la planète ne soit supérieur à 2 °C par rapport au niveau préindustriel.
Elle représente une contribution majeure aux discussions internationales en cours sur l’avenir du régime international de lutte contre le changement climatique après 2012, date à laquelle les engagements de réduction d’émissions souscrits dans le cadre du protocole de Kyoto arriveront à échéance.
Ce thème a également fait l’objet d’une résolution du Parlement européen, le 14 février (2).
Les 8 et 9 mars, lors de sa session de printemps, le Conseil européen a approuvé le paquet «énergie et climat» sur la base de cette communication.
Le 29 juin, la Commission a adopté son premier document d’orientation consacré à l’adaptation aux effets du changement climatique.
Le livre vert intitulé «Adaptation au changement climatique en Europe: les possibilités d’action de l’Union européenne» (3) est fondé sur le travail et les conclusions du programme européen sur le changement climatique.
Il a pour principal objectif de lancer un débat et une consultation du public à l’échelle européenne en vue de définir la façon de progresser sur le sujet.
La Commission définit des lignes d’action à prendre en compte à titre prioritaire.
L’OBJECTIF DE SOLIDARITÉ
Dans l’optique de la révision de la directive 2003/87/CE sur le système européen d’échange de quotas d’émissions (ETS), la Commission a lancé une consultation et a établi, dans le cadre du programme sur le changement climatique, un groupe de travail, constitué de nombreuses parties intéressées, dont l’objectif est de formuler les recommandations pour améliorer le système existant.
Le groupe travaille sur: l’extension du champ d’application du système, son harmonisation, le contrôle pour renforcer la mise en conformité avec le système et son application et la connexion entre le système ETS et d’autres systèmes d’échange de quotas existant hors de l’Union.
Le 18 septembre, la Commission a adopté une communication intitulée «Construire une alliance mondiale contre le changement climatique entre l’Union européenne et les pays en développement pauvres et les plus vulnérables au changement climatique» (1).
Cette proposition vise notamment à imposer de réduire de 1 % par an, dès 2011 et jusqu’en 2020, les émissions de gaz à effet de serre de ces carburants sur l’ensemble de leur cycle de vie.
Le 17 octobre, la Commission a adopté son quatrième rapport annuel sur la qualité de l’essence et du gazole utilisés pour le transport routier dans l’Union européenne, portant sur l’année 2005 (3).
Le 7 février, la Commission a présenté une nouvelle stratégie (4) communautaire en vue de la réduction des émissions de dioxyde de carbone provenant des voitures et camionnettes neuves vendues dans l’Union européenne.
La Commission a conclu que les engagements volontaires n’avaient pas produit les résultats escomptés et qu’il fallait prendre d’autres mesures pour garantir que l’objectif de 120 grammes de dioxyde de carbone par kilomètre soit atteint dans le temps pour les voitures neuves vendues dans l’Union européenne.
La Commission a décidé de proposer, pour la mi-2008 au plus tard, un cadre législatif visant à réduire les émissions de dioxyde de carbone des voitures et camionnettes neuves qui laissera à l’industrie automobile un délai d’exécution suffisant et lui garantira une prévisibilité réglementaire.
Le 19 décembre, la
Commission a proposé un règlement (5) établissant des normes de performances en matière d’émissions pour les voitures particulières neuves.
Le 27 novembre, la Commission a publié son rapport annuel (1) sur les progrès accomplis par l’Union dans la réalisation des objectifs qui lui ont été assignés au titre du protocole de Kyoto en matière de limitation des émissions de gaz à effet de serre.
La conférence des parties à la convention-cadre des Nations unies sur le changement climatique s’est tenue du 3 au 14 décembre à Bali, en Indonésie.
Les parties à la conférence ont adopté une «feuille de route de Bali», qui prévoit l’ouverture de négociations formelles, devant conduire, d’ici à 2009, à un régime en matière de lutte contre le changement climatique pour la période postérieure à 2012.
Criminalité écologique
Le 9 février, la Commission a adopté une proposition de directive (2) relative à la protection de l’environnement par le droit pénal.
Ce dernier doit compléter les instruments du droit administratif et civil pour établir un niveau de protection en la matière dans l’ensemble de la Communauté afin d’assurer une mise en œuvre plus efficace de la politique communautaire de l’environnement.
Dans son avis du 26 septembre (3), le Comité économique et social européen propose un renforcement de la responsabilité des personnes morales et l’élimination des références aux infractions commises dans le cadre d’organisations criminelles.
Le 14 novembre, la Commission a adopté une communication (4) sur la révision de la recommandation 2001/331/CE (5) prévoyant des critères minimaux applicables aux inspections environnementales.
Le 15 février (6), le Comité économique et social européen a émis un avis favorable sur la communication de la Commission intitulée «Enrayer la diminution de la biodiversité à l’horizon 2010 et audelà — Préserver les services écosystémiques pour le bien-être humain» (7), qui souligne l’importance de la conservation de la biodiversité.
L’OBJECTIF DE SOLIDARITÉ
En outre, le 22 mai, le Parlement européen a adopté une résolution marquant ses préoccupations quant au déclin persistant de la biodiversité en Europe.
Il a exprimé son souhait d’intégrer davantage le souci de la biodiversité dans les politiques agricole et de la pêche, ainsi que dans l’aménagement de la politique en matière d’espace aux niveaux local, régional et national, afin de renforcer la résistance des écosystèmes au changement climatique.
Dans une résolution du 6 septembre, le Parlement a souligné les objectifs poursuivis par l’Union européenne dans la perspective de la huitième réunion de la conférence des parties à la convention des Nations unies sur la lutte contre la désertification.
Il demande que des mesures globales d’entretien des forêts soient mises en place afin de réduire autant que faire se peut l’inflammabilité de la végétation, la propagation et la vitesse de progression des incendies.
Il invite la Commission à envisager la création d’un observatoire européen de la sécheresse, qui rassemblerait les connaissances dans ce domaine et proposerait des mesures de suivi permettant de minimiser les effets des sécheresses en Europe.
Le 19 septembre, la dix-neuvième réunion des parties au protocole de Montréal sur les substances qui appauvrissent la couche d’ozone a adopté plusieurs décisions importantes, notamment un ajustement au protocole relatif à l’accélération du calendrier pour l’élimination des gaz hydrochlorofluorocarbones (HCFC).
Cette mesure, négociée par les 191 parties au protocole, prévoit une élimination des HCFC, d’ici à 2020, pour les pays industrialisés et, d’ici à 2030, pour les pays en développement.
Pour les Communautés européennes, l’accord requiert l’introduction, dans le règlement (CE) n° 2037/2000, d’étapes de réduction légèrement modifiées pour 2015 et 2020 et de fixer la date de l’élimination de l’utilisation des HCFC à 2020 au lieu de 2025.
L’Instrument financier pour l’environnement (LIFE)
Le 23 mai, le Parlement européen et le Conseil ont adopté un règlement (1) concernant l’instrument financier LIFE+.
Ce nouvel instrument regroupe en un dispositif unique une large gamme de programmes et d’instruments environnementaux existants.
Agriculture et développement rural
Orientations de la politique agricole commune (PAC)
Le 27 mars, le Conseil a adopté un règlement (2), qui introduit une base juridique permettant au Portugal et au Royaume-Uni d’appliquer le système de modulation facultative.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
À la lumière de l’expérience acquise au cours des dernières années et dans une perspective de simplification, la Commission propose de procéder à la
3 refonte des deux règlements (CE) n° 2702/1999 (
) et (CE) n° 2826/2000 (
) en un règle- ment unique.
Pour les acteurs concernés par la politique de promotion dans les États membres, ce cadre législatif unique facilitera l’accès et la participation au régime.
Le règlement a été adopté par le Conseil, le 17 décembre (4).
) concernant la mise en œuvre de la conditionnalité (6) prévue par l’article 8 du règlement (CE) n° 1782/2003.
Le 29 août (7), la Commission a proposé de modifier le règlement (CE) n° 1782/2003 précité et le règlement (CE) n° 1698/2005 (8).
Le 13 juin (9), la Commission a adopté un rapport sur l’application du règlement (CE) n° 814/2000 relatif aux actions d’information dans le domaine de la politique agricole commune (10).
Le rapport décrit ces actions, qu’elles aient été soumises par des organisations tierces ou à l’initiative de la Commission au cours des exercices 2003 à 2006.
0839-07_RG07_FR_01.indd 115
L’OBJECTIF DE SOLIDARITÉ
Le 26 septembre (1), le Conseil a adopté, en procédure d’urgence, un règlement portant dérogation au règlement (CE) n° 1782/2003 en ce qui concerne la mise en jachère pour l’année 2008.
Celui-ci vise à ramener de 10 à 0 % le taux de mise en jachère des terres agricoles pour les semis de cet automne et du printemps 2008.
Cette mesure devrait permettre d’augmenter la production européenne de céréales.
Le 9 novembre, dans le cadre de la réforme de la politique agricole commune, la Commission a proposé une réforme révisée du régime de soutien pour le coton, qui prend en compte la décision de la Cour de justice d’annuler le régime actuel à cause des lacunes dans l’étude d’impact faite par la Commission (2).
La proposition prévoit que 65 % de l’aide, assortie de mesures d’écoconditionnalité, soient «découplés» (c’est-à-dire désormais indépendants de la production), tandis que 35 % restent liés à la production de coton, sous forme de paiements à la surface.
Le 20 novembre, la Commission a adopté une communication intitulée «Préparer le “bilan de santé” de la PAC réformée» (3).
La Commission propose une vue d’ensemble des adaptations à apporter à plusieurs éléments de la PAC, notamment le régime de paiement unique, certains instruments de soutien du marché et comment relever les défis qui se font jour, tels que le changement climatique, l’essor des biocarburants ou la gestion de l’eau.
Le bilan de santé vise à rationaliser la politique agricole commune de l’Union européenne et à en poursuivre la modernisation.
La communication donne le coup d’envoi d’une vaste consultation de six mois au terme duquel la Commission présentera des propositions législatives.
Le bilan de santé constitue une action préparatoire à la définition par la Commission de son approche du réexamen budgétaire 2008-2009.
Le 26 novembre (4), le Conseil a modifié le règlement (CE) n° 1290/2005 relatif au financement de la politique agricole commune (5).
0839-07_RG07_FR_01.indd 116
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Développement rural
Dans des conclusions du 19 mars intitulées «Emploi dans les zones rurales: combler le déficit d’emplois», le Conseil a rappelé l’importance du modèle européen de l’agriculture dans l’emploi rural et la préservation de la beauté et de la diversité des paysages, ainsi que la nécessité de renforcer le deuxième pilier de la PAC en tant qu’instrument essentiel d’accompagnement de la réforme.
Il demande notamment à la Commission de lui présenter un rapport actualisé et souligne que la création et la préservation des emplois doivent être l’un des objectifs prioritaires dans les programmes de développement rural.
Le règlement (CE) n° 834/2007 (1) relatif à la production biologique et à l’étiquetage des produits biologiques et abrogeant le règlement (CEE) n° 2092/91 (2) a été adopté par le
Conseil, le 28 juin.
Le nouveau règlement est destiné à répondre à l’augmentation de la demande des consommateurs au cours des dernières années ainsi qu’à l’accroissement de la part de marché de l’agriculture biologique dans la plupart des États membres.
Le nouveau règlement confirme l’interdiction d’utilisation des organismes génétiquement modifiés (OGM) et des rayonnements ionisants et fixe des règles harmonisées pour la production et l’étiquetage des produits biologiques, y compris les produits transformés, ainsi que pour les contrôles à l’importation de ces produits.
Prix agricoles et mesures connexes
La Commission a adopté, le 27 juin (3), un rapport sur l’évolution du marché des produits laitiers et des produits concurrents.
Elle considère que le règlement (CEE) n° 1898/87 doit continuer à être appliqué, car il assure à la fois l’étiquetage correct du lait et des produits laitiers et l’homogénéité des conditions de concurrence entre les produits laitiers et les autres produits.
Elle estime que le rapport annuel ne semble, cependant, plus pouvoir se justifier.
Par sa décision du 16 avril (4), le Conseil a autorisé la Commission à émettre un vote favorable au sein du Conseil international des céréales, au nom de la Communauté, en
L’OBJECTIF DE SOLIDARITÉ ce qui concerne la prorogation de la convention sur le commerce des céréales de 1995 pour une période supplémentaire de deux ans au maximum.
Le 11 juin, le Conseil a adopté un règlement relatif à l’organisation commune des marchés dans le secteur des céréales (1).
L’instrument juridique pour l’intervention est maintenu, dans l’attente du réexamen du fonctionnement de l’OCM des céréales, dans le cadre du «bilan de santé» de la politique agricole commune qui sera réalisé en 2008.
• la directive 2007/61/CE (2) autorise la standardisation de la teneur en protéines pour certains laits de conserve partiellement ou totalement déshydratés destinés à l’alimentation humaine;
• le règlement (CE) n° 1153/2007 (2) libéralise le marché du lait de consommation en autorisant la production et la commercialisation, dans la Communauté, de lait présentant différentes teneurs en matières grasses.
Le 12 décembre, la Commission a adopté un rapport sur les perspectives de marché dans le secteur du lait et des produits laitiers (3).
Puis le rapport présente les perspectives de marché dans l’Union européenne entre 2007 et 2014 et les perspectives à l’échelle mondiale entre 2006 et 2016.
Dans le secteur des fruits et légumes, le Conseil a adopté, le 26 septembre, le règlement (CE) n° 1182/2007 (4) modifiant et abrogeant la législation en vigueur.
Ce règlement, qui aligne le secteur des fruits et légumes sur les autres secteurs réformés de la politique agricole commune, vise à: améliorer la compétitivité du secteur et son orientation vers le marché pour contribuer à la mise en place d’une production durable, qui soit compétitive tant sur le marché intérieur que sur le marché extérieur; réduire les variations de revenus des producteurs provoquées par les crises du marché; augmenter la consommation de fruits et légumes dans la Communauté; poursuivre les efforts entrepris par le secteur pour préserver et protéger l’environnement; renforcer le rôle des organisations de producteurs.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Le 21 décembre, la Commission a adopté un règlement (1) portant modalités d’application des règlements du Conseil en vigueur (2) dans le secteur des fruits et légumes.
Ce règlement a pour objectif de simplifier l’environnement réglementaire de la PAC en créant un cadre juridique horizontal pour les dispositions concernant les marchés agricoles.
Le 11 juin, le Conseil a adopté un règlement (4) instituant un régime de contingentement pour la production de fécule de pomme de terre.
Ce règlement prolonge les quotas actuels pour les campagnes de commercialisation 2007/2008 et 2008/2009.
), le Conseil a modifié le règlement (CE) n° 1947/2005 (
) en ce qui concerne les aides nationales octroyées par la Finlande pour les semences et les semences de céréales.
Le nouveau règlement modifie l’organisation commune de marché en supprimant, après la récolte de 2010, la possibilité dont dispose la Finlande d’octroyer une telle aide.
Par sa décision 2007/316/CE du 16 avril (7), le Conseil a autorisé la Commission à émettre un vote favorable au sein du Conseil international du sucre, au nom de la Communauté, en ce qui concerne la prorogation de l’accord international sur le sucre, de 1992, pour une période supplémentaire de deux ans, jusqu’au 31 décembre 2009.
Le 9 octobre, compte tenu du faible niveau de restructuration de l’industrie sucrière au titre des deux premières années de la réforme, le Conseil a adopté la modification de ces règlements (10).
Le 11 juin, le Conseil a adopté un règlement (11viande issue de bovins âgés de douze mois au plus.
(4) Règlement (CE) n° 671/2007 (JO L 156 du 16.6.2007).
0839-07_RG07_FR_01.indd 119
L’OBJECTIF DE SOLIDARITÉ
Elle estime qu’une réforme fondamentale est nécessaire afin de remplacer les instruments politiques à faible rapport coût/efficacité par un cadre juridique plus durable et plus cohérent.
Fonds européen d’orientation et de garantie agricole, section «Garantie» (FEOGA-Garantie)
), le Conseil a adopté un règlement modifiant le règlement (CEE) n° 1883/78 (
Orientations de la politique de la pêche
Le 10 avril, la Commission a adopté un rapport sur le contrôle de la mise en œuvre par les États membres de la politique commune de la pêche (PCP) au cours de la période 2003-2005 (5).
Le 5 février, la Commission a adopté une communication sur l’amélioration des indicateurs de la capacité et de l’effort de pêche dans le cadre de la PCP (6).
Le but de cette communication est d’ouvrir un débat sur la voie la plus appropriée pour quantifier cette capacité dans le cadre de la PCP.
0839-07_RG07_FR_01.indd 120
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
L’objectif est d’élaborer des programmes régionaux d’échantillonnage, à long terme et bien intégrés, couvrant les données biologiques, économiques, environnementales et sociales.
Le 28 mars, la Commission a adopté une communication intitulée «Une politique visant à réduire les prises accessoires et à éliminer les rejets dans les pêcheries européennes» (3).
Les instruments proposés pour cette politique consistent: en l’introduction progressive d’une interdiction des rejets pour aboutir à un débarquement obligatoire de tous les poissons et crustacés capturés; en l’application de mesures supplémentaires telles que l’incitation à améliorer la sélectivité des engins de pêche, l’obligation de changer de lieu de pêche et la fermeture de certaines zones en temps réel.
Le 10 juillet, le Conseil a adopté un règlement (7) relatif à la conservation et à l’exploitation durable des ressources halieutiques dans le cadre de la PCP.
(1) COM(2007) 196 (JO C 246 du 20.10.2007).(2) Règlement (CE) n° 1343/2007 (JO L 300 du 17.11.2007).(3) COM(2007) 136 (JO C 181 du 3.8.2007).(4) JO C 168 du 20.7.2007.(5) COM(2006) 360.(6) Décision 2007/409/CE (JO L 155 du 15.6.2007).(7) Règlement (CE) n° 865/2007 (JO L 192 du 24.7.2007).
L’OBJECTIF DE SOLIDARITÉ
Le 25 juillet, la Commission a adopté une communication (1) relative aux infractions graves aux règles de la politique commune de la pêche en 2005.
Les États membres ont notifié à la Commission 10 443 cas d’infractions graves constatés en 2005, ce qui correspond à une légère augmentation par rapport au chiffre de l’année précédente (9 660 cas).
Gestion des activités de pêche
Dans une communication du 26 février sur les instruments de gestion fondés sur les droits de pêche (2), la Commission a examiné des options en vue d’améliorer l’efficacité de la gestion de la pêche, tout en facilitant la réalisation des objectifs poursuivis par la Communauté et par les États membres dans le cadre de la PCP.
Ces options concernent notamment la conservation des stocks halieutiques et la compétitivité du secteur de la pêche.
Lutte contre la pêche illégale
Dans une résolution du 15 février (4), le Parlement européen a réitéré son engagement à lutter contre la pêche illégale, non déclarée et non réglementée.
Pour sa part, la Commission a adopté, le 17 octobre, une communication (5) et une proposition de règlement établissant un système communautaire destiné à prévenir, à décourager et à éradiquer la pêche illicite, non déclarée et non réglementée (6
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Conservation et gestion des ressources de pêche
Le 29 janvier, la Commission a adopté une communication intitulée «Examen de la gestion des stocks de poissons d’eau profonde» (1).
) établissant un plan pluriannuel de gestion pour les pêcheries exploitant des stocks de plie et de sole en mer du Nord, et un règlement (5) qui introduit de nouvelles mesures en matière de recons- titution des stocks de thon rouge fondées sur la recommandation de la Commission internationale pour la conservation des thonidés de l’Atlantique (CICTA).
Le 18 septem- bre, le Conseil a adopté un règlement (6) instituant des mesures de reconstitution du stock d’anguilles européennes et un règlement (7) établissant un plan pluriannuel appli- cable aux stocks de cabillaud de la mer Baltique et aux pêcheries exploitant ces stocks, modifiant et abrogeant les règlements en vigueur (8).
Elle explique la façon dont elle a l’intention: de classer les stocks de pois- sons en un nombre limité de catégories objectives, en se fondant sur les avis scientifiques; de traiter tous les stocks d’une même catégorie de conservation de la même manière; d’appliquer des règles cohérentes en matière d’adaptation des niveaux du total admissible des captures (TAC), des quotas et des efforts de pêche, qu’elle proposera pour 2008.
Le 11 juin, le Conseil a adopté un règlement (5), dont le but est de mettre en œuvre au niveau communautaire le plan de reconstitution des stocks de thon rouge adopté par la Commission internationale pour la conservation des thonidés de l’Atlantique.
Le 17 décembre, il a adopté un règlement analogue pour l’Atlantique-Est et la Méditerranée (10).
(5) Règlement (CE) n° 643/2007 (JO L 151 du 13.6.2007).
0839-07_RG07_FR_01.indd 123
Le 22 octobre, le Conseil a adopté un règlement (1)établissant les mesures de conservation et d’exécution applicables dans la zone de réglementation de l’Organisation des pêches de l’Atlantique du Nord-Ouest.
Le 26 novembre, le Conseil a adopté un règlement (2) établissant, pour 2008, les possibilités de pêche et les conditions associées applicables en mer Baltique pour certains stocks halieutiques et groupes de stocks halieutiques.
Le 20 décembre, il a adopté le règlement (3) analogue pour la mer Noire.
Le 17 décembre (4), le Conseil a modifié les règlements (CE) n° 2015/2006 et (CE) n° 41/2007 en ce qui concerne les possibilités de pêche et les conditions associées applicables à certains stocks halieutiques.
Accords de pêche avec les pays tiers
En 2007, la Commission s’est engagée dans la renégociation d’accords de pêche et de protocoles y afférents avec un certain nombre de pays tiers.
Les nouveaux accords de partenariat, qui fournissent les moyens d’assurer l’exploitation durable des ressources dans l’intérêt de toutes les parties, visent également à assurer une plus grande cohérence entre les différentes politiques communautaires.
Le 15 octobre, la Commission a adopté une proposition de règlement (5) concernant des modifications portant sur les protocoles des accords de partenariat dans le secteur de la pêche conclus entre la Communauté européenne et les pays tiers.
Pour sa part, le Comité
), dans lequel il économique et social européen a émis un avis favorable, le 26 avril (8souscrit à la plupart des propositions du livre vert.
(2) Règlement (CE) n° 1404/2007 (JO L 312 du 30.11.2007).(3) Règlement (CE) n° 1579/2007 (JO L 346 du 29.12.2007).(4) Règlement (CE) n° 1533/2007 (JO L 337 du 21.12.2007).(5) COM(2007) 595 (JO C 4 du 9.1.2008).(6) JO C 146 du 30.6.2007.(7) COM(2006) 275.(8) JO C 168 du 20.7.2007.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Le 12 juillet, le Parlement européen a adopté une résolution sur la politique maritime future de l’Union.
Il estime que cette politique appelle à l’intégration des politiques, des actions et des décisions relatives aux affaires maritimes et promeut une meilleure coordination, une plus grande ouverture et une coopération plus poussée entre tous les acteurs dont l’activité marque de son empreinte les océans et les mers européens.
Le 7 juin, la Commission a adopté une communication (1) à la suite de l’évaluation de la recommandation européenne sur la gestion intégrée des zones côtières.
Elle y identifie deux thèmes prioritaires pour les zones côtières: l’adaptation aux risques et au changement climatique, et une coopération renforcée au niveau des mers régionales, y compris une meilleure cohérence entre les plans, les programmes et la gestion couvrant l’interface terre-mer.
Le 17 octobre, la Commission a adopté une proposition de règlement (2) relatif à la protection des écosystèmes marins vulnérables de haute mer contre les effets néfastes de l’utilisation des engins de pêche de fond.
Références générales et autres liens utiles
Direction générale de l’environnement:http://ec.europa.eu/environment/index_fr.htm
Direction générale de l’agriculture et du développement rural:http://ec.europa.eu/agriculture/index_fr.htm
Direction générale de la pêche et des affaires maritimes:http://ec.europa.eu/dgs/fisheries/index_fr.htm
L’OBJECTIF DE SOLIDARITÉ
Promotion des valeurs communes au sein de l’Union européenne
Protection des droits fondamentaux et lutte contre la discrimination
Agence des droits fondamentaux de l’Union européenne
L’Agence des droits fondamentaux de l’Union européenne (1) a été établie par un règlement adopté par le Conseil, le 15 février (2).
L’Agence a pour objectif de fournir aux institutions, organes, organismes et agences de la Communauté ainsi qu’à ses États membres une assistance et des compétences en matière de droits fondamentaux afin de les aider à respecter pleinement ces derniers lorsqu’ils mettent en œuvre le droit communautaire.
Le même jour, la Commission a reçu l’autorisation d’ouvrir des négociations avec le Conseil de l’Europe en vue de la conclusion d’un accord de coopération entre l’Agence et le Conseil de l’Europe.
Le 21 août, la Commission a adopté une proposition de décision (3) du Conseil relative à la conclusion d’un tel accord entre la Communauté européenne et le Conseil de l’Europe.
L’accord négocié par la Commission prévoit des contacts et des réunions régulières, un échange d’informations dans le respect de la réglementation sur la protection des données et la coordination des activités, notamment pour l’élaboration du programme de travail annuel de l’Agence.
Le 12 septembre, la Commission a adopté une proposition de décision portant application du règlement (CE) n° 168/2007 en ce qui concerne l’adoption d’un cadre plurian- nuel de l’Agence pour la période 2007-2012 (4).
La proposition comporte les domaines thématiques relatifs à l’action de l’Agence pour la période considérée.
Protection consulaire
Dans un avis du 14 mars (5) sur le livre vert sur la protection diplomatique et consulaire du citoyen de l’Union européenne dans les pays tiers publié en novembre 2006 (6), le
(1) Voir également chapitre V, section 3, rubrique «Protection et promotion des valeurs communes audelà des frontières de l’Union européenne», du présent Rapport.(2) Règlement (CE) n° 168/2007 (JO L 53 du 22.2.2007).(3) COM(2007) 478 (JO C 246 du 20.10.2007).(4) COM(2007) 515 (JO C 4 du 9.1.2008).(5) JO C 161 du 13.7.2007.(6) COM(2006) 712 (JO C 126 du 7.6.2007).
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
Le 5 décembre, la Commission a adopté une communication intitulée «Pour une protection consulaire effective dans les pays tiers: la contribution de l’Union européenne — Plan d’action 2007-2009» (1).
Cette communication vise au renforcement du droit des citoyens de l’Union européenne à la protection consulaire communautaire, consacré à l’article 20 du traité CE et repris à l’article 46 de la charte des droits fondamentaux.
Le 26 avril, le Parlement européen a adopté une résolution sur l’homophobie en Europe.
Il souligne que l’Union européenne est d’abord et avant tout une communauté de valeurs, dont la plus précieuse est le respect des droits de l’homme et des libertés fondamentales, de la démocratie, de l’État de droit, de l’égalité et de la nondiscrimination.
Il appelle à une dépénalisation mondiale de l’homosexualité et annonce qu’il célébrera chaque année, le 17 mai, la Journée internationale contre l’homophobie.
Groupe européen d’éthique des sciences et des nouvelles technologies (GEE)
En 2007, le GEE a mené des travaux en vue de la publication, en décembre, d’un avis concernant les aspects éthiques du clonage animal aux fins de production alimentaire.
Dans le but de susciter la participation de la société civile, une table ronde s’est tenue en septembre, suivie de la publication de son compte rendu, et une consultation publique a été organisée.
Plus de 800 contributions reçues dans le cadre de cette consultation ont permis au GEE de finaliser l’adoption de l’avis sur le clonage animal aux fins de production alimentaire.
Une enveloppe de 10 millions d’euros y a été
0839-07_RG07_FR_01.indd 128
0839-07_RG07_FR_01.indd 128
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
À cette occasion a également été inauguré le site internet «http://www.dialogue2008.eu».
Jeunesse, citoyenneté active et sport
Le 5 septembre, la Commission a adopté une communication intitulée «Promouvoir la pleine participation des jeunes à l’éducation, à l’emploi et à la société» (3).
L’OBJECTIF DE SOLIDARITÉ
Le livre blanc comporte quatre parties relatives: au rôle sociétal du sport; à sa dimension économique; à l’organisation du sport; au suivi des initiatives présentées dans ce livre blanc, par le biais d’un dialogue structuré avec les différents acteurs et de la coopération avec les États membres.
Il prend acte à la fois des problèmes d’ordre multiple rencontrés dans ce milieu et de l’importance de ce sport en Europe et dans certains pays tiers.
Le 11 octobre, le Comité des régions a adopté un avis d’initiative sur le thème «Égalité des chances et sport».
Références générales et autres liens utiles
Droits de l’homme:http://europa.eu/pol/rights/index_fr.htm
Groupe européen d’éthique des sciences et des nouvelles technologies:http://ec.europa.eu/european_group_ethics/index_fr.htm
0839-07_RG07_FR_01.indd 130
L’objectif de sécurité et de liberté
Espace européen de liberté, de sécurité et de justice
Mise en œuvre du programme de La Haye
Le programme de La Haye a été complété par une stratégie antidrogue, que le Conseil européen a adoptée en décembre 2004.
En 2005, un plan d’action conjoint du Conseil et de la Commission a défini les priorités spécifiques du programme de La Haye sur lesquelles les efforts devront se concentrer au cours des années à venir.
Une stratégie relative à la dimension externe de l’espace de liberté, de sécurité et de justice a également été établie.
Le 3 juillet, la Commission a adopté un rapport sur la mise en œuvre du programme de La Haye en 2006 (1).
Ce rapport passe en revue l’adoption des mesures prévues dans celui-ci, y compris celles relevant du plan d’action «drogue», de la stratégie sur les aspects externes de l’espace de liberté, de sécurité et de justice, et du plan d’action sur la lutte contre le terrorisme, qui complètent le plan d’action de La Haye. Il dresse un
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ état de chacune des mesures prévues au titre de l’année 2006, ou non mises en œuvre en 2005, et de celles qui sont prévues sur une base régulière ou continue dans le plan d’action de La Haye.
Espace européen de justice
Droits fondamentaux
Le 11 juillet, le Parlement européen et le Conseil ont adopté le règlement (CE) n° 864/2007 sur la loi applicable aux obligations non contractuelles (Rome II) (3).
Le 12 février, le Conseil a adopté une décision établissant, pour la période 2007-2013, le programme spécifique «Justice pénale» (1) dans le cadre du programme général
«Droits fondamentaux et justice».
Cette décision contribue au renforcement de l’espace de liberté, de sécurité et de justice.
Le 11 juillet, la Commission a adopté un rapport sur la mise en œuvre, depuis 2005, de la décision-cadre du Conseil du 13 juin 2002 relative au mandat d’arrêt européen et aux procédures de remise entre États membres (2).
Ce rapport identifie les bonnes pratiques des États membres ainsi que les difficultés qui subsistent quant à la transposition du mandat d’arrêt européen.
Il confirme que, malgré un retard initial allant jusqu’à seize mois et des perturbations engendrées par des difficultés constitutionnelles dans au moins deux États membres, la décision-cadre a été mise en œuvre avec succès.
0839-07_RG07_FR_01.indd 133
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Protection des données et échange d’informations
Le 7 mars, la Commission a adopté une communication intitulée «Suivi du programme de travail pour une meilleure mise en application de la directive sur la protection des données» (1).
Dans cette communication, la Commission a examiné les progrès réalisés et ceux restant à accomplir dans le cadre du programme de travail pour une meilleure mise en application de cette directive, figurant dans le premier rapport de la Commission sur sa mise en œuvre (2).
La Commission considère que la directive établit un cadre juridique général adéquat et techniquement neutre, assurant un niveau élevé de protection pour les données à caractère personnel dans toute l’Union européenne avec des bénéfices considérables pour les citoyens, entreprises et autorités.
Par conséquent, aucune proposition législative visant à modifier cette directive n’est envisagée.
Ainsi, les États membres doivent veiller à la bonne mise en œuvre de la législation nationale.
Le programme de travail sera poursuivi; le groupe de travail devra améliorer sa contribution à l’harmonisation des pratiques des autorités de contrôle.
Le 2 mai, la Commission a adopté une communication sur la promotion de la protection des données par les technologies renforçant la protection de la vie privée (3).
L’utili- sation de telles technologies devrait rendre moins aisées les infractions à certaines réglementations relatives à la protection des données et contribuer à leur détection.
La communication expose les avantages de ces technologies et présente les objectifs que la Commission se fixe pour promouvoir celles-ci.
Le 12 juin, le Conseil a adopté une décision (4) qui définit les règles relatives à l’accès aux données à caractère personnel détenues par Europol, ainsi qu’à leur utilisation, à la sécurité et au délai pour leur conservation.
Le 23 juillet, il a arrêté une décision relative à la signature d’un accord entre l’Union européenne et les États-Unis sur le traitement et le transfert des données des dossiers passagers (données PNR) par les transporteurs aériens au ministère américain de la sécurité intérieure (DHS) (5).
(1) COM(2007) 87 (JO C 138 du 22.6.2007).(2) COM(2003) 265 (JO C 76 du 25.3.2004).(3) COM(2007) 228 (JO C 181 du 3.8.2007).(4) Décision 2007/413/JAI (JO L 155 du 15.6.2007).(5) Décision 2007/551/PESC, JAI (JO L 204 du 4.8.2007).
ESPACE EUROPÉEN DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Le 12 juillet, le Parlement européen a adopté une résolution sur l’accord avec les États-Unis concernant l’utilisation de données des dossiers des passagers aériens.
Il se dit préoccupé par l’insécurité juridique qui demeure sur les conséquences et la portée des obligations imposées aux compagnies aériennes.
Lutte contre le terrorisme, la criminalité et la drogue
Son objectif est de contribuer à soutenir les efforts des États membres pour prévenir, se préparer et protéger les personnes et les infrastructures critiques contre les attaques terroristes et les autres risques relatifs à la sécurité.
Le 15 février, le Parlement européen a adopté une résolution (2) sur la dimension externe de la lutte contre le terrorisme.
Le Parlement recommande que l’Union rende sa politique antiterroriste plus cohérente et efficace dans ses relations avec les pays tiers.
Il vise à stimuler un débat et à lancer un processus de consultation au niveau européen sur la sensibilisation au cadre législatif existant et sur les déficits dans la mise en œuvre de la législation existante.
0839-07_RG07_FR_01.indd 135
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ consultées.
Des mesures politiques proposant la création d’un programme européen sur la menace biologique, soutenu par un réseau européen et un plan d’action, pourraient être envisagées sur la base des résultats de la consultation.
Le «paquet» a pour objectif de donner aux systèmes juridiques de tous les États membres de l’Union européenne les instruments adéquats afin de traduire en justice les criminels qui exercent ce type d’activités.
Le 12 février, le Conseil a arrêté une décision établissant le programme spécifique «Prévenir et combattre la criminalité» (7) dans le cadre du programme général «Sécurité et protection des libertés».
Son objectif est de contribuer à un niveau élevé de sécurité pour les citoyens en prévenant et en combattant le crime, notamment le terrorisme, la traite des êtres humains et les infractions contre les enfants, le trafic illicite de la drogue, le trafic d’armes, la corruption et la fraude.
Le 22 mai, la Commission a adopté une communication intitulée «Vers une politique générale en matière de lutte contre la cybercriminalité» (8).
À la lumière des besoins mis en évidence et des pouvoirs limités de l’Union dans ce domaine, cette politique se concentre sur les actions visant à améliorer la coopération et la coordination internationales, pour renforcer la coopération de police transfrontalière opérationnelle.
Le 18 juin, la Commission a adopté un rapport (9) sur la décision-cadre du Conseil relative à la lutte contre la corruption dans le secteur privé.
La Commission n’étant pas habilitée, dans le cadre du troisième pilier, à engager une procédure d’infraction contre un État membre, la nature et l’objet de ce rapport se limitent à une évaluation factuelle
(1) COM(2007) 649.(2) COM(2007) 654.(3) COM(2007) 651.(4) Décision-cadre 2002/475/JAI (JO L 164 du 22.6.2002).(5) COM(2007) 650.(6) COM(2007) 681.(7) Décision 2007/125/JAI (JO L 58 du 24.2.2007).(8) COM(2007) 267 (JO C 191 du 17.8.2007).(9) COM(2007) 328 (JO C 246 du 20.10.2007).
ESPACE EUROPÉEN DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
0839-07_RG07_FR_01.indd 137
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Gestion des frontières extérieures et immigration
Flux migratoires, asile et immigration
Le 13 février, le Comité des régions a adopté un avis (1
Commission intitulées «Programme d’action relatif à l’immigration légale» (2) et «Priorités d’action en matière de lutte contre l’immigration clandestine de ressortissants de pays
) et sur le livre vert sur l’avenir du réseau européen des migrations (
Ces deux com- munications sont la réponse à une invitation faite par le Conseil européen de décembre 2006, visant à renforcer le dialogue sur les questions migratoires avec les pays tiers et à recenser des mesures concrètes.
Le même jour, la Commission a présenté une proposition de directive prévoyant des sanctions à l’encontre des employeurs de ressortissants de pays tiers en séjour irrégulier (7).
En mai, le Conseil a arrêté une série de décisions établissant jusqu’en 2013 plusieurs fonds dans le cadre du programme général «Solidarité et gestion des flux migratoires», à savoir le Fonds pour les frontières extérieures (8), le Fonds européen pour les réfugiés (9) et le Fonds européen pour le retour (10).
L’objectif du Fonds européen pour les réfugiés est de soutenir et d’encourager les
0839-07_RG07_FR_01.indd 138
ESPACE EUROPÉEN DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
139 efforts faits par les États membres pour l’accueil des réfugiés et des personnes déplacées et la gestion des conséquences de cet accueil en tenant compte de la législation communautaire dans ces domaines.
La décision remplace la deuxième génération du Fonds (2005-2010), en vue de soutenir les nouveaux objectifs du programme de La Haye, notamment dans la coopération pratique et la réinstallation.
Il prévoit les actions communes des États membres ou les actions nationales en conformité à la fois avec le principe de solidarité, la législation communautaire en la matière et les droits fondamentaux.
Dans le cadre de la mise en œuvre du programme de La Haye, la Commission a présenté, le 6 juin, un livre vert sur le futur régime d’asile européen commun (1).
Il vise à identifier les options envisageables dans le cadre juridique communautaire actuel en vue d’entamer la deuxième étape de la création du régime d’asile européen commun.
Les résultats de cette consultation serviront à la préparation d’un programme d’action qui devrait être publié en 2008.
Le même jour, la Commission a adopté un rapport sur l’évaluation du système de Dublin (2), qui vise à déterminer quel État membre est responsable de l’examen d’une demande d’asile présentée par un ressortissant de pays tiers sur le territoire de l’un des États membres de l’Union, de l’Islande et de la Norvège.
Le 25 juin, le Conseil a arrêté une décision portant création du Fonds européen d’intégration des ressortissants de pays tiers pour la période 2007-2013, dans le cadre du programme général «Solidarité et gestion des flux migratoires» (3).
Le 11 juillet, le Parlement européen et le Conseil ont adopté un règlement relatif aux statistiques communautaires sur la migration et la protection internationale (4), qui vise une amélioration de la disponibilité, de la fiabilité et de la comparabilité de ce type de statistiques au niveau de l’Union.
Le 10 août, la Commission a adopté une proposition de décision instituant un réseau européen de migrations (5).
L’objectif du réseau est de satisfaire les besoins en infor- mations sur l’asile et l’immigration des autorités et institutions de l’Union, des États
(1) COM(2007) 301 (JO C 191 du 17.8.2007).(2) COM(2007) 299 (JO C 191 du 17.8.2007).(3) Décision 2007/435/CE (JO L 168 du 28.6.2007).(4) Règlement (CE) n° 862/2007 (JO L 199 du 31.7.2007).(5) COM(2007) 466 (JO C 246 du 20.10.2007).
Le cadre financier prévoit un crédit de 56,7 millions d’euros pour la période 2008-2013.
Deux propositions de directive ont été présentées par la Commission, le 23 octobre, dans le domaine des migrations économiques.
La première proposition concerne une directive-cadre qui vise à établir des conditions d’entrée pour les ressortissants hautement qualifiés dans l’Union européenne; elle propose à cet effet la création d’une «carte bleue» européenne (2).
Le 26 novembre, la Commission a publié un rapport (4) sur l’application de la directive relative à des normes minimales pour l’accueil des demandeurs d’asile (directive 2003/9/CE du 27 janvier 2003, souvent appelée «directive relative aux conditions d’accueil»).
Le 5 décembre, la Commission a adopté une communication intitulée «Vers une politique commune en matière d’immigration» (5).
Pour relever au mieux les défis actuels de l’immigration, la communication met en lumière la manière dont l’Union doit développer un nouvel engagement pour construire une politique d’immigration européenne commune, exploitant mieux les opportunités économiques et les mesures d’intégration, fondées sur la solidarité et le partage des charges.
Le 1er juin, les accords entre la Communauté européenne et la Russie sur la facilitation de la délivrance des visas de séjour de courte durée (6) et sur la réadmission (7) sont entrés en vigueur.
(1) COM(2007) 512 (JO C 4 du 9.1.2008).(2) COM(2007) 637.(3) COM(2007) 638.(4) COM(2007) 745.(5) COM(2007) 780.(6) Décision 2007/340/CE (JO L 129 du 17.5.2007).(7) Décision 2007/341/CE (JO L 129 du 17.5.2007).
ESPACE EUROPÉEN DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
141 pas 90 jours par période de 180 jours pour les citoyens des deux parties. Cet accord ne concerne pas les territoires du Danemark, de l’Irlande et du Royaume-Uni.
) ont été adoptés.
7), le 8 novembre, et la République de Moldova (
Le 11 juillet, le Conseil a adopté le règlement (CE) n° 863/2007 instituant un mécanisme de création d’équipes d’intervention rapide aux frontières (9).
Le 25 avril, le premier Centre commun de traitement des demandes de visa de l’Union européenne a été officiellement inauguré à Chisinau, en Moldova (10).
Ce Centre com- mun est conçu pour faciliter, d’une manière pratique, l’émission des visas pour les citoyens moldoves.
Système d’information Schengen
Le 29 janvier, le Conseil a adopté une décision sur le budget de Sisnet (11) (infrastructure de communication pour l’environnement Schengen) pour l’année 2007, en le fixant à
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Le 16 mars, la Commission a adopté deux décisions établissant les caractéristiques du réseau du système d’information Schengen II (1).
Le 12 juin, le Conseil a arrêté une décision sur l’application des dispositions de l’acquis de Schengen concernant le système d’information Schengen dans les États membres qui ont adhéré à l’Union européenne en 2004 (à l’exception de Chypre) (2).
Le même jour, le Conseil a arrêté une décision concernant le système d’information Schengen de deuxième génération (SIS II) (3).
Cette décision spécifie les objectifs de SIS II, son architecture technique et son financement et fixe les règles relatives à son fonctionnement et à son utilisation.
Elle énonce également des règles spécifiques pour les données à introduire dans le système.
Élargissement de l’espace Schengen
Le 6 décembre, après consultation du Parlement européen, le Conseil a décidé de supprimer les contrôles aux frontières terrestres et maritimes intérieures avec ces États membres et entre ceux-ci et les États membres qui appliquent déjà pleinement l’acquis de Schengen, le 21 décembre 2007, et aux frontières aériennes, le 30 mars 2008 (4).
Références générales et autres liens utiles
Espace européen de liberté, de sécurité et de justice:http://ec.europa.eu/justice_home/index_fr.htm
Collège européen de police:http://www.cepol.europa.eu/
(1) Décisions 2007/170/CE et 2007/171/CE (JO L 79 du 20.3.2007).(2) Décision 2007/471/CE (JO L 179 du 7.7.2007).(3) Décision 2007/533/JAI (JO L 205 du 7.8.2007).(4) Décision 2007/801/CE (JO L 323 du 8.12.2007).
Par ailleurs, le Conseil a adopté des conclusions sur la stratégie de l’Union européenne en matière de santé lors de sa session du 6 décembre.
(1) COM(2007) 121.(2) COM(2007) 630.(3) Décision n° 1350/2007/CE (JO L 301 du 20.11.2007).(4) COM(2007) 199.
0839-07_RG07_FR_01.indd 143
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ que, néanmoins, ils s’accordent en général sur la nécessité d’une plus grande mise en évidence et une exploitation des preuves scientifiques plus importantes dans le cadre de la réduction des méfaits de la drogue.
Le Parlement considère le problème de l’obésité comme une priorité politique de l’Union européenne et de ses États membres.
Une autre opération de sensibilisation a eu lieu, le 8 novembre, avec la Journée européenne de l’alimentation saine et de la cuisine de qualité, qui visait à contribuer à la lutte contre l’obésité infantile.
Le 30 janvier, la Commission a adopté un livre vert intitulé «Vers une Europe sans fumée de tabac: les options stratégiques au niveau de l’Union européenne» (3). Le document
Il vise à recueillir les avis des parties prenantes sur la portée des mesures de lutte contre le tabagisme passif.
Après que la Cour de justice a débouté l’Allemagne de sa demande contre la directive sur la publicité pour le tabac, tous les États membres ont aujourd’hui transposé la directive en droit national.
En outre, dans le domaine de la lutte antitabac, un texte d’usage obligatoire pour les avertissements relatifs à la santé et la possibilité d’utiliser des pictogrammes existent désormais.
) soutenant la position com- mune du Conseil (2) relative à l’adoption de la directive sur la qualité de l’air ambiant et un air pur pour l’Europe.
Dons et transplantation d’organes
Le 30 mai, la Commission a adopté une communication intitulée «Don et transplantation d’organes: actions politiques au niveau de l’Union européenne» (3).
Protection des consommateurs
La Commission a adopté, le 8 février, un livre vert sur la révision de l’acquis communautaire en matière de protection des consommateurs (4).
Dans ce contexte, le 24 avril, la Commission a adopté une communication sur la mise en œuvre de la directive 1999/44/CE sur certains aspects de la vente et des garanties des biens de consommation (5).
0839-07_RG07_FR_01.indd 145
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
La Commission souhaite ainsi réaliser, d’ici à 2013, un marché intérieur mieux intégré et plus efficace, notamment sur le plan du commerce de détail.
La nouvelle proposition vise à combler les lacunes des règles actuelles.
En particulier, elle a pour objet d’étendre le champ d’application à de nouveaux produits qui ont fait leur apparition sur le marché et d’élargir la protection à des domaines importants, comme la revente de multipropriétés et les clubs proposant l’échange de formules de vacances.
Le 25 juillet, la Commission a adopté son deuxième rapport sur l’état d’avancement du cadre commun de référence (CCR) dans le domaine du droit européen des contrats (3).
Elle expose également son approche pour les futurs travaux sur le CCR.
Sécurité alimentaire, santé des plantes, santé animale et bien-être des animaux
Sécurité alimentaire
Le 17 avril, la Commission a adopté une proposition de règlement établissant des procédures communautaires pour la fixation des limites de résidus des substances pharmacologiquement actives dans les aliments d’origine animale et abrogeant le règlement (CEE) n° 2377/90 (4).
L’objectif est de continuer à limiter le niveau d’exposition du consommateur à des substances pharmacologiquement actives utilisées dans des médicaments vétérinaires destinés à des animaux producteurs d’aliments et à leurs résidus dans les aliments d’origine animale.
0839-07_RG07_FR_01.indd 146
Depuis son adoption, cette législation s’est avérée être un outil simple et efficace d’harmonisation du marché intérieur.
Celle-ci renouvelle l’équivalence jusqu’au 31 décembre 2012 pour tous les pays tiers visés dans la décision 2003/17/CE.
(1) COM(2007) 418 (JO C 191 du 17.8.2007).(2) COM(2007) 31.(3) Décision 2007/780/CE (JO L 314 du 1.12.2007).(4) COM(2007) 539 (JO C 4 du 9.1.2008).(5) Directive 2007/43/CE (JO L 182 du 12.7.2007).(6) Règlement (CE) n° 708/2007 (JO L 168 du 28.6.2007).
0839-07_RG07_FR_01.indd 147
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Sécurité et sûreté des transports
Par le règlement (CE) n° 457/2007 (1) du 25 avril, le Parlement européen et le Conseil ont modifié le règlement (CE) n° 417/2002 relatif à l’introduction accélérée des prescriptions en matière de double coque ou de normes de conception équivalentes pour les pétroliers à simple coque.
Ce nouveau règlement interdit à tout pétrolier transportant de lourdes cargaisons de pétrole, indépendamment de son drapeau, d’entrer ou de quitter des ports ou des terminaux en mer ou de jeter l’ancre dans les secteurs sous la juridiction d’un État membre, à moins qu’il ne soit un pétrolier à double coque.
Le 22 octobre, la Commission a adopté une proposition modifiée de règlement relatif à la responsabilité des entreprises assurant le transport de personnes par mer ou par voie de navigation intérieure en cas d’accident (2).
L’objectif de la proposition est d’offrir aux transporteurs et à tous les passagers maritimes, quel que soit leur trajet, un cadre juridique harmonisé et déterminant leurs droits et obligations.
En outre, le 24 octobre, elle a adopté une proposition modifiée de directive relative à la responsabilité civile et aux garanties financières des propriétaires de navires (3).
La pro- position définit des règles qui permettent à la fois de prévenir les accidents et de réparer les dommages.
Le 24 janvier, la Commission a adopté une communication intitulée «Un plan d’action pour renforcer les capacités, l’efficacité et la sécurité des aéroports en Europe» (4).
Elle y expose un plan d’action global destiné à appliquer une stratégie cohérente pour combattre l’engorgement des aéroports européens.
Elle propose cinq mesures principales: optimiser l’utilisation des capacités existantes; adopter une approche cohérente des opérations de sécurité aérienne dans les aérodromes; promouvoir la «comodalité», l’intégration et la collaboration entre modes de transport; améliorer les capacités environnementales des aéroports et le cadre de planification des nouvelles infrastructures aéroportuaires; élaborer et mettre en œuvre des solutions technologiques rentables.
0839-07_RG07_FR_01.indd 148
Sécurité énergétique et sûreté des installations
Dans sa communication du 10 janvier sur le programme indicatif nucléaire (1), la Commission propose de créer un groupe de haut niveau réunissant les autorités nationales de réglementation nucléaire afin d’élaborer une approche commune et des règles européennes dans le domaine de la sûreté et de la sécurité nucléaires (2).
Le même jour, la Commission a adopté une communication intitulée «Vers un plan stratégique européen pour les technologies énergétiques» (3).
Elle y met en évidence le rôle clé des technologies énergétiques en relevant les défis de la politique énergétique que sont la sécurité d’approvisionnement, le changement climatique et la compétitivité.
Le 19 février, le Conseil a adopté le règlement (Euratom) n° 300/2007 (4) instituant un instrument relatif à la coopération en matière de sûreté et de sécurité nucléaires, qui vise à promouvoir un niveau élevé de sécurité nucléaire et de protection radiologique ainsi que la mise en œuvre de contrôles de sécurité effectifs.
Le 27 février, la Commission a adopté un document de travailqui fournit un cadre d’une démarche actualisée pour la mise en œuvre des contrôles de sécurité nucléaire dans l’Union et en décrit les principes généraux.
Il a fait l’objet d’une consultation approfondie auprès d’experts des États membres et a recueilli leur accord.
Le 28 février, le Conseil a pris note du document de la Commission et du large consensus qui a été obtenu, ce qui marque le début d’une ère nouvelle pour les garanties nucléaires dans la Communauté.
Le 10 juillet, le Conseil a adopté une décision (5) approuvant l’adhésion de la Communauté européenne de l’énergie atomique à la convention sur la protection physique des matières nucléaires et des installations nucléaires.
La décision de la Commission concernant l’adhésion a été prise le 19 décembre.
Le 17 juillet, la Commission a adopté une décision créant un groupe de haut niveau sur la sûreté nucléaire et la gestion des déchets radioactifs (6).
(1) COM(2006) 844 (JO C 138 du 22.6.2007).(2) Voir chapitre II, section 2, rubrique «Énergie», du présent Rapport.(3) COM(2006) 847 (JO C 138 du 22.6.2007).(4) JO L 81 du 22.3.2007.(5) Décision 2007/513/Euratom (JO L 190 du 21.7.2007).(6) Décision 2007/530/Euratom (JO L 195 du 27.7.2007).
0839-07_RG07_FR_01.indd 149
0839-07_RG07_FR_01.indd 149
0839-07_RG07_FR_01.indd 150
GESTION DU RISQUE
Pour ces deux cas, le Fonds de solidarité de l’Union européenne a été mobilisé pour un montant de 172,2 millions d’euros.
Le 10 décembre, la Commission a proposé d’accorder une aide de 162 millions d’euros issue du Fonds de solidarité de l’Union européenne pour soutenir des régions britanniques victimes d’inondations (1).
Le 25 octobre, la Commission a adopté le rapport intitulé «Fonds de solidarité de l’Union européenne — Rapport annuel 2006» (2) qui expose les activités du Fonds en 2006 et couvre le traitement des nouvelles demandes reçues pendant l’année, le suivi des subventions en cours d’exécution et l’évaluation des rapports de mise en œuvre en vue de préparer leur clôture.
Protection des intérêts financiers de l’Union européenne
Le programme s’adresse aux autorités nationales des États membres, aux centres de recherche et aux associations à but non lucratif établis dans un État membre, ou dans les pays candidats et en voie d’adhésion.
Le 17 décembre, la Commission a adopté une communication relative à une approche dynamique de l’étanchéité à la fraude (5), qui vise à mettre au point un nouveau mécanisme de prévention.
(1) IP/07/1885.(2) COM(2007) 632 (JO C 9 du 15.1.2008).(3) Décision n° 878/2007/CE (JO L 193 du 25.7.2007).(4) JO L 143 du 30.4.2004.(5) COM(2007) 806.
0839-07_RG07_FR_01.indd 151
0839-07_RG07_FR_01.indd 151
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Références générales et autres liens utiles
Direction générale de la santé et de la protection des consommateurs:http://ec.europa.eu/dgs/health_consumer/index_fr.htm
Office européen de lutte antifraude:http://ec.europa.eu/anti_fraud/index_fr.html
Renforcement du rôle de l’Union en tant qu’acteur global
En ce sens, en 2006, la Commission a adopté une communication présentant une série de propositions concrètes, qui visent à renforcer la cohérence, l’efficacité et la visibilité de l’Europe dans le monde mais qui ne nécessitent pas de modification du traité.
0839-07_RG07_FR_01.indd 153
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le 6 novembre, la Commission a adopté une communication intitulée «Document de stratégie pour l’élargissement et principaux défis pour 2007-2008» (1).
Elle fait suite au consensus renouvelé sur l’élargissement, adopté par le Conseil européen en décembre 2006.
Afin d’établir des priorités actualisées en matière de réforme, la Commission a présenté, parallèlement à la communication, des propositions de décisions concernant la révision
) et l’ancienne République yougoslave de Macédoine (4), ainsi que celle des partenariats européens avec l’Albanie (5), la Bosnie-et-Herzégovine (6) et la Serbie (7) (8).
En ce qui concerne le Monténégro, le partenariat européen avait déjà été adopté par le Conseil, le 22 janvier (9) (voir ci-après).
Ces partenariats dressent la liste des priorités des différents pays dans le cadre de leur préparation à l’intégration future dans l’Union.
Ces priorités servent de base à la programmation de l’assistance financière de la Communauté, qui continuera d’être assurée au titre des instruments financiers correspondants, dont l’instrument de préadhésion.
(4) COM(2007) 659 et COM(2007) 662. (5) COM(2007) 656.
0839-07_RG07_FR_01.indd 154
RELATIONS DE PROXIMITÉ
(avec l’Albanie, un accord de réadmission est déjà en vigueur).
Ces accords entreront en vigueur le 1er janvier 2008.
Ils amélioreront sensiblement les conditions d’obtention des visas pour entrer dans l’Union et constituent une étape importante sur la voie d’une libéralisation complète du régime des visas.
Assistance financière e r
Le nouvel instrument d’aide de préadhésion (IAP), qui est entré en vigueur le 1 janvier (
Il fournit des informations sur la ventilation indicative de l’en- veloppe globale affectée à cet instrument, telle que proposée par la Commission et prévue par le règlement «IAP».
Il rattache au processus budgétaire le cadre politique défini dans l’ensemble des mesures concernant l’élargissement, précise l’affectation des fonds d’aide de préadhésion, par pays et par volet, au cours de cette période et donne une indication de l’enveloppe allouée aux programmes régionaux et horizontaux et des montants affectés aux dépenses de soutien.
La ventilation de l’enveloppe de l’IAP pour 2007 (3) en dotation par pays et par volet est détaillée dans le tableau 1.
Au cours du premier semestre de 2007, la Commission a adopté les premiers documents indicatifs de planification pluriannuelle pour l’ensemble des pays candidats à l’adhésion.
Ces documents de programmation stratégique établis pour chaque pays bénéficiaire et pour les programmes multibénéficiaires tiennent compte de la ventilation indicative proposée dans le cadre financier indicatif pluriannuel.
C’est sur la base de ces documents que l’aide de préadhésion est fournie.
Au cours du second semestre, la Commission a adopté tous les programmes annuels et pluriannuels, dans lesquels les grands domaines d’action et priorités recensés dans les documents indicatifs sont ventilés en mesures concrètes et en projets à financer.
En 2007, la Turquie, la Croatie et l’ancienne République yougoslave de Macédoine sont devenus bénéficiaires des volets «développement régional» et «développement des ressources humaines» de l’IAP.
Le volet «développement régional» vise à soutenir leur préparation à la mise en œuvre de la politique communautaire de cohésion, plus particulièrement au Fonds européen de développement régional et au Fonds de cohésion,
Des programmes opérationnels d’un montant de 920 millions d’euros pour la période 2007-2009 sont prévus pour aider les pays candidats dans ces domaines clés.
Ces pays bénéficient également du volet «développement rural» de l’IAP qui porte sur la préparation à la politique agricole commune et aux politiques connexes ainsi qu’au Fonds européen agricole pour le développement rural (Feader).
Une enveloppe de 255 millions d’euros est prévue à ce titre pour la période 2007-2009.
Le 27 février, à la suite du rapport de la Cour des comptes sur la décharge à donner à la Commission sur l’exécution du budget pour l’exercice 2005, le Conseil s’est félicité de la bonne gestion des fonds de préadhésion.
Ce rapport évalue l’état d’avancement du programme Phare pour les dix nouveaux États membres ainsi que pour la Bulgarie, la Roumanie et la Croatie.
Le 7 novembre, la Commission a adopté le «Rapport annuel 2006 sur l’Instrument structurel de préadhésion (ISPA)» (2).
Le rapport analyse les progrès dans la mise en œuvre de l’ISPA dans les trois pays bénéficiaires (Bulgarie, Croatie et Roumanie).
À la suite de l’adhésion de la Bulgarie et de la Roumanie à l’Union en janvier, la Croatie demeure le seul destinataire de l’ISPA.
Le 9 novembre, la Commission a adopté le «Rapport général sur l’aide de préadhésion (Phare — ISPA — Sapard) en 2006» (3) relatif aux activités financées en 2006 par les trois instruments de préadhésion.
La Commission a présenté 27 rapports d’examen analytique (screening) au Conseil sur un total de 33 rapports.
À ce jour, des négociations ont été ouvertes sur quatre chapitres de l’acquis (science et recherche, politique industrielle, statistiques et contrôle financier) et provisoirement closes sur un chapitre (science et recherche).
RELATIONS DE PROXIMITÉ
Ventilation de l’enveloppe de l’instrument d’aide de préadhésion pour 2007 en dotation par pays et par volet (en euros)
Aide à la transition et renforcement des institutions Coopération transfrontalière
Bosnie-et-Herzégovine
Total des programmes par pays Programmes régionaux et horizontaux Frais administratifs
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le dialogue politique renforcé entre l’Union européenne et la Turquie s’est poursuivi.
Le Comité d’association s’est réuni en mars.
L’union douanière CE-Turquie a entraîné une nouvelle augmentation des échanges bilatéraux entre l’Union et la Turquie, faisant ainsi de la Turquie le septième partenaire commercial de l’Union.
Selon le rapport de suivi du 6 novembre (1), la Turquie continue de respecter suffisamment les critères politiques de Copenhague.
En ce qui concerne les critères économiques, la Turquie peut être considérée comme une économie de marché viable.
Elle a amélioré sa capacité à assumer les obligations liées à l’adhésion à l’Union et a accompli des progrès dans la plupart des domaines, même s’il y a lieu de poursuivre l’alignement.
Les négociations d’adhésion avec la Croatie se sont poursuivies.
À la suite de la conclusion du processus d’examen analytique, les 33 rapports de screening ont tous été soumis au Conseil par la Commission.
Jusqu’à présent, des négociations ont été ouvertes sur quatorze chapitres de l’acquis (science et recherche, éducation et culture, politique économique et monétaire, politique industrielle, douanes, droits de la propriété intellectuelle, services, droit des sociétés, statistiques, services financiers, contrôle financier, société de l’information et médias, protection des consommateurs et de la santé et relations extérieures) et provisoirement closes sur deux d’entre eux (science et recherche, éducation et culture).
Des réunions dans le cadre du dialogue politique se sont tenues à Bruxelles, en avril, au niveau ministériel et, en juin, au niveau des hauts fonctionnaires.
Tout en constatant que les négociations étaient sur la bonne voie, le Conseil a précisé que des efforts soutenus étaient encore nécessaires dans un certain nombre de domaines.
La Croatie doit tirer parti des résultats qu’elle a obtenus et accomplir des progrès supplémentaires, notamment en ce qui concerne les réformes du système judiciaire et de l’administration publique, la lutte contre la corruption, les réformes économiques, les droits des minorités, le retour des réfugiés et la poursuite des crimes de guerre.
Des efforts soutenus sont également nécessaires pour assurer des relations de bon voisinage, et notamment trouver des
0839-07_RG07_FR_01.indd 158
Ancienne République yougoslave de Macédoine
Le Comité de stabilisation et d’association s’est réuni en juin et le Conseil de stabilisation et d’association en juillet.
Le 12 juillet, le Parlement européen a adopté une résolution relative au rapport de suivi 2006 de la Commission.
Dans son rapport de suivi du 6 novembre (1), la Commission salue certains résultats obtenus, notamment en ce qui concerne la lutte contre la corruption et certaines réformes économiques.
Elle se déclare, par ailleurs, préoccupée par le fait que la poursuite des tensions politiques au sein du pays continue de retarder l’adoption des réformes.
Une réunion entre la troïka ministérielle et l’Albanie a eu lieu en juin, axée sur les grandes priorités politiques, y compris les questions régionales.
Le 6 décembre, le Comité mixte a tenu sa réunion annuelle pour veiller au bon fonctionnement de l’accord intérimaire conclu dans le cadre de l’accord de stabilisation et d’association.
Le 10 décembre, sur la base du rapport de suivi de la Commission, le Conseil a constaté que l’Albanie avait accompli des progrès dans certains domaines et avait bien respecté ses engagements commerciaux dans le cadre de l’accord de stabilisation et d’association.
Il relevait toutefois que la bonne gouvernance et l’État de droit, en particulier la lutte contre la corruption et la criminalité organisée, continuent de représenter des défis majeurs qui nécessitent des efforts soutenus.
Bosnie-et-Herzégovine
En mars et en juillet, le Conseil a réexaminé le mandat du représentant spécial de l’Union européenne et l’a prolongé jusqu’en février 2008.
Le 18 juin, le Conseil a adopté
0839-07_RG07_FR_01.indd 159
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL une décision portant nomination de M. Miroslav Lajčák en qualité de représentant spécial de l’Union européenne en Bosnie-et-Herzégovine pour la période allant du
) (voir également rubrique «La politique étrangère et de sécurité commune» de la section 4 du présent chapitre).
En novembre, le Conseil a prolongé le mandat de la mission de police de l’Union européenne (MPUE) jusqu’à la fin de 2009.
Le 10 décembre, sur la base du rapport de suivi de la Commission du 6 novembre (2), le Conseil a salué les développements positifs intervenus récemment, notamment l’engagement renouvelé en faveur d’une réforme de la police.
Il a une nouvelle fois exprimé son inquiétude face à la situation politique en Bosnie-et-Herzégovine et au ralentissement du processus de réforme au cours de l’année écoulée.
Le 22 janvier, le Conseil a adopté un partenariat européen avec le Monténégro (3), après son indépendance en juin 2006.
L’accord intérimaire devrait entrer en vigueur le 1er janvier
La délégation de la Commission dans le pays est devenue opérationnelle à partir du 1er novembre.
Dans son rapport de suivi du 6 novembre (6), la Commission a relevé les progrès réalisés par le Monténégro en matière de développement institutionnel et juridique, en particulier l’adoption d’une Constitution qui est largement en ligne avec les normes européennes.
Elle a aussi encouragé le Monténégro à poursuivre ses réformes, notamment en matière de lutte contre la criminalité organisée et la corruption, et à renforcer sa capacité administrative.
Une réunion dans le cadre du dialogue politique avec la Serbie a eu lieu en mars au niveau ministériel.
En novembre, la Commission a adopté une proposition de décision concernant la signature d’un accord de stabilisation et d’association (2).
Une coopération pleine et entière avec le Tribunal pénal international pour l’ex-Yougoslavie est requise avant que l’accord puisse être signé.
Le 10 décembre, sur la base du rapport de suivi de la Commission du 6 novembre (3), le Conseil a invité le pays à poursuivre ses efforts de réforme, notamment dans les secteurs judiciaire et de la sécurité, ainsi que de la lutte contre la corruption et des réformes économiques structurelles.
En mars, l’envoyé spécial des Nations unies chargé de superviser les pourparlers sur le statut final du Kosovo, l’ancien président finlandais Martti Ahtisaari, a présenté sa proposition globale de règlement portant statut du Kosovo au secrétaire général des Nations unies.
Ces pourparlers n’ayant abouti à aucun résultat, le groupe de contact de la troïka a présenté son rapport factuel sur le processus au secrétaire général des Nations unies, le 7 décembre.
Deux réunions du mécanisme de suivi du processus de stabilisation et d’association avec le Kosovo, selon le statut défini par la résolution 1244 (1999) du Conseil de sécurité des Nations unies, ont eu lieu en mars et en novembre.
Le Conseil a confirmé que l’Union européenne continuerait d’assumer ses responsabilités au Kosovo.
(1) Y compris le Kosovo sous l’égide des Nations unies, en vertu de la résolution 1244 du Conseil de sécurité du 10 juin 1999.(2) COM(2007) 743.(3) COM(2007) 663 et SEC(2007) 1435.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Tribunal pénal international pour l’ex-Yougoslavie (TPIY)
Le 5 mars, le Conseil a prorogé une nouvelle fois les mesures définies à l’appui d’une mise en œuvre effective du mandat du TPIY (1).
Ces mesures visent à interdire l’entrée dans l’Union européenne de personnes qui mènent des activités susceptibles d’aider les individus inculpés par le TPIY à continuer d’échapper à la justice ou qui, par ailleurs, agissent d’une manière qui pourrait empêcher le Tribunal de s’acquitter dûment de son mandat.
) et le 23 juillet (3
), le Conseil a adopté des décisions mettant en œuvre la position commune 2004/293/PESC concernant le renouvellement des mesures définies à l’appui de la mise en œuvre effective du mandat du TPIY.
Le 28 juin (4), il a adopté une décision mettant en œuvre la position commune 2004/694/PESC concernant de nouvelles mesures définies à l’appui d’une mise en œuvre effective du mandat du TPIY.
Ces trois décisions ont modifié la liste des personnes faisant l’objet de mesures restrictives.
D’autres informations relatives au TPIY se trouvent dans la section 4, rubrique «La politique étrangère et de sécurité commune», du présent chapitre.
Dans des conclusions du 22 janvier, le Conseil a constaté les progrès accomplis en matière de développement de la communauté chypriote turque, notamment en ce qui concerne les travaux relatifs au règlement sur l’aide financière dont l’objectif est de faciliter la réunification de Chypre.
Politique européenne de voisinage
Aspects généraux
Le 7 mars, la Commission a adopté les documents de stratégie 20072013 et les programmes indicatifs 2007-2010 pour les pays partenaires de l’instrument européen de voisinage et de partenariat (IEVP) (5) et la Russie.
163 de réformes politiques, économiques, sociales et de gouvernance lancés par les partenaires.
En ce qui concerne la part de la Russie, elle permettra de cofinancer la mise en œuvre des feuilles de route pour les espaces communs.
Sur la base des priorités définies dans ces documents, la Commission identifiera les mesures qui feront l’objet d’un soutien communautaire annuel.
Le 11 avril, la Commission a adopté une communication intitulée «La synergie de la mer Noire — Une nouvelle initiative de coopération régionale» (1).
Depuis l’adhésion de la Bul- garie et de la Roumanie, la mer Noire constitue en effet l’une des frontières de l’Union européenne.
La synergie de la mer Noire servirait de cadre politique à des activités pratiques diverses.
Au départ, elle se concentrerait sur les secteurs de la coopération où la présence et/ou l’aide de l’Union sont déjà significatives, comme l’énergie, le transport et l’environnement.
En outre, le soutien à la société civile et à la dimension sociale serait un objectif prioritaire.
Comme principe général, le cofinancement s’appliquerait.
Le cas échéant, l’aide financière communautaire pourrait être fournie au titre de l’instrument européen de voisinage et de partenariat (2) ainsi que d’une série d’autres instruments.
Lors de sa session des 21 et 22 juin, le Conseil européen a rappelé l’importance capitale de la politique européenne de voisinage, dont les objectifs sont d’asseoir dans le voisinage de l’Union une zone de prospérité, de stabilité et de sécurité, fondée sur les droits de l’homme, la démocratie et l’État de droit, ainsi que de promouvoir le processus de réforme et de modernisation des pays partenaires concernés.
Il approuve les conclusions du Conseil concernant le renforcement de la PEV et le rapport de la présidence sur l’état des travaux, qui comprend notamment une série de mesures destinées à renforcer davantage cette politique.
Le 3 septembre, la Commission a organisé une conférence intitulée «Travailler ensemble au renforcement de la politique européenne de voisinage».
Pour la toute première fois, des ministres des pays couverts par la PEV, du Sud et de l’Est, ainsi que des représentants de la société civile, se sont réunis pour échanger leurs points de vue.
Le 5 décembre, la Commission a adopté une communication intitulée «Une politique européenne de voisinage forte» (1).
Il a adopté le plan d’action de la politique européenne de voisinage entre l’Union
165 européenne et l’Égypte, qui expose les priorités convenues pour la réforme et pour la coopération dans un large éventail de secteurs.
Le dialogue sur la mise en œuvre des priorités du plan d’action a débuté en juin avec la tenue des premiers sous-comités.
Le 26 septembre, une réunion de la troïka entre l’Union européenne et l’Autorité palestinienne s’est tenue à New York.
Cette réunion s’inscrit dans le nouveau contexte de normalisation des relations de l’Union avec l’Autorité palestinienne depuis juin.
À cette occasion, la Commission a confirmé la reprise de son assistance directe à l’Autorité palestinienne, notamment dans le domaine de l’appui institutionnel et du renforcement de la capacité administrative.
La Commission a également rappelé que l’assistance d’urgence et humanitaire pour l’ensemble des Territoires palestiniens occupés — Cisjordanie et bande de Gaza — continue.
En 2007, l’aide totale de l’Union européenne aux Palestiniens dépasse 800 millions d’euros, dont 427 millions imputés sur le budget de l’Union, alors que le reste est financé par les programmes bilatéraux des États membres.
Le Conseil d’association Union européenne-Israël s’est réuni à Bruxelles, le 5 mars.
L’Union a félicité Israël pour son engagement envers la politique de voisinage et la mise en place d’un sous-comité thématique sur le dialogue politique.
Dans ce contexte, les parties ont souligné les importants progrès accomplis au cours des deux dernières années dans la mise en œuvre du plan d’action et ont aussi convenu, sur proposition du gouvernement israélien, de créer un groupe de réflexion avec l’objectif d’explorer conjointement le développement ultérieur des relations entre l’Union européenne et Israël.
Il a fait le point sur les relations bilatérales entre l’Union européenne et la Jordanie et a approuvé les résultats des dialogues fructueux qui ont eu lieu dans les différents souscomités — y compris le sous-comité sur les droits de l’homme — et le Comité d’association.
L’Union a souligné l’importance d’une mise en œuvre accélérée du processus national de réforme en Jordanie, qui devrait apporter des avantages tangibles aux citoyens jordaniens.
Le Conseil d’association Union européenne-Maroc s’est réuni à Bruxelles, le 23 juillet.
Le 18 juin, le Conseil a adopté une décision (1) relative à la position de la Communauté au sein du Conseil d’association concernant la mise en œuvre des articles 76 et 98 de l’accord euro-méditerranéen établissant une association entre la Communauté
0839-07_RG07_FR_01.indd 165
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL européenne et ses États membres, d’une part, et la République algérienne démocratique et populaire, d’autre part. La décision prévoit la création d’un groupe de travail chargé des affaires sociales et de six souscomités techniques destinés à aider le Conseil et le Comité d’association dans la mise en œuvre de l’accord euro-méditerranéen.
Celui-ci prévoit l’établissement d’une zone de libreéchange entre l’Union et l’Algérie en 2017.
Le 19 janvier (1), le Conseil d’association Union européenne-Liban a adopté une recommandation portant sur la mise en œuvre du plan d’action de la politique européenne de voisinage entre l’Union européenne et le Liban.
Le 24 avril, le Conseil d’association s’est réuni à Luxembourg.
Le 24 mai, le Conseil a adopté une décision (2) relative à la position de la Communauté au sein du Conseil d’association concernant la mise en œuvre de l’article 75 de l’accord euro-méditerranéen instituant une association entre la Communauté européenne et ses États membres, d’une part, et la République libanaise, d’autre part.
Le même jour, il a adopté une décision (3) concernant la mise en œuvre de l’article 80 de cet accord.
La décision prévoit la constitution de dix souscomités destinés à aider le Conseil et le Conseil d’association à mettre en œuvre ledit accord.
Le 10 décembre, le Conseil a adopté une décision (4) portant attribution d’une aide macrofinancière de la Communauté au Liban.
L’aide accordée sera exceptionnelle et d’une durée limitée et concourra à l’effort de consolidation budgétaire déployé par le Liban pour ramener sa dette publique à un niveau supportable par la mise en œuvre de son programme de réformes économiques.
Europe de l’Est
La mise en œuvre des plans d’action de la politique européenne de voisinage convenus avec la Moldova et l’Ukraine s’est poursuivie en 2007, et une évaluation générale des progrès accomplis a été menée en avril.
Elle a lancé des négociations sur un accord de coopération améliorée entre les deux parties.
Les négociations relatives à ce nouvel accord renforcé ont débuté le 5 mars.
En 2007, six cycles de négociations ont porté sur les aspects politiques, sur la justice et les affaires intérieures ainsi que sur la coopération sectorielle, y compris dans les secteurs de l’énergie et des transports.
Le Conseil de coopération Union européenne-Ukraine s’est tenu, le 18 juin, à Luxembourg et s’est notamment félicité des progrès accomplis dans le cadre des négociations sur un nouvel accord renforcé.
Le Conseil de coopération a mis en place le cadre en vue de la signature d’accords en matière d’assouplissement des règles d’octroi de visas, de
Parmi les sujets examinés figuraient la consolidation démocratique ukrainienne continue, surtout par rapport aux élections parlementaires en Ukraine en septembre, et les progrès importants accomplis dans la mise en œuvre du plan d’action Union européenneUkraine.
Les dirigeants de l’Union ont souligné que l’aptitude de l’Ukraine à stabiliser son système politique serait un facteur majeur qui déterminerait sa capacité à poursuivre les réformes politiques et économiques.
Les dirigeants ont salué le rapport d’avancement sur les négociations relatives à un nouvel accord renforcé.
Le Conseil de coopération Union européenne-Moldova qui s’est tenu, le 19 juin, à Luxembourg a notamment évalué la mise en œuvre du plan d’action de la PEV, y compris les derniers développements politiques et économiques et les progrès accomplis sur la voie d’un règlement pacifique du conflit en Transnistrie.
La gestion de la frontière entre la Moldova et l’Ukraine a gagné en transparence.
La Commission et les deux pays concernés ont prolongé d’un commun accord le mandat de la mission de l’Union européenne d’assistance à la frontière (EUBAM) jusqu’en novembre 2009.
Une réunion trilatérale sur les questions frontalières s’est également tenue avec la Moldova et l’Ukraine en décembre.
Par des initiatives analogues à celles de l’année précédente, la Commission a continué de soutenir les efforts déployés pour trouver une solution en Transnistrie.
La Commission a encore avancé sur la voie de l’octroi éventuel de préférences commerciales autonomes supplémentaires à la Moldova, et une proposition de règlement du Conseil a été soumise à ce dernier, le 14 novembre (3).
Le 16 avril, le Conseil a décidé une aide macrofinancière communautaire en faveur de la Moldova pouvant aller jusqu’à 45 millions d’euros en vue de soutenir la balance des paiements de la Moldova et d’alléger les contraintes financières sur la mise en œuvre du programme économique du gouvernement (4).
À la suite de la grave sécheresse qui a frappé la Moldova, notamment les régions du sud, la Commission a octroyé, à titre de mesure à court terme, une aide humanitaire de 3 millions d’euros aux populations rurales les plus vulnérables du pays.
(1) Voir chapitre IV, section 1, rubrique «Gestion des frontières extérieures et immigration», du présent Rapport.(2) Voir section 2, rubrique «Commerce international», du présent chapitre.(3) COM(2007) 705.(4) Décision 2007/259/CE (JO L 111 du 28.4.2007).
0839-07_RG07_FR_01.indd 167
Des progrès ont été accomplis dans la promotion et la mise en œuvre du document du 21 novembre 2006 de la Commission (1), décrivant ce que l’Union pourrait apporter au Belarus si le pays s’engageait dans un processus de démocratisation et de respect des droits de l’homme et de l’État de droit.
La mise en œuvre de la politique européenne de voisinage et des plans d’action y afférents dans les trois pays du Caucase du Sud (l’Arménie, l’Azerbaïdjan et la Géorgie) s’est poursuivie tout au long de l’année.
Le 16 octobre, les Conseils d’association avec ces trois pays se sont réunis à Luxembourg, afin de faire état des relations bilatérales et de la réalisation des plans d’action.
Le 10 juillet, le Conseil a adopté une action commune (2) concernant une nouvelle contribution de l’Union européenne au processus de règlement du conflit en Géorgie/
Instrument européen de voisinage et de partenariat
Le 1er janvier, les programmes MEDA et Tacis ont été remplacés par un instrument unique — l’instrument européen de voisinage et de partenariat, dans le cadre de la réforme des instruments d’assistance communautaire.
L’IEVP couvre les pays tiers participant à la politique européenne de voisinage, ainsi que les pays du sud du Caucase.
Cet instrument soutient également le partenariat stratégique communautaire avec la Russie.
Il est doté d’une enveloppe de 11,2 milliards d’euros pour la période 20072013.
À la suite de l’adoption par la Commission des programmes indicatifs pluriannuels pour tous les pays, à l’exception des Territoires palestiniens occupés, des programmes d’action annuels ont été adoptés en 2007.
Au total, un montant de 1,7 milliard d’euros dans des projets et des programmes d’assistance a été décidé en faveur des dix-sept pays aux frontières est et sud de l’Union.
La majeure partie de l’aide communautaire a été acheminée par le biais du mécanisme international temporaire (MIT), établi par les États membres et la Commission en 2006.
RELATIONS DE PROXIMITÉ
Les programmes bilatéraux en faveur de la Russie, de l’Europe orientale et du Caucase du Sud se sont concentrés, entre autres, sur la réforme du secteur énergétique (Azerbaïdjan, Ukraine), mais aussi sur la réduction de la pauvreté (Moldova).
D’autres priorités ont été la lutte contre le chômage (Arménie) ou des projets de réhabilitation dans la zone du conflit géorgien/abkhaze.
Les activités de jumelage se sont développées rapidement dans l’ensemble des pays de la PEV et viennent de commencer en Azerbaïdjan et en Moldova.
Au total, 65 événements dans le cadre du programme d’assistance technique et d’échange d’informations (TAIEX) ont été organisés à la demande des pays de la PEV, avec une moyenne de 20 demandes par mois.
Le Fonds d’investissement en faveur de la PEV a été adopté afin de rendre possibles, d’ici au début de 2008, des opérations européennes communes et de mieux regrouper les ressources des donateurs les plus importants, en vue de financer des opérations plus importantes, et de soutenir les partenaires dans la réalisation des réformes nécessaires et dans les investissements.
Des programmes ont également été lancés au niveau régional pour aborder les défis d’intérêt commun tels que l’énergie, l’environnement, le transport et la promotion de l’investissement.
Le soutien à la coopération transfrontalière ainsi que le programme «Partenariat pour la paix au Moyen-Orient» se sont poursuivis.
D’autres initiatives ont concerné l’égalité des sexes et le dialogue entre les cultures.
Par cette action commune, l’Union aidera la Russie à se conformer à l’échéance du désarmement intégral de tous ses stocks d’armes chimiques, comme prévu par la convention sur les armes chimiques.
Elle contribuera ainsi à l’achèvement des travaux de mise en place de l’infrastructure électrique nécessaire au site de destruction d’armes chimiques de Chtchoutchie.
L’Union participera à hauteur de plus de 3 millions d’euros à l’actuel projet multidonateur coordonné par le Royaume-Uni.
Les 17 et 18 mai, le dix-neuvième sommet Union européenne-Russie s’est tenu à Samara en Russie.
Malgré des divergences de vues considérables, particulièrement au sujet des droits de l’homme, l’Union a souligné qu’elle était fermement engagée dans un partenariat stratégique avec la Russie.
Les deux parties ont exprimé leur intérêt pour la négociation d’un successeur à l’accord de partenariat et sont résolument décidées à coopérer plus étroitement à l’avenir dans les secteurs de l’énergie, de la protection du climat, de la recherche et dans les efforts pour résoudre les conflits internationaux.
Le 26 octobre a eu lieu le vingtième sommet Union européenne-Russie à Mafra (Portugal), dans le but de discuter du renforcement de la coopération dans le cadre des quatre espaces communs, des développements dans l’Union et en Russie ainsi que de problématiques internationales et régionales, et en particulier le Kosovo.
Le sommet a également examiné le dialogue en matière d’investissement entre l’Union et la Russie, les initiatives communes pour aborder le problème des files d’attente à de nombreux passages de frontières et l’adhésion de la Russie à l’OMC.
Dans le domaine de l’énergie, le développement d’un mécanisme d’alerte rapide en cas de difficultés potentielles d’approvisionnement et le rapport régulier relatif au dialogue sur l’énergie entre l’Union et la Russie ont été examinés.
L’Union a également souligné l’importance du commerce avec la Russie et le potentiel de leurs relations.
En 2007, les conseils permanents de partenariat Union européenne-Russie se sont tenus dans les domaines de la justice, des affaires intérieures, des relations extérieures et de la culture.
Références générales et autres liens utiles
Direction générale de l’élargissement:http://ec.europa.eu/enlargement/index_fr.htm
Politique européenne de voisinage:http://ec.europa.eu/world/enp/index_fr.htm
Pays de la Méditerranée du Sud et du Moyen-Orient:http://ec.europa.eu/external_relations/med_mideast/intro/index.htm
Présence de l’Union européenne dans l’économie mondiale
Dans une résolution du 22 mai relative à l’Europe mondialisée et aux aspects extérieurs de la compétitivité, le Parlement européen a estimé que l’Union doit continuer à s’employer à achever le marché unique, à promouvoir une libéralisation mondiale accrue et des échanges libres et équitables et à s’opposer à tout protectionnisme.
Selon lui, le démantèlement ou la réduction des droits de douane élevés et des barrières non tarifaires à l’égard des exportations communautaires doit, tout en tenant compte des considérations liées au développement, constituer l’une des grandes priorités de la politique commerciale de l’Union.
Le 31 mai, le Comité économique et social européen a émis un avis exploratoire intitulé «Les défis et chances de l’Union dans le contexte de la globalisation» (1).
• contribuer à des règles mondiales plus efficaces afin de promouvoir une mondialisation à visage humain;
• développer une stratégie commune en matière de commerce international pour l’Union;
• s’appuyer sur une intégration renforcée afin de faire de la mondialisation une opportunité pour les peuples d’Europe.
Le 26 septembre, il a adopté un avis d’initiative intitulé «Intégration du commerce mondial et externalisation — Faire face aux nouveaux défis» (2).
Il y examine la manière dont les développements dans les pays asiatiques ainsi que l’intégration des nouveaux États membres de l’Union déterminent le phénomène d’externalisation des biens et des services au niveau mondial.
Il analyse également si et dans quelle mesure l’Union est fragilisée par l’émergence de nouvelles puissances commerciales mondiales et par le changement que subissent de ce fait les avantages comparatifs.
Dans sa communication du 20 novembre (3) sur un marché unique pour l’Europe du XXIe siècle (4), la Commission souligne que le marché unique est un levier puissant qui
(1) JO C 175 du 27.7.2007.(2) JO C 10 du 15.1.2008.(3) COM(2007) 724.(4) Voir chapitre II, section 2, rubrique «Réexamen et progrès du marché intérieur», du présent Rapport.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL doit permettre aux Européens de profiter des avantages de la mondialisation.
Elle y présente une stratégie en trois points:
• élargir l’espace concurrentiel pour les entreprises européennes audelà des frontières physiques du marché unique;
• élargir l’espace réglementaire du marché unique en encourageant la coopération en matière de normes et de valeurs européennes à l’étranger;
• garantir que les bénéfices de l’ouverture profitent aux citoyens européens.
Le 30 octobre, la Commission a adopté une proposition de règlement (1) concernant un système révisé de statistiques communautaires relatives au commerce extérieur avec les pays tiers (Extrastat).
Cette initiative vise, entre autres, à répondre aux nouveaux besoins des utilisateurs en établissant des statistiques supplémentaires sur le commerce en fonction des caractéristiques des entreprises, de la monnaie de facturation des importations et des exportations, de la nature de l’opération et du contingent tarifaire.
Dans les conclusions de la présidence des 8 et 9 mars, le Conseil européen a par ailleurs soulevé la nécessité de parvenir à un accord ambitieux, équilibré et global sur le programme de Doha pour le développement et a invité ses principaux partenaires à agir dans un esprit d’engagement constructif, afin que les négociations puissent être menées à bonne fin.
La plupart de ces différends l’opposaient aux États-Unis (8 en tant que plaignante, 3 en tant que défenderesse).
Les plus notables ont continué d’être les différends «Airbus/Boeing», introduits aux motifs de prétendues subventions accordées à ces constructeurs.
Le litige a continué tout au long de l’année, et la décision finale est attendue pour le milieu de 2008. Un groupe
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
L’Inde a abrogé les taxes additionnelles sur le vin et les spiritueux.
L’Équateur et les États-Unis ont, pour leur part, formulé une demande pour la constitution d’un groupe spécial de l’OMC pour le régime d’importation de bananes de l’Union européenne.
Concernant le litige sur les mesures antidumping de l’Union sur le saumon de Norvège, un groupe spécial de l’OMC a statué en faveur de la Norvège sur un certain nombre d’allégations, mais a rejeté la demande de cette dernière d’abrogation des mesures.
Le 1er août, la Commission a présenté son rapport 2006 sur les mesures de défense commerciale des pays tiers contre la Communauté (1).
Elle dénombre 143 mesures à l’encontre de la Communauté à la fin de 2006, principalement originaires de Chine, des États-Unis et de l’Inde.
Le rapport 2006 sur les mesures antidumping, antisubventions et de sauvegarde de la Communauté (2) est également paru au mois d’août.
Il montre que l’année 2006 a été caractérisée par un accroissement du nombre de cas ouverts ainsi que du nombre d’enquêtes clôturées sans institution de mesures.
Exportation des biens à double usage
Le 18 septembre, le Conseil a modifié et mis à jour le règlement (CE) n° 1334/2000 instituant un régime communautaire de contrôles des exportations de biens et de technologies à double usage (3).
Accès aux marchés extérieurs
Elle préconise un nouveau partenariat entre la Commission, les États membres et les entreprises et met l’accent sur la coordination des actions en Europe et sur le terrain, dans les pays tiers, là où l’expertise locale permet d’identifier et de traiter plus facilement les entraves au commerce.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Accès aux marchés de l’Union
Le 21 juin est entré en vigueur le règlement du Conseil portant retrait temporaire de l’accès de la République du Belarus aux préférences tarifaires généralisées (3).
Cette mesure répond à l’inaction du Belarus face au non-respect de ses obligations envers l’Organisation internationale du travail.
Elle aura pour effet de rétablir les tarifs standard appliqués aux marchandises importées dans l’Union, soit une différence de 3 % par rapport aux tarifs du schéma de préférences généralisées (SPG).
Le 14 novembre, la Commission a adopté une proposition de règlement (4) introduisant des préférences commerciales autonomes pour la Moldova.
La proposition vise à exonérer de tous les droits et de toutes les restrictions quantitatives la quasi-totalité des exportations moldoves vers l’Union.
Au mois de janvier ont été adoptés une modification au règlement du Conseil relatif au régime commun applicable aux importations de certains produits textiles originaires des pays tiers (5) ainsi que plusieurs décisions relatives à la conclusion d’accords ou
) et l’Ukraine (
Le 18 septembre, le Conseil a adopté des directives de négociations relatives à un projet d’accord avec le Belarus concernant le renouvellement de l’accord sur le commerce de produits textiles.
Le 10 décembre, le Conseil a adopté une décision (9) approuvant les termes de l’extension de cet accord pour un an.
(1) COM(2007) 796.(2) Règlement (CE) n° 3286/94 (JO L 349 du 31.12.1994).(3) Règlement (CE) n° 1933/2006 (JO L 405 du 30.12.2006).(4) COM(2007) 705.(5) Règlement (CE) n° 54/2007 (JO L 18 du 25.1.2007).(6) Décision 2007/35/CE (JO L 17 du 24.1.2007).(7) Décision 2007/36/CE (JO L 17 du 24.1.2007).(8) Décision 2007/37/CE (JO L 17 du 24.1.2007).(9) Décision 2007/861/CE (JO L 337 du 21.12.2007).
0839-07_RG07_FR_01.indd 174
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
Le 18 octobre, la Commission a modifié (1
) l’annexe du règlement (
) relatif au régime commun applicable aux importations de certains produits textiles originaires des pays tiers, introduisant un système de contrôle pour certaines importations en provenance de Chine en 2008.
Produits sidérurgiques
Le 30 mai, le Conseil a adopté une décision relative à la conclusion d’un accord sur le commerce de certains produits sidérurgiques avec l’Ukraine (3
) et un règlement (4
Le 22 octobre, le Conseil a adopté une décision relative à la conclusion d’un accord sur le commerce de certains produits sidérurgiques (6
) concernant la gestion des restrictions quantitatives à l’importation de ces produits en provenance de Russie prévues dans cet accord.
L’accord est renouvelable automatiquement chaque année.
Elle est accompagnée d’une proposition (9) d’abroger le règlement (CE) n° 152/2002 qui contient les règles d’application de ce système dans la Communauté.
Le même jour, le Conseil a adopté un règlement (10) contenant des mesures autonomes établissant des limites quantitatives aux importations d’acier de la République du
(5) Règlement (CE) n° 1465/2007 (JO L 327 du 13.12.2007).
0839-07_RG07_FR_01.indd 175
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Kazakhstan, afin de couvrir la période intérimaire entre le 1er janvier 2008 et l’entrée en vigueur d’un nouvel accord dans le domaine de l’acier.
Propriété intellectuelle
Le 19 novembre, le Conseil a adopté une décision (1) concernant l’acceptation, au nom de la Communauté européenne, du protocole portant amendement de l’accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce («accords ADPIC»).
Cet amendement de l’accord ADPIC facilitera l’accès aux médicaments essentiels pour les pays en développement dénués de capacités de fabrication dans le secteur pharmaceutique.
Le 12 février, le Conseil a adopté un règlement prévoyant l’admission en exonération des droits de douane de certains principes actifs portant une «dénomination commune internationale» (DCI) de l’Organisation mondiale de la santé et de certains produits utilisés pour la fabrication de produits pharmaceutiques finis (2).
Le 16 avril, le Parlement européen et le Conseil ont adopté un programme d’action pour la douane dans la Communauté («Douane 2013») (3).
Doté d’une enveloppe de
323,8 millions d’euros, ce programme doit être mis en œuvre à partir de janvier 2008.
Le 25 juin, le Conseil a adopté une décision en vue de l’adhésion de la Communauté européenne à l’Organisation mondiale des douanes (OMD) et de l’exercice, à titre transitoire, de droits et d’obligations identiques à ceux des membres de cette organisation.
La Communauté a demandé à devenir membre de cette organisation afin de pouvoir exercer ses compétences en matière de politique douanière dans les relations internationales.
Il est convenu que, dans un premier temps, la Communauté sera membre provisoire de l’OMD, jusqu’à ce que la convention instituant l’OMD modifiée soit ratifiée par tous ses membres (4).
Le 17 octobre, la Commission a adopté une proposition de règlement modifiant le règlement (CEE) n° 918/83 relatif à l’établissement du régime communautaire des franchises douanières (5).
Cette modification est proposée en prévision de l’adoption de la
(1) Décision 2007/768/CE (JO L 311 du 29.11.2007).(2) Règlement (CE) n° 129/2007 (JO L 56 du 23.2.2007).(3) Décision n° 624/2007/CE (JO L 154 du 14.6.2007).(4) COM(2007) 252 (JO C 181 du 3.8.2007).(5) COM(2007) 614 (JO C 4 du 9.1.2008).
0839-07_RG07_FR_01.indd 176
0839-07_RG07_FR_01.indd 176
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
Le sommet entre l’Union européenne et les États-Unis s’est tenu à la Maison-Blanche, le 30 avril, en présence de M. Bush, président des États-Unis, M. Barroso, président de la Commission, MM. Barrot et Verheugen, vice-présidents de la Commission,
Ferrero-Waldner et M. Mandelson, membres de la Commission, Mme
Merkel, chancelière de la République fédérale d’Allemagne et présidente en exercice du Conseil, et M. Solana, secrétaire général du Conseil et haut représentant pour la politique étrangère et de sécurité commune (PESC).
Au cours de ce sommet:
• un nouveau cadre pour promouvoir l’intégration économique transatlantique a été adopté.
Il repose sur des projets prioritaires annexés à la déclaration finale, dont les droits de la propriété intellectuelle, le commerce, les marchés financiers, l’innovation et la technologie, ainsi que l’investissement.
Un Conseil économique transatlantique sera chargé du suivi et de l’ajustement de ces objectifs.
Il sera coprésidé par un membre de la Commission et par un haut représentant de l’administration américaine, et se réunira au moins une fois par an;
• les deux parties ont adopté une déclaration sur les questions de politique et de sécurité, qui contient des engagements quant à des actions concertées visant à
(1) Règlement (CE) n° 1526/2007 (JO L 349 du 31.12.2007).(2) Règlement (CE) n° 1527/2007 (JO L 349 du 31.12.2007).(3) COM(2005) 608 (JO C 49 du 28.2.2006).(4) COM(2005) 609 (JO C 49 du 28.2.2006).(5) COM(2007) 177 (JO C 181 du 3.8.2007).
0839-07_RG07_FR_01.indd 177
0839-07_RG07_FR_01.indd 177
En marge du sommet, les partenaires ont signé l’accord «Open Skies», première étape d’un accord de transport aérien (1).
(1) Décision 2007/339/CE (JO L 134 du 25.5.2007).(2) Décision 2007/274/JAI (JO L 115 du 3.5.2007).
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
Un accord de confidentialité visant à améliorer la protection de la santé et à faciliter le commerce entre l’Union européenne et les États-Unis a été signé à Bruxelles, le 2 juillet.
Un accord entre l’Union européenne et les États-Unis sur le traitement et le transfert de données des dossiers passagers (données PNR) par les transporteurs aériens au ministère américain de la sécurité intérieure a été signé le 23 juillet (1).
Relations avec les autres pays industrialisés ou à revenu élevé
Les chefs d’État ou de gouvernement du G8 se sont réunis à Heiligendamm (Allemagne), du 6 au 8 juin.
Le sommet a été présidé par Mme Merkel, chancelière de la République fédérale d’Allemagne et présidente en exercice du Conseil.
Les discussions ont porté en particulier sur le changement climatique, l’aide au développement, notamment en faveur de l’Afrique, la façon d’améliorer les conditions de l’investissement et de la responsabilité, le commerce international (cycle de Doha), y compris la dimension sociale de la mondialisation.
Lors de sa session de juin, le Conseil européen s’est félicité du lancement du processus de Heiligendamm par le G8, qui établit une nouvelle forme de dialogue avec, entre autres, l’Afrique du Sud, le Brésil, la Chine, l’Inde et le Mexique.
Le Conseil européen est conscient de l’importance sans cesse croissante de ces pays et d’autres économies émergentes.
Selon lui, le processus de Heiligendamm devrait intensifier le dialogue politique et stimuler la coopération avec ces pays.
Le sommet Union européenne-Japon s’est tenu à Berlin, le 5 juin.
Le sommet Union européenne-Canada s’est tenu à Berlin, le 4 juin.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL convenu de faire progresser la réalisation des trois objectifs principaux que sont la paix et la sécurité, le partenariat économique et la sécurité énergétique et climatique.
Une feuille de route 2007-2008 pour la coopération dans le domaine de la réglementation entre la Communauté et le Canada a également été adoptée.
Nouvelle-Zélande
La troïka ministérielle entre l’Union européenne et la Nouvelle-Zélande a pris place à Lisbonne, le 21 septembre.
À l’occasion de cette réunion, l’Union et la Nouvelle-Zélande ont adopté une nouvelle déclaration commune sur les relations et la coopération, qui servira de base pour leurs relations au cours des cinq prochaines années.
Espace économique européen
Le 15 mai, la vingt-septième réunion du Conseil de l’Espace économique européen s’est tenue à Bruxelles.
Les entretiens ont porté sur la situation au Moyen-Orient, en Afghanistan et au Kosovo.
Le 23 juillet, le Conseil a adopté une décision relative à la signature et à l’application provisoire d’un accord sur la participation de la République de Bulgarie et de la Roumanie, après leur adhésion à l’Union européenne, à l’EEE, et de quatre accords connexes (1).
L’EEE comprend désormais trente pays membres et forme un marché intérieur de près de 500 millions de consommateurs.
Puisque les négociations sur l’élargissement de l’EEE n’ont pas été conclues avant le 29 mars comme prévu, il était nécessaire de veiller à ce que l’accord sur l’élargissement de l’EEE entre en vigueur le plus rapidement possible, raison pour laquelle une application provisoire a été proposée.
Le 20 novembre, la vingt-huitième réunion du Conseil de l’Espace économique européen s’est tenue à Bruxelles.
Les entretiens ont porté sur la situation au Kosovo, au Moyen-Orient et au Soudan/Darfour.
Les participants ont accueilli favorablement la signature de l’accord sur l’élargissement de l’EEE en juillet et son application provisoire, ajoutant ainsi la Bulgarie et la Roumanie aux parties contractantes à l’accord EEE, et ils ont invité les États membres à conclure les procédures de ratification dès que possible.
Des questions régionales et internationales telles que le changement climatique, l’énergie, le développement de l’Afrique, les développements au Myanmar (Birmanie), dans la péninsule Coréenne, en Iran et au Moyen-Orient ont de même été traitées.
Le sommet Union européenne-Inde s’est tenu à New Delhi, le 30 novembre.
Les partenaires ont fait le point sur la mise en œuvre du plan d’action adopté en septembre 2005 et qui devra être revu en 2008.
Les dirigeants ont signé un protocole d’accord relatif à la coopération financière entre l’Union et l’Inde pour la période 2007-2010.
Les deux partenaires ont pris acte des progrès réalisés dans leurs négociations commerciales bilatérales, officialisées à Helsinki en 2006 et lancées en juin dernier.
Le premier sommet entre l’Union européenne et le Brésil s’est tenu à Lisbonne, le 4 juillet, en vue d’établir un partenariat stratégique visant à approfondir leurs relations (1).
Doré- navant, l’Union détient un partenariat stratégique avec tous les pays émergents du groupe BRIC (Brésil, Russie, Inde et Chine).
Les relations avec les pays de l’Amérique latine sont traitées dans la section 3, rubrique «Approches régionales», de ce chapitre.
Relations avec les organisations internationales
Organisation de coopération et de développement économiques (OCDE)
(1) Voir section 3, rubrique «Approches régionales», du présent chapitre.
0839-07_RG07_FR_01.indd 181
0839-07_RG07_FR_01.indd 181
La Commission maintient son soutien à une réforme institutionnelle de l’OCDE et à une meilleure intégration des économies émergentes dans ses travaux.
Elle continue en particulier à appuyer l’adhésion à l’OCDE des pays membres de l’Union qui ne sont pas encore membres de l’OCDE, dont la Bulgarie, l’Estonie, Chypre, la Lettonie, la Lituanie, Malte, la Roumanie et la Slovénie.
Banque mondiale et Fonds monétaire international (FMI)
En 2007, les directeurs exécutifs européens ont présenté plus de trente déclarations communes au conseil des gouverneurs de la Banque mondiale.
Les 14 et 15 avril, dans le cadre des réunions de printemps de la Banque mondiale et du Fonds monétaire international, l’Union européenne a pris part à une réunion conjointe entre les directeurs exécutifs européens, la Banque mondiale et le FMI, pour discuter de l’interaction entre les processus de réforme du FMI et de la Banque mondiale et le progrès dans la coordination des positions de l’Union au sein de ces institutions.
Les assemblées annuelles de la Banque mondiale et du FMI ainsi que la réunion du Comité du développement se sont tenues à Washington du 20 au 22 octobre.
La Commission a participé aux discussions concernant les réformes de la gouvernance et des finances du FMI et la réforme de la direction stratégique de la Banque mondiale.
Les autres aspects des relations avec la Banque mondiale sont également traités dans la section 5, rubrique «Banque mondiale et banques de développement régional», du présent chapitre.
Banque européenne pour la reconstruction et le développement (BERD)
En 2007, la BERD a accordé une somme de 5,6 milliards d’euros pour le financement des projets situés notamment dans des pays au sud et à l’est de l’Union européenne.
Deux des projets ont été finalisés dans le cadre de l’accord tripartite conclu en décembre 2006 entre la Commission, la BERD et la Banque européenne d’investissement, tandis que trois sont dans un état avancé de préparation.
0839-07_RG07_FR_01.indd 182
La coopération dans le cadre du programme d’assistance conjointe au soutien de projets dans les régions européennes (Jaspers), dont l’objet est d’aider les États membres d’Europe centrale et orientale à mettre au point des projets de haute qualité susceptibles de bénéficier du soutien des Fonds structurels et du Fonds de cohésion, a été consolidée.
Trois bureaux régionaux ont été inaugurés (à Bucarest, Varsovie et Vienne).
Le 13 juillet, la Commission et la BERD ont signé un mémorandum d’entente pour renforcer leur coopération en matière énergétique et étendre sa portée audelà du simple démantèlement des installations nucléaires.
Les parties ont exprimé leur souhait d’élargir la coopération en soutenant des projets relatifs aussi bien à la sécurité de l’approvisionnement qu’à l’efficacité énergétique.
De même, les discussions entre la Commission et la BERD sur la révision de la politique environnementale de la Banque ont été entamées.
Références générales et autres liens utiles
Direction générale du commerce:http://ec.europa.eu/trade/index_fr.htm
Direction générale des relations extérieures:http://ec.europa.eu/external_relations/index.htm
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
En 2007, des efforts considérables ont été déployés pour rendre opérationnel le Conseil des droits de l’homme (CDH), récemment créé par l’Organisation des Nations unies (ONU), ce qui lui a permis de prendre position sur certains dossiers urgents de violation des droits de l’homme au Darfour (Soudan) et au Myanmar (Birmanie), par exemple.
Toutefois, lors de son aperçu annuel de la situation des droits de l’homme dans le monde en 2006, adopté le 26 avril, le Parlement européen a critiqué le CDH pour son incapacité à aboutir à des compromis raisonnables sur des situations urgentes de violation des droits de l’homme.
Par ailleurs, l’Union a contribué aux travaux de l’Assemblée générale des Nations unies dans le domaine des droits de l’homme, notamment en ce qui concerne l’établissement de nouvelles normes, telles que la convention des Nations unies sur les disparitions forcées ou la convention des Nations unies sur les droits des personnes handicapées.
Cette dernière est un instrument de droits humains comprenant une dimension sociale explicite, et c’est aussi la première grande convention dans le domaine des droits de l’homme dont la Communauté européenne est devenue signataire en tant que telle.
L’Union a également poursuivi un dialogue soutenu sur les droits de l’homme avec la Chine et des consultations en la matière avec la Russie, ainsi qu’avec le Canada, les États-Unis, le Japon, la Nouvelle-Zélande et les pays candidats à l’adhésion à l’Union.
En dehors de cette approche axée sur la coopération, l’Union n’a pas hésité à entreprendre des démarches spécifiques lorsque des violations graves des droits de l’homme ont été perpétrées dans le monde, comme en Chine, en Iran, au Soudan, à Sri Lanka ou au Yémen.
Elle a continué de promouvoir la lutte contre la torture et les violences commises envers les enfants lors de conflits armés et a renforcé son soutien aux défenseurs des droits de l’homme à travers le monde.
Dans le cadre de la réforme globale des programmes d’aide extérieure de l’Union, un nouvel instrument pour la démocratie et les droits de l’homme a été créé en 2006 (1).
Il est entré en vigueur le 1er janvier.
Sur le plan financier, il prévoit des aides d’un montant de 1 104 millions d’euros pour des activités menées en faveur des droits de l’homme, de la démocratisation et de l’État de droit dans des pays tiers au cours de la période 20072013.
L’aide fournie au titre de cet instrument est axée essentiellement sur des partenariats avec les acteurs de la société civile et les organisations internationales œuvrant à la protection et à la promotion des droits de l’homme, de la démocratie, de la justice et de l’État de droit.
L’Agence des droits fondamentaux de l’Union européenne, créée le 15 février (1), a pour mission la protection des droits fondamentaux au sein de l’Union européenne.
Elle est par ailleurs ouverte à la participation des pays candidats à l’adhésion à l’Union ainsi qu’aux pays avec lesquels un accord de stabilisation et d’association a été conclu (Balkans occidentaux).
Le 15 octobre, le Conseil a adopté le neuvième rapport annuel de l’Union européenne sur les droits de l’homme.
Dans la vaste palette d’instruments et de programmes de développement à la disposition de la Commission, certains projettent tout particulièrement les valeurs de l’Union sur la scène internationale.
En effet, l’Union, au nom de ses citoyens, exécute dans un esprit de solidarité avec les peuples du monde entier plus de 2 000 interventions par an.
Ces activités à caractère thématique sont autant d’exemples concrets de lutte contre la pauvreté et la faim, contre la torture, contre le sida, contre le trafic de personnes ou pour une société civile plus forte, pour la réhabilitation des victimes de la drogue, pour l’environnement ou pour une société plus démocratique et juste.
Ces projets sont le plus souvent entrepris dans des conditions délicates en partenariat avec des organisations non gouvernementales qui prennent la responsabilité de l’action en s’appuyant sur une contribution financière de la Commission, qui s’élève à environ 870 millions d’euros par an.
Le 28 février, la Commission a adopté une communication intitulée «Code de conduite de l’UE sur la division du travail dans la politique de développement» (2).
La Commission consi- dère qu’un accord sur la division du travail améliorera l’efficacité de l’aide, renforcera
(1) Règlement (CE) n° 168/2007 (JO L 53 du 22.2.2007).
Depuis la conférence de Monterrey sur le financement du développement en 2002, l’Union européenne a pris une série d’engagements concernant le volume, les sources et l’efficacité de l’aide au développement.
Le Conseil a chargé la Commission d’assurer le suivi de la mise en œuvre de ces engagements.
Trois communications ont été adoptées, le 4 avril, à cette fin:
• la première, intitulée «De Monterrey au consensus européen pour le développement: respecter nos engagements» (1), vise à encadrer l’ensemble du processus par une synthèse de nature politique identifiant les messages utiles à des fins de communication externe.
Les analyses effectuées révèlent que, si l’Union est sur la bonne voie, le plein respect des engagements pris nécessitera une volonté politique sans faille et une plus grande mobilisation des opinions publiques.
• la deuxième, intitulée «Vers une stratégie de l’Union européenne d’aide au commerce — Contribution de la Commission» (2), marque une nouvelle étape dans l’engagement de l’Union européenne à mener les efforts globaux en faveur de l’aide au commerce et à mieux coordonner son aide au développement.
La communication accorde une attention particulière aux pays d’Afrique, des Caraïbes et du Pacifique dans le contexte des accords de partenariat économique.
Le Parlement européen et le Conseil se sont prononcés sur cette communication, respectivement le 15 mai et le 23 mai;
• la troisième, intitulée «Tenir les promesses de l’Europe sur le financement du développement» (3), constitue le cinquième rapport annuel sur les progrès réalisés depuis la conférence de Monterrey et fait également suite aux engagements pris par le Conseil en mai 2005 dans le cadre de la revue des objectifs du millénaire pour le développement (OMD).
Le rapport est fondé sur les réponses des États membres à la dernière enquête annuelle effectuée en janvier.
La communication a fait l’objet de conclusions du Conseil, le 15 mai.
Le 7 juin (4), le Comité des régions s’est prononcé sur la communication que la Commission a consacrée en 2006 à la gouvernance dans le consensus européen pour la
5 politique de développement (
0839-07_RG07_FR_01.indd 186
187 tous les niveaux d’autorité dans un pays gouvernent selon les principes de transparence, de participation publique et de respect de la subsidiarité.
Dans une résolution du 20 juin, le Parlement a rappelé l’importance des engagements souscrits dans le cadre des objectifs du millénaire pour le développement, tout en exprimant des inquiétudes sur le respect de ceux pris par les donateurs vis-à-vis de l’Afrique.
Le 12 juillet, il a évoqué le contrôle démocratique que requiert la mise en œuvre de l’instrument de financement de la coopération au développement, institué en décembre 2006 (1).
Le 21 juin, la Commission a adopté le rapport annuel 2007 sur la politique communautaire en matière de développement et sur la mise en œuvre de l’aide extérieure en 2006 (2).
La Commission a adopté, le 20 septembre, le premier «Rapport de l’UE sur la cohérence des politiques pour le développement» (3).
Le rapport montre que cet effort de cohérence devrait permettre d’atteindre plus rapidement les objectifs du millénaire pour le développement.
Le rapport a fait l’objet des conclusions du Conseil, le 20 novembre, qui vont permettre d’orienter les efforts de l’Union en matière de cohérence pour le développement en 2008 et en 2009.
Le 25 octobre, la Commission a adopté une communication intitulée «Vers une réponse de l’UE aux situations de fragilité — S’engager pour le développement durable, la stabilité et la paix dans des environnements difficiles» (4).
La communication a été transmise aux autres institutions de l’Union, en vue de susciter une discussion qui devrait permettre d’étayer une stratégie communautaire globale de réponse aux situations de fragilité.
Le Parlement européen s’est prononcé sur cette communication, le 15 novembre, et le Conseil, lors de sa session des 19 et 20 novembre.
Emploi, cohésion sociale et développement humain et social
La Commission a renforcé son rôle dans les forums mondiaux et a largement contribué à faire avancer les programmes en matière d’éducation et de santé dans le cadre de la coopération au développement.
Pendant un an, la Commission a assuré la coprésidence de l’initiative accélérée «Éducation pour tous» (juillet 2006-juin 2007), ce qui l’a placée au centre des discussions menées au niveau international pour plus d’harmonisation
0839-07_RG07_FR_01.indd 187
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL entre les donateurs et pour évaluer l’efficacité de l’aide accordée dans le domaine de l’éducation.
Conjointement avec le gouvernement du Royaume-Uni et la Banque mondiale, la Commission a également organisé une réunion de haut niveau sur l’éducation qui a fait valoir la nécessité d’un financement plus important, de meilleure qualité, plus rapide et prévisible à long terme de l’éducation dans les pays en développement.
La Commission a également accru son rôle au sein du Fonds mondial de lutte contre le VIH/sida, la tuberculose et le paludisme en assurant la vice-présidence du conseil d’administration pendant un an (avril 2006-avril 2007).
Le rôle des femmes au sein de la politique du développement a continué à être au centre des préoccupations de l’Union en 2007.
Le 8 mars, la Commission a adopté une communication intitulée «L’égalité entre les hommes et les femmes et l’émancipation des femmes dans la coopération au développement» (1).
Elle est également la composante «relations extérieures» de la feuille de route pour l’égalité entre les femmes et les hommes.
Cette initiative a reçu l’appui du Conseil dans des conclusions du 14 mai.
Le même jour, le Conseil a approuvé le plan d’action proposé par la Commission en décembre 2006 (2) afin de faire face à la pénurie grave de professionnels de la santé dans les pays en développement.
Lors de sa session des 17 et 18 juin, le Conseil a adopté des conclusions sur la promotion de l’emploi dans le cadre de la coopération au développement de l’Union.
Ces conclusions font suite à l’approbation du document de travail des services de la Commission sur le même thème et soulignent l’attention croissante accordée à l’emploi dans la coopération au développement de l’Union européenne.
Animée par l’ambition d’aider les pays partenaires de l’Union européenne à réaliser les objectifs du
0839-07_RG07_FR_01.indd 188
0839-07_RG07_FR_01.indd 188
Le Parlement européen a adopté, le 23 mai, un rapport détaillé sur la promotion du travail décent dans le monde à la suite de la communication de la Commission du
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le 20 juin, la Commission a adopté un document intitulé «Stratégie thématique pour l’environnement et la gestion des ressources naturelles, dont l’énergie (ENRTP)».
Dans le premier rapport de situation sur la stratégie de développement (3), adopté le 22 octobre par la Commission (4), l’éradication de la pauvreté dans le monde est réaffirmée comme l’un des défis clés à résoudre.
191 du développement durable soit prise en compte et travailler à la mise en place d’un système de gouvernance environnementale internationale.
Les efforts multilatéraux déployés en 2007 pour lutter contre la drogue ont donné lieu à deux avancées notables.
En second lieu, une nouvelle phase du processus du pacte de Paris a été lancée.
Dans le cadre de cette initiative, trois tables rondes ont été organisées en 2007 sur la lutte contre le détournement de précurseurs, sur la lutte contre la drogue dans la région de la mer Caspienne et sur la coopération entre l’Afghanistan et les pays voisins.
La Commission et plusieurs États membres ont participé activement à tous ces travaux, ainsi qu’à la réunion du groupe consultatif de politique générale du pacte.
Plusieurs États membres et la Commission ont joué un rôle actif au cours de la seule réunion plénière du groupe de Dublin organisée cette année, lors de laquelle, pour la toute première fois, un pays non membre (l’Iran) a été invité à participer à une partie des débats.
Le mécanisme de coordination et de coopération en matière de drogue entre l’Union européenne, l’Amérique latine et les Caraïbes a tenu sa réunion annuelle à Port of Spain en mai, tandis que le dialogue à haut niveau entre l’Union européenne et la Communauté andine sur la lutte contre les drogues s’est tenu à Bogota en novembre.
Comme les années précédentes, l’Afghanistan devance encore la région andine comme principal pôle de coopération de l’Union européenne avec les pays tiers dans le domaine de la drogue.
Dans les deux cas, la stratégie de l’Union consiste essentiellement à soutenir le développement d’activités de substitution, même si les initiatives en matière de répression constituent également un volet important du programme communautaire en Afghanistan.
L’Asie centrale, l’Europe orientale et le Caucase bénéficient également de programmes régionaux de lutte contre la drogue en rapport avec le contrôle aux frontières, le trafic de drogue et la réduction de la demande dans ces régions.
Plusieurs initiatives interrégionales financées par la Commission (Amérique latine-Caraïbes, Amérique latine-Caraïbes-Asie, Balkans-Méditerranée, Amérique latine-Caraïbes-Afrique)
0839-07_RG07_FR_01.indd 191
Le 22 janvier, le Conseil a marqué son accord sur une prorogation de l’accord international sur le café de 2001 qui est venu à expiration le 24 septembre (1).
En 2007, le programme de soutien aux produits de base agricoles «Tous ACP» a commencé à être opérationnel, et la mise en œuvre du «partenariat UE-Afrique sur le coton» s’est accélérée.
Aide humanitaire
Approche générale
En 2007, la réponse de la Commission aux crises humanitaires dans plus de 70 pays s’est traduite par 85 décisions de financement, pour un montant total de 768,5 millions d’euros.
La Commission ne met pas en œuvre elle-même des programmes d’assistance humanitaire.
En 2007, la répartition des fonds alloués était de 47 % en faveur des ONG, de 42 % en faveur des agences des Nations unies et de 11 % en faveur d’autres organisations internationales.
Les objectifs principaux de 2007 ont été atteints conformément à la stratégie développée en début d’année.
Si l’année a été caractérisée — en termes d’aide humanitaire — par l’absence de catastrophes naturelles majeures, on a pu constater la multiplication de catastrophes naturelles d’ampleur moyenne telles que des inondations en Afrique, en Inde et au Bangladesh, des cyclones au Nicaragua (Felix) et au Bangladesh (Sidr), ainsi que l’ouragan Dean dans les Caraïbes et le tremblement de terre au Pérou.
En termes de bénéficiaires, 104 millions de personnes ont été assistées par des projets financés par le biais de la ligne budgétaire d’aide humanitaire.
La Commission a pour politique d’accorder une attention particulière aux crises «oubliées», à savoir les situations de crises existantes dans lesquelles d’importants besoins humanitaires ne reçoivent que peu d’attention de la part des bailleurs de fonds (ce que reflète l’indice d’aide humanitaire et au développement par habitant).
En 2007, le soutien accordé aux crises oubliées (situation des réfugiés sahraouis en Algérie, conflit en Tchétchénie, conflit séparatiste entre le Jammu et le Cachemire en Inde, conflit au Népal, au Myanmar — Birmanie — ou encore en Colombie) s’est élevé, au total, à 59 millions d’euros, ce qui représente 13 % des montants engagés en 2007 pour les décisions géographiques prises sur la ligne budgétaire de l’aide humanitaire.
À l’exception de la Colombie, ces crises avaient déjà été retenues comme crises oubliées en 2006.
Sur le plan politique de l’aide humanitaire, un pas essentiel a été franchi en 2007 avec l’adoption de la déclaration de consensus européenne sur l’aide humanitaire, fondée sur la communication de la Commission «Vers un consensus européen sur l’aide humanitaire» qui a été présentée le 13 juin (1).
Lors de l’élaboration de sa communication, la Commission a tenu compte des leçons tirées de ses réactions à quelques crises majeures et a procédé à une large consultation de ses partenaires et des États membres.
Cette consultation a montré qu’il existait un vaste consensus sur les difficultés auxquelles est confronté le personnel humanitaire et sur la nécessité, pour l’Union, de prendre clairement position à cet égard.
À la suite de la communication, les négociations intensives avec le Parlement européen et le Conseil ont abouti à l’adoption de la déclaration de consensus, le 18 décembre.
En conformité avec la communication de la Commission (1) qui a établi le principe d’un instrument unique par domaine d’intervention afin d’augmenter l’efficacité de l’action communautaire, il a été décidé de joindre l’aide alimentaire d’urgence à l’aide humanitaire, permettant ainsi une gestion coordonnée de la sécurité alimentaire de court terme et de l’aide alimentaire.
Ainsi pour la première année d’exécution, la Commission a mis en œuvre deux décisions financières d’un montant total de 220 millions d’euros pour répondre aux besoins alimentaires des populations vulnérables dans un contexte en pleine évolution.
Durant cette première année d’exécution de l’aide alimentaire adjointe à l’aide humanitaire, 25 millions de personnes ont été assistées.
Dans plusieurs régions du monde, la Commission soutient des activités de préparation aux catastrophes.
En 2007, dans le cadre de ses programmes Dipecho, la Commission a lancé de nouveaux projets dans les Caraïbes, en Asie du Sud, en Amérique centrale et en Amérique latine pour un montant total de 19,5 millions d’euros.
De plus, la Commission intègre, lorsque c’est approprié, la préparation aux catastrophes dans son assistance humanitaire.
En outre, la Commission collabore, aux niveaux européen et international, avec les principaux acteurs de développement pour mieux intégrer la réduction des risques de catastrophes dans les actions de développement et assurer le lien avec les efforts d’adaptation au changement climatique dans les pays à haut risque.
En termes de bénéficiaires, près de 20 millions de personnes ont été assistées par des projets financés par le biais de la ligne budgétaire de préparation aux catastrophes.
En 2007, la Commission a alloué, à travers les interventions financées par la direction générale de l’aide humanitaire (ECHO), un montant de 768,5 millions d’euros au titre de l’aide humanitaire.
Les opérations par région ainsi soutenues sont présentées dans le tableau 2.
—au Soudan (110 millions d’euros) afin de répondre aux besoins humanitaires (y compris alimentaires) dus à la situation de conflit et aux catastrophes naturelles et aux épidémies qui y règnent,
—en République démocratique du Congo (50 millions d’euros) afin d’assurer aux populations un service de santé de base et une assistance aux personnes déplacées et réfugiées, en concentrant les efforts sur les personnes les plus vulnérables (femmes et enfants).
Le service aérien humanitaire «ECHO-Flight» a également été poursuivi,
Les domaines d’intervention ont été la protection, la santé et l’alimentation/la nutrition, ainsi que des actions dans le domaine de l’eau et de son assainissement, l’éducation de base, etc.;
• au Moyen-Orient:
—en faveur des populations palestiniennes (60 millions d’euros), dont les plus vulnérables ont été assistées dans les domaines suivants: alimentation, santé, abris, eau et assainissement, support psychosocial et protection.
D’autre part, plus de 28 millions supplémentaires ont été alloués aux populations les plus vulnérables en raison de la crise en Cisjordanie et dans la bande de Gaza, ainsi qu’aux réfugiés palestiniens en Jordanie, au Liban et en Syrie;
• dans les nouveaux États indépendants (NEI):
—en Colombie (13 millions d’euros), où une aide aux personnes récemment déplacées a été fournie afin de leur permettre de retrouver un niveau d’autosuffisance.
Des services de base ont également été fournis aux populations isolées ou confinées par les groupes armés.
TABLEAU 2Décisions financières d’aide humanitaire (budget 2007) par zone géographique
Régions d’intervention
Montant décidé 2007
Afrique, Caraïbes et Pacifique (total) Afrique Corne de l’Afrique Grands Lacs africains Afrique occidentale Caraïbes, Pacifique Afrique australe, océan Indien
Nouveaux États indépendants, Moyen-Orient et Méditerranée
(total)NEI (Tchétchénie, Caucase, Tadjikistan, etc.)Moyen-Orient, Méditerranée
Financement thématique et dons Assistance technique (experts et bureaux)Autres dépenses (audits, évaluation, information, etc.)
Coopération avec les pays d’Afrique, des Caraïbes et du Pacifique (ACP) et les pays et territoires d’outre-mer (PTOM)
Coopération financière
Le 16 juillet, la Commission a adopté une proposition de règlement financier applicable au dixième FED (1).
La Commission a rempli son objectif en engageant tous les crédits du neuvième FED avant la fin de 2007.
C’est la première fois que l’ensemble d’un FED a été engagé avant l’entrée en vigueur du FED suivant.
En outre, la mise en œuvre de la coopération au développement s’est accélérée.
Les contrats et les paiements au titre du FED ont atteint des niveaux records en 2007.
Les programmes d’appui budgétaire et sectoriel ont représenté 22 % des nouveaux programmes approuvés en 2007.
En outre, la Commission a continué à consacrer des ressources considérables à d’importantes initiatives mondiales comme le Fonds mondial de lutte contre le VIH/sida, la tuberculose et le paludisme, ainsi qu’aux initiatives de l’Union européenne telles que la facilité ACP-UE pour l’eau et l’énergie et la facilité de soutien à la paix pour l’Afrique (APF).
De même, la Commission a lancé le Fonds fiduciaire pour les infrastructures en Afrique pour lequel une première enveloppe de 108 millions d’euros a été mise à disposition.
En 2007, les interventions du FED au profit des pays ACP et des PTOM se sont élevées à un montant total de 3,63 milliards d’euros.
TABLEAU 3Interventions du FED en faveur des États ACP et des PTOM en 2007
Régions d’intervention Afrique Caraïbes Pacifique PTOM Programmes non géographiques
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Accords de partenariat économique régionaux
Le 15 mai, le Conseil a confirmé son engagement dans les négociations en cours avec six régions d’Afrique, des Caraïbes et du Pacifique sur les accords de partenariat économique (APE), qui remplaceront avant le 1er janvier 2008 l’actuel système de préférences unilatérales.
Il a également conclu que, après certaines périodes transitoires, les États ACP auront un accès en franchise de droits et sans contingent au marché de l’Union.
Le Conseil reconnaît la nécessité d’améliorer les règles d’origine de sorte que les États ACP puissent profiter entièrement de l’accès amélioré au marché de l’Union.
Le Conseil reconnaît aussi que l’accès aux marchés ACP par l’Union européenne doit être progressif et soigneusement dirigé, et que la flexibilité en faveur des États ACP (exclusions des produits, longues périodes de transition et clauses de sauvegarde) doit être compatible avec les règles de l’Organisation mondiale du commerce.
Le 23 mai, le Parlement européen a adopté une résolution sur les APE, demandant à la Commission d’alléger les conditions de signature de ces accords pour les pays ACP, vu le retard pris dans la négociation des accords et le manque de préparation des pays ACP aux réformes y afférentes.
Le Parlement préconise que le rythme, le calendrier et la portée de la libéralisation soient progressifs et flexibles afin d’améliorer l’intégration régionale et la compétitivité des pays ACP.
Il demande un accès en totale franchise de droits et sans restriction quantitative pour les pays ACP ainsi que des règles d’origine dans les APE simplifiées, libéralisées et plus flexibles.
Le 20 novembre, le Conseil a de nouveau adopté des conclusions sur les APE, appuyant la Commission dans ses efforts pour réussir les négociations, le cas échéant en deux étapes, et améliorer l’accès au marché européen à partir du 1er janvier 2008.
À cette fin, le 20 décembre, le Conseil a adopté un règlement (2) appliquant aux marchandises originaires de certains États appartenant au groupe des États d’Afrique, des Caraïbes et du Pacifique les régimes prévus dans les accords établissant ou conduisant à établir des APE.
0839-07_RG07_FR_01.indd 198
0839-07_RG07_FR_01.indd 198
Cette mutation décisive a permis d’élever le dialogue Afrique-Europe au plus haut niveau politique, en affirmant le rôle central de l’Union africaine comme interlocuteur de l’Union européenne en Afrique.
Cette stratégie conjointe et son premier plan d’action ont été négociés durant toute l’année 2007 par l’Union européenne et l’Union africaine.
Dans ce but, une réunion de la troïka ministérielle Union européenne-Afrique a approuvé, le 15 mai, les grandes lignes proposées pour la stratégie conjointe.
Cette communication a été complétée par un document intitulé «Au-delà de Lisbonne: faire fonctionner le partenariat stratégique Union européenne-Afrique» (2).
La stratégie conjointe Union européenne-Afrique offre une vision à long terme des relations entre l’Union et l’Afrique et entend permettre à ces relations d’aller «au-delà du développement», «au-delà de l’Afrique» et «au-delà des institutions», en instituant le cadre d’un dialogue politique d’égal à égal, impliquant un vaste éventail d’acteurs institutionnels et non étatiques, sur des sujets d’intérêt commun et de portée planétaire tels que les migrations, l’énergie et le changement climatique.
Sa mise en œuvre débutera par le premier plan d’action (20082010) qui prévoit huit partenariats stratégiques: paix et sécurité; gouvernance démocratique et droits de l’homme; commerce, intégration régionale et infrastructure; objectifs du millénaire pour le développement; énergie; changement climatique; migration, mobilité et emploi; sciences, société de l’information et espace.
0839-07_RG07_FR_01.indd 199
Cette vigilance s’est en particulier manifestée à l’égard de pays tels que la Côte d’Ivoire, le Nigeria, la République démocratique du Congo, la Somalie et le Zimbabwe.
Par ailleurs, la facilité a contribué de manière significative au renforcement des capacités africaines en matière de paix et de sécurité aux niveaux régional et sousrégional (environ 35 millions d’euros au total).
Dans une résolution du 1er février (1), le Parlement européen s’est félicité de l’initiative de la Commission présentée en mai 2006 (2), visant à mettre en place une stratégie pour un partenariat renforcé avec les îles du Pacifique après trente années de coopération.
Sur le plan bilatéral, les circonstances ayant conduit à un changement de pouvoir aux Fidji ont amené l’Union à engager des consultations avec les nouveaux dirigeants pour clarifier la situation au regard du respect des principes démocratiques, de l’État de droit et des droits de l’homme.
En 2007, l’Association des nations de l’Asie du Sud-Est et l’Union européenne ont célébré leurs trente années de partenariat.
Pour sa part, M. Solana, secrétaire général du Conseil et haut représentant pour la PESC, s’est rendu à Manille (Philippines) du 31 juillet au 2 août afin d’assister au quatorzième forum régional de l’ANASE.
Les négociations ont été lancées le 3 mai, et plusieurs cycles de négociations ont depuis eu lieu.
Le Conseil a simultanément invité la Commission à ouvrir des discussions exploratoires en vue du renouvellement ou de l’établissement d’un nouvel accord de coopération et de partenariat avec la République de Corée et la République de l’Inde.
Plusieurs cycles de consultations ont eu lieu au cours de l’année.
La troisième réunion des ministres de l’environnement de l’ASEM (rencontres Asie-Europe) s’est tenue au mois d’avril, avec pour thèmes centraux: le changement climatique et l’énergie durable; la perte de la biodiversité et la déforestation dans le contexte du changement climatique; le changement climatique et l’utilisation durable de l’énergie; l’avenir de la coopération Europe-Asie dans le domaine de l’environnement.
Dans ses efforts pour soutenir l’intégration régionale en Asie du Sud, l’Union européenne s’est vu accorder le statut d’observateur auprès du SAARC (Association de l’Asie du Sud pour la coopération régionale) et a pu ainsi participer au sommet SAARC qui s’est tenu à New Delhi (Inde), les 3 et 4 avril.
Sur un plan bilatéral, le Conseil a suivi de près la situation au Myanmar (Birmanie), comme en témoignent, d’une part, des conclusions du mois d’avril, dans lesquelles il se déclare préoccupé par les violations sérieuses des droits de l’homme et par les restrictions imposées aux organisations nationales et aux institutions internationales des droits de l’homme, ainsi que, d’autre part, la position commune renouvelant les mesures restrictives à l’encontre de ce pays (1).
Le 21 juin, le Parlement européen a adopté une résolution dans laquelle il condamne la répression constante du peuple du Myanmar (Birmanie) par le Conseil national pour la paix et le développement (SPDC) et sa politique permanente de persécutions et d’emprisonnement de militants prodémocratiques.
Le Conseil, lors de sa session des 15 et 16 octobre, a exigé que les autorités du Myanmar (Birmanie) cessent immédiatement toute répression violente et toute intimidation.
Le Conseil a jugé nécessaire d’intensifier les pressions directes sur le régime par l’adoption de mesures plus énergiques ainsi que des mesures restrictives supplémentaires suivantes: l’interdiction d’exporter des équipements destinés aux secteurs de l’exploitation forestière, de la transformation du bois et de l’extraction des métaux, des minéraux, des pierres précieuses et des pierres semi-précieuses; l’interdiction d’importer les produits provenant desdits secteurs; l’interdiction de procéder à des investissements dans ces secteurs.
Le Conseil a confirmé le maintien de ses programmes substantiels d’aide humanitaire en faveur des populations les plus vulnérables du Myanmar (Birmanie) et des réfugiés du Myanmar (Birmanie) se trouvant dans les pays voisins.
Il s’est déclaré une nouvelle fois prêt à aider ce pays dans son processus de transition et déterminé à continuer d’apporter son aide à la population sur la voie qui doit la conduire à la démocratie, à la sécurité et la prospérité.
Dans une résolution du 15 février (3) sur le dialogue entre le gouvernement chinois et les envoyés du dalaï-lama, le Parlement européen s’est penché sur l’évolution de la situation tibétaine et a appelé la Commission à soulever la question du Tibet et de la reprise des pourparlers entre les deux parties lors des négociations sur le nouvel accord-cadre de partenariat et de coopération entre l’Union européenne et la République populaire de Chine.
Le 24 mai, le Parlement européen a adopté une résolution sur la situation actuelle et les perspectives d’avenir au Cachemire, dans laquelle il exprime son souhait de renforcer les relations bilatérales entre l’Inde et le Pakistan dans le but de normaliser la situation de cette région.
Le même jour s’est tenue la première commission conjointe sous la troisième génération de l’accord de coopération entre la Communauté européenne et le Pakistan.
Cette commission, qui ne s’était pas réunie depuis onze ans, a mis en place trois sousgroupes sur les thématiques du commerce, de la coopération au développement et de la gouvernance, et des droits de l’homme et de la migration.
La visite de la troïka des directeurs régionaux de l’Union à Dacca, en juin, a été une nouvelle occasion majeure de transmettre au gouvernement intérimaire un message sur la démocratie et les droits de l’homme.
La Commission est le plus grand bailleur de fonds du projet coordonné par le Programme des Nations unies pour le développement (PNUD) qui consiste à élaborer une liste électorale avec photos en prévision des élections reportées à la fin de 2008.
Les 27 et 28 mars, pour la première fois, la troïka ministérielle de l’Union européenne et les ministres des affaires étrangères du Kazakhstan, du Kirghizstan, d’Ouzbékistan, du Tadjikistan et du Turkménistan se sont rencontrés pour examiner les sujets régionaux importants.
Les discussions se sont concentrées sur les questions économiques et commerciales, la sécurité, l’enseignement, la démocratie, l’État de droit et les droits de l’homme, l’énergie et l’environnement ainsi que les questions régionales telles que l’Afghanistan et l’Iran.
L’Union a concrétisé son engagement envers la région en promettant de doubler son aide entre 2007 et 2013 à hauteur de 750 millions d’euros.
Lors de sa session de juin, le Conseil européen a adopté une stratégie pour un nouveau partenariat avec l’Asie centrale.
Il a identifié les intérêts stratégiques de l’Union dans la région en ce qui concerne la coopération bilatérale et régionale et a suggéré des possibilités pour un partenariat dans des secteurs tels que: la jeunesse et l’enseignement; les droits de l’homme, l’État de droit, la gouvernance et la démocratisation; le développement économique; le commerce et l’investissement; l’énergie et les transports; la durabilité environnementale et l’eau.
Cette stratégie englobe en outre la lutte contre des menaces et des défis communs.
Sur le plan bilatéral, dans ses conclusions du 5 mars et du 14 mai, le Conseil a exprimé à deux reprises sa vive préoccupation au sujet de la situation des droits de l’homme en Ouzbékistan, et il a réitéré la disponibilité de l’Union européenne à s’engager dans
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL un dialogue complet avec l’Ouzbékistan, notamment sur les droits de l’homme.
Le 14 mai, le Conseil a adopté une position commune (1) qui renouvelle des restrictions de visa contre huit fonctionnaires ouzbeks, introduites après les événements survenus à Andijan en mai 2005.
Les conclusions du Conseil du 15 octobre sur l’Ouzbékistan ont revu l’embargo sur les armes et l’interdiction de visa.
Il a été décidé de renouveler ces deux décisions pour une année, tout en suspendant l’application de l’interdiction de visa pour les six prochains mois.
Le président du Turkménistan, M. Berdymukhammedov, a conduit une visite à Bruxelles du 5 au 7 novembre, où il a rencontré le président Barroso, ainsi que les commissaires Ferrero-Waldner, Mandelson et Piebalgs.
Le Comité mixte entre l’Union européenne et le Turkménistan s’est réuni le 17 septembre et a soulevé des questions comme les priorités de ce pays dans le cadre de la stratégie de l’Asie centrale, la coopération énergétique, l’aide de la Communauté européenne et les droits de l’homme.
Le Conseil de coopération entre l’Union européenne et le Kazakhstan s’est réuni à Bruxelles, le 12 février, pour examiner et discuter l’agenda des relations bilatérales.
La première session du dialogue dans le cadre de la mise en œuvre du mémorandum d’accord sur la coopération énergétique entre l’Union et le Kazakhstan s’est tenue le 10 juillet à Astana.
En décembre, à Bruxelles, le Comité de coopération entre l’Union européenne et le Kazakhstan s’est focalisé sur la mise en œuvre de la stratégie et sur les priorités du Kazakhstan.
Durant toute l’année, la Commission a conduit le dialogue avec des autorités kazakhes sur l’adhésion du pays à l’OMC, ainsi que sur l’avancement du projet énergétique de la transcaspienne.
Le Conseil de coopération entre l’Union européenne et le Kirghizstan s’est réuni à Bruxelles, le 13 février.
Il a examiné: les réformes politiques au Kirghizstan; l’État de droit et les droits de l’homme; la coopération régionale dans les domaines commerciaux et économiques en Asie centrale; les questions environnementales dans le domaine des transports; la justice et les affaires intérieures.
Un accord entre la Communauté européenne et la République kirghize sur certains aspects des services aériens a été signé le 1er juin.
Le septième Comité mixte entre l’Union européenne et le Tadjikistan a eu lieu à Bruxelles en décembre.
Parmi les questions abordées dans le cadre de la stratégie de l’Union pour l’Asie centrale, ont figuré les priorités spécifiques pour le Tadjikistan, telles que
205 les conseils techniques sur le développement du secteur de l’hydroélectricité en vue d’améliorer les approvisionnements en énergie domestique et son exportation.
La Communauté a fourni un support au secteur de la santé en Afghanistan, au Bangladesh, en Inde, au Myanmar (Birmanie) et aux Philippines.
Au niveau régional, un appui a été donné à la prévention de la grippe aviaire et à la lutte contre les maladies infectieuses.
L’élimination de la pauvreté englobe également des mesures pour la sécurité alimentaire en Afghanistan, au Bangladesh, au Cambodge, en Corée du Nord, au Kirghizstan, au Laos, au Tadjikistan, ainsi que l’aide aux populations déracinées en Afghanistan, au Bangladesh, en Indonésie, au Myanmar (Birmanie), au Népal, aux Philippines et en Thaïlande.
Un soutien a été apporté au secteur de l’éducation au Bangladesh, au Cambodge, en Indonésie, au Pakistan et au Viêt Nam.
En outre, le Kazakhstan, le Kirghizstan, le Myanmar (Birmanie), le Népal, le Pakistan et le Turkménistan bénéficieront également de nouveaux programmes engagés en 2007.
Les pays d’Asie et d’Asie centrale sont déjà éligibles à des programmes régionaux Erasmus Mundus, et ils le seront également au programme Tempus IV pour l’enseignement supérieur.
Le renforcement de la gouvernance, y compris la gestion des finances publiques, les réformes et la transition économique, est également une préoccupation majeure pour l’aide communautaire dans la région.
C’est en particulier le cas pour l’Afghanistan, et aussi pour le Cambodge, la Chine, le Laos et Sri Lanka. De nouveaux programmes ont également été engagés en 2007 dans le but de renforcer la gouvernance en Afghanistan, au Bangladesh, en Indonésie, au Laos et au Viêt Nam.
En 2007, l’Union européenne a soutenu la mise en œuvre des accords de partenariat et de coopération avec l’ensemble des pays d’Asie centrale, visant à faciliter la transition ainsi que la réduction de la pauvreté.
La Commission a entamé des consultations avec les États membres concernant la mise en œuvre du nouveau partenariat pour l’Asie centrale, adopté en juin.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Lancées en 2007, des actions préparatoires vont mener à une future coopération avec la Chine et l’Inde dans les domaines du commerce, des sciences et de la technologie.
L’année 2007 a été une étape importante pour la coopération de la Communauté européenne avec l’Asie et l’Asie centrale dans les domaines de l’environnement, de l’énergie et du changement climatique.
Coopération avec les pays d’Amérique latine
Depuis le 1er janvier, le nouveau règlement sur l’instrument de financement de la coopération au développement est entré en vigueur.
Les objectifs généraux sont l’éradication de la pauvreté et les objectifs du millénaire pour le développement.
Des objectifs plus spécifiques pour l’Amérique latine sont la cohésion sociale, l’éducation, l’intégration régionale et le développement durable.
Dans le cadre de ce règlement, de l’adoption en 2007 des documents de stratégie «pays» et des documents de programmation régionale pour la période 2007-2013, la Commission a engagé cette année un montant de 340 millions d’euros dans des programmes de coopération au développement.
Le montant total a été réparti sur 17 programmes annuels d’action comptant 36 actions pour toute l’Amérique latine aux niveaux régional (2), sousrégional (2) et bilatéral (13).
Les secteurs principaux d’intervention ont été l’éducation et la culture avec 8 actions, la cohésion et l’inclusion sociale avec 6 actions, la modernisation de l’État et de ses institutions avec 6 actions et l’appui au secteur économique avec 4 actions.
Les 19 et 20 avril s’est tenue à Saint-Domingue (République dominicaine) une réunion ministérielle entre l’Union européenne et le «groupe de Rio», un forum rassemblant les pays de l’Amérique latine et des Caraïbes.
Les discussions ont porté sur Haïti, l’énergie, l’environnement et le changement climatique, le renforcement du multilatéralisme (notamment dans le domaine des droits de l’homme et de la lutte contre les stupéfiants), les pays à revenu intermédiaire, la lutte contre la pauvreté, ainsi que l’avenir des relations entre l’Union et le «groupe de Rio».
Des négociations en vue d’accords d’association ont été lancées avec la Communauté andine, le 14 juin, et avec l’Amérique centrale, les 28 et 29 juin.
Les premiers volets des négociations ont eu lieu, respectivement, en Colombie, en septembre, et au Costa Rica, en octobre.
Le second volet des négociations avec la Communauté andine s’est tenu du 10 au 14 décembre à Bruxelles.
Les futurs accords portent sur le dialogue politique entre les deux parties, le renforcement de la coopération ainsi que la facilitation de leurs relations économiques, en particulier en ce qui concerne le commerce préférentiel et l’accord de libre-échange.
207 l’inclusion sociale entre les deux régions. Un forum Union européenneAmérique latine et Caraïbes de représentants de gouvernement locaux s’est tenu à Paris les 29 et 30 novembre, au cours duquel une dimension de coopération décentralisée a été introduite au niveau du dialogue birégional.
Le 30 mai, la Commission a adopté une communication intitulée «Vers l’établissement d’un partenariat stratégique entre l’Union européenne et le Brésil» (1), en préalable au premier sommet entre l’Union européenne et le Brésil du 4 juillet.
Durant ce sommet qui s’est tenu à Lisbonne, un nouveau partenariat stratégique entre l’Union européenne et le Brésil a été lancé, sur la base de leurs liens historiques, culturels et économiques.
Les partenaires ont en outre réaffirmé leur engagement dans le renforcement du dialogue politique au niveau birégional et le renforcement du dialogue au niveau des politiques sectorielles telles que le transport maritime, la science et la technologie, la société de l’information, l’énergie et l’éducation.
Par ailleurs, ils ont déclaré attacher une importance majeure au renforcement des relations entre l’Union européenne et le Mercosur et se sont engagés à conclure l’accord d’association entre ces deux organisations.
La première visite du président Lula da Silva à la Commission, le 5 juillet, confirme l’amorce d’une nouvelle phase dans les relations entre l’Union et le Brésil.
Le 24 juillet, Bruxelles a accueilli le troisième Conseil d’association Union européenneChili.
La commissaire Ferrero-Waldner et le ministre Foxley ont signé le programme de coopération de l’Union européenne avec le Chili pour la période 2007-2013, dont le budget s’élève à 41 millions d’euros.
Le 19 novembre, un second mémorandum d’entente a été signé par la Communauté européenne et la Banque interaméricaine de développement.
Pays du Golfe, Iran, Yémen
Le 8 mai, le huitième Conseil de coopération commun avec le Conseil de coopération du Golfe (CCG) s’est tenu à Riyad (Arabie saoudite).
Les discussions ont porté sur les négociations en cours sur l’accord de libre-échange, sur la coopération UE-CCG, sur des questions de politiques d’intérêt commun et sur la situation régionale.
0839-07_RG07_FR_01.indd 207
0839-07_RG07_FR_01.indd 207
Les développements concernant l’équipement nucléaire de l’Iran ont fait l’objet d’un suivi attentif et d’actions correspondantes de la part de l’Union européenne.
Le 23 février, le Conseil a arrêté une position commune établissant des mesures restrictives à l’encontre de ce pays (1), conformément à la résolution 1737 (2006) du Conseil de sécurité des Nations unies, dans le but de persuader l’Iran de suspendre sans plus tarder certaines activités nucléaires comportant un risque de prolifération.
La mise en œuvre de ces mesures restrictives (interdiction de livraison de biens, de technologies et d’assistance technique ou financière; gel d’actifs appartenant à des personnes ou à des entités énumérées dans la résolution précitée) a fait l’objet d’un règlement du Conseil du 19 avril (2).
La position commune et le règlement ont été subséquemment amendés afin d’incorporer les mesures restrictives supplémentaires adoptées par la résolution 1747 (2007) du Conseil de sécurité.
Le quatrième dialogue politique avec le Yémen s’est tenu le 25 octobre à Bruxelles, portant sur les réformes engagées par le gouvernement du Yémen, les droits de l’homme, la sécurité et la situation géopolitique régionale.
L’Union a continué d’attirer l’attention sur les violations des droits de l’homme à travers des démarches diplomatiques.
L’Union soutient également plusieurs projets dans le domaine de la coopération antidrogue.
Globalement, six projets de l’Union sont en cours en Iran pour un montant de 5,2 millions d’euros.
Références générales et autres liens utiles
Direction générale des relations extérieures:http://ec.europa.eu/external_relations/index.htm
0839-07_RG07_FR_01.indd 208
Coopération au développement et direction générale du développement:http://ec.europa.eu/development/index_fr.cfm
Objectifs du millénaire pour le développement:http://www.un.org/french/millenniumgoals/index.shtml
Évaluation des besoins humanitaires et identification des crises oubliées:http://ec.europa.eu/echo/pdf_files/strategic_methodologies/methodology_2007_fr.pdf
Relations avec les pays ACP:http://www.acpsec.org/index_f.htm
La politique étrangère et de sécurité commune
Au cours de l’année 2007, l’Union européenne a continué à améliorer la visibilité et l’efficacité de son action extérieure.
0839-07_RG07_FR_01.indd 209
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
L’Union a poursuivi son objectif de multilatéralisme effectif, en appuyant simultanément plusieurs processus de paix et de reconstruction, en mobilisant l’ensemble des instruments des relations extérieures, pour des missions civiles (de type «État de droit») et des opérations militaires.
L’année 2007 aura aussi été la première année de la mise en œuvre de l’instrument de stabilité (1) (qui a remplacé le mécanisme de réaction rapide).
Sa composante principale, qui représente 93 millions d’euros sur un budget total de 140 millions d’euros pour l’année 2007, permet de gérer les mesures de réaction aux crises dont la durée est de dix-huit mois.
L’instrument de stabilité couvre un large éventail d’activités qui soutiennent les actions de médiation, les mesures de confiance, la création et le fonctionnement de l’administration intérimaire, la justice transitoire, les mesures civiles liées à la démobilisation et à la réintégration de combattants, ainsi que la réhabilitation d’infrastructures et de réaction en cas de catastrophe.
Le Conseil a approuvé, le 17 juin, le rapport de la présidence sur les activités de l’Union en matière de conflits.
Les recommandations de ce rapport sont fondées sur les expériences acquises dans les domaines de l’alerte précoce, du planning, ainsi que du recours aux instruments de l’Union et de la coopération avec les partenaires.
Il prévoit par ailleurs la nomination d’un haut représentant pour la PESC qui sera en même
(1) Règlement (CE) n° 1717/2006 (JO L 327 du 24.11.2006).(2) Voir chapitre I, section 3, rubrique «La réforme des traités», du présent Rapport.
0839-07_RG07_FR_01.indd 210
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
Mise en œuvre de la PESC
Le 18 septembre, le Conseil a approuvé l’actualisation des lignes directrices relatives à la nomination, au mandat et au financement des représentants spéciaux de l’Union européenne (RSUE).
Il considère que la durée du mandat d’un représentant spécial ne peut dépasser quatre ans, en règle générale, et approuve le renforcement du processus d’évaluation ainsi que le rôle des représentants dans la promotion de la coordination politique sur le terrain, tout en recherchant l’égalité de représentation des sexes.
Le même jour, le Conseil a adopté des directives de négociation autorisant la présidence, assistée, si nécessaire, du secrétaire général et haut représentant pour la PESC, à engager, lors de futures missions militaires de gestion de crises menées par l’Union, des négociations avec des États hôtes en vue de conclure des accords relatifs au statut des forces placées sous la direction de l’Union européenne en s’inspirant du modèle d’accord révisé.
Les actions et positions communes arrêtées par le Conseil au titre de la mise en œuvre de la PESC au cours de l’année ont concerné:
• dans les Balkans:
—la modification et la prorogation de la position commune 2004/133/PESC concernant des mesures restrictives à l’égard d’extrémistes dans l’ancienne République yougoslave de Macédoine (1),
—la modification et la prorogation du mandat du représentant spécial de l’Union européenne en Bosnie-et-Herzégovine (2),
—la nomination de M. Miroslav Lajčák comme représentant spécial de l’Union européenne en Bosnie-et-Herzégovine (3),
0839-07_RG07_FR_01.indd 211
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
—le renouvellement des mesures définies à l’appui d’une mise en œuvre effective du mandat du Tribunal pénal international pour l’ex-Yougoslavie (1),
—la mise en œuvre de la position commune 2004/293/PESC concernant le renouvellement des mesures définies à l’appui d’une mise en œuvre effective du mandat du Tribunal pénal international pour l’ex-Yougoslavie (2),
—la prorogation du mandat de l’équipe de l’Union européenne chargée de contribuer à la préparation de la mise en place d’une éventuelle mission civile internationale au Kosovo incluant un représentant spécial de l’Union européenne (équipe de préparation de la MCI/RSUE) (3),
—la modification de l’action commune 2002/921/PESC prorogeant le mandat de la mission de surveillance de l’Union européenne (8),
—la prorogation de la position commune 2004/694/PESC concernant de nouvelles mesures définies à l’appui d’une mise en œuvre effective du mandat du Tribunal pénal international pour l’ex-Yougoslavie (9),
—la nomination du commandant de la force de l’Union européenne pour l’opération militaire de l’Union européenne en Bosnie-et-Herzégovine (10),
—la nomination du commandant de l’opération militaire de l’Union européenne en Bosnie-et-Herzégovine (12),
(2) Décision 2007/521/PESC (JO L 192 du 24.7.2007). (3) Action commune 2007/203/PESC (JO L 90 du 30.3.2007). (4) Action commune 2007/520/PESC (JO L 192 du 24.7.2007). (5) Action commune 2007/778/PESC (JO L 312 du 30.11.2007). (6) Action commune 2007/517/PESC (JO L 190 du 21.7.2007).(7) Action commune 2007/744/PESC (JO L 301 du 20.11.2007). (8) Action commune 2007/40/PESC (JO L 17 du 24.1.2007).
(9) Position commune 2007/635/PESC (JO L 256 du 2.10.2007).(10) Acte 2007/711/PESC — Décision BiH/11/2007 du Comité politique et de sécurité (JO L 288 du 6.11.2007). (11) Action commune 2007/720/PESC (JO L 291 du 9.11.2007).
(12) Acte 2007/724/PESC — Décision BiH/10/2007 du Comité politique et de sécurité (JO L 293 du 10.11.2007).
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
—la modification de l’action commune 2007/87/PESC modifiant et prorogeant le mandat du représentant spécial de l’Union européenne en Bosnie-et-Herzégovine (2),
—la mise en œuvre de l’action commune 2007/749/PESC concernant la mission de police de l’Union européenne en Bosnie-et-Herzégovine (4),
—la nomination du chef de mission/commissaire de police de la mission de police de l’Union européenne en Bosnie-et-Herzégovine (5),
• dans le Caucase du Sud:
—la modification et la prorogation du mandat du représentant spécial de l’Union européenne pour le Caucase du Sud (7),
—la prorogation de l’action commune 2006/439/PESC sur une nouvelle contribution de l’Union européenne au processus de règlement du conflit en Géorgie/Ossétie du Sud (8);
—le renouvellement de certaines mesures restrictives à l’encontre de l’Ouzbékistan (9),
(1) Acte 2007/725/PESC — Décision BiH/12/2007 du Comité politique et de sécurité (JO L 293 du 10.11.2007). (2) Action commune 2007/748/PESC (JO L 303 du 21.11.2007). (3) Action commune 2007/749/PESC (JO L 303 du 21.11.2007).
(5) Décision MPUE/3/2007 du Comité politique et de sécurité (JO L 329 du 14.12.2007).
(6) Acte 2007/888/PESC — Décision EPUE/2/2007 du Comité politique et de sécurité (JO L 346 du 29.12.2007). (7) Action commune 2007/111/PESC (JO L 46 du 16.2.2007). (8) Action commune 2007/484/PESC (JO L 181 du 11.7.2007). (9) Position commune 2007/338/PESC (JO L 128 du 16.5.2007).(10) Position commune 2007/734/PESC (JO L 295 du 14.11.2007). (11) Action commune 2007/634/PESC (JO L 256 du 2.10.2007).
0839-07_RG07_FR_01.indd 213
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
—le renouvellement des mesures restrictives à l’encontre du Myanmar (Birmanie) (2),
—l’établissement de la mission de police de l’Union européenne en Afghanistan (EUPOL Afghanistan) (3),
—la modification de l’action commune 2007/106/PESC prorogeant le mandat du représentant spécial de l’Union européenne en Afghanistan (7),
—la participation de l’Union européenne à l’Organisation pour le développement de l’énergie dans la péninsule Coréenne (KEDO) (9),
—l’établissement du comité des contributeurs pour la mission de police de l’Union européenne en Afghanistan (EUPOL Afghanistan) (11);
(4) Décision 2007/665/PESC (JO L 270 du 13.10.2007).
(5) Décision 2007/670/PESC (JO L 274 du 18.10.2007).
(6) Acte 2007/685/PESC — Décision EUPOL AFG/1/2007 du Comité politique et de sécurité (JO L 281 du 25.10.2007).(7) Action commune 2007/732/PESC (JO L 295 du 14.11.2007). (8) Action commune 2007/733/PESC (JO L 295 du 14.11.2007). (9) Position commune 2007/762/PESC (JO L 305 du 23.11.2007).(10) Position commune 2007/750/PESC (JO L 308 du 24.11.2007).
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
• en Afrique:—le renouvellement des mesures restrictives instituées à l’encontre de la Côte
—la modification et le renouvellement de la position commune 2004/137/PESC concernant certaines mesures restrictives instituées à l’encontre du Liberia (3),
—la prorogation du mandat du représentant spécial de l’Union européenne pour le Soudan (5),
—l’abrogation de l’action commune 2006/319/PESC relative à l’opération militaire de l’Union européenne d’appui à la Mission de l’Organisation des Nations unies en République démocratique du Congo (MONUC) pendant le processus électoral (8),
—la modification de l’action commune 2005/355/PESC relative à la mission de conseil et d’assistance de l’Union européenne en matière de réforme du secteur de la sécurité en République démocratique du Congo (9),
—la nomination du représentant spécial de l’Union européenne pour le Soudan (
—la mise en œuvre de l’action commune 2005/557/PESC concernant l’action de soutien civilo-militaire de l’Union européenne à la mission de l’Union africaine dans la région soudanaise du Darfour (12),
—la levée de certaines mesures restrictives instituées à l’encontre du Liberia (
—la mission de police de l’Union européenne menée dans le cadre de la réforme du secteur de la sécurité (RSS) et son interface avec la justice en République démocratique du Congo (EUPOL RD Congo) (4),
—la mission de conseil et d’assistance de l’Union européenne en matière de réforme du secteur de la sécurité en République démocratique du Congo (EUSEC RD Congo) (5),
—la mise en œuvre de l’action commune 2005/557/PESC concernant l’action de soutien civilo-militaire de l’Union européenne aux missions de l’Union africaine dans la région soudanaise du Darfour et en Somalie (8),
(8) Décision 2007/690/PESC (JO L 282 du 26.10.2007). (9) Action commune 2007/809/PESC (JO L 323 du 8.12.2007).(10) Action commune 2007/805/PESC (JO L 323 du 8.12.2007). (11) Action commune 2007/887/PESC (JO L 346 du 29.12.2007). (12) Action commune 2007/110/PESC (JO L 46 du 16.2.2007).
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
—la prorogation du mandat du chef de mission/commissaire de police de la mission de police de l’Union européenne pour les Territoires palestiniens (EUPOL COPPS) (5),
—la modification de l’action commune 2005/797/PESC concernant la mission de police de l’Union européenne pour les Territoires palestiniens (7),
—la modification de la décision 2006/807/PESC concernant la mission de police de l’Union européenne pour les Territoires palestiniens (9);
—la prorogation et la modification de la position commune 2004/179/PESC concernant des mesures restrictives à l’encontre des dirigeants de la région de Transnistrie (République de Moldova) (11),
(5) Acte 2007/737/PESC — Décision EUPOL COPPS/1/2007 du Comité politique et de sécurité (JO L 298 du 16.11.2007). (6) Action commune 2007/760/PESC (JO L 305 du 23.11.2007).(7) Action commune 2007/806/PESC (JO L 323 du 8.12.2007). (8) Action commune 2007/807/PESC (JO L 323 du 8.12.2007).
0839-07_RG07_FR_01.indd 217
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
—la mise à jour de la position commune 2001/931/PESC relative à l’application de mesures spécifiques en vue de lutter contre le terrorisme (1),
—la mise en œuvre de la stratégie de l’Union européenne pour la lutte contre le terrorisme et de la stratégie visant à lutter contre la radicalisation et le recrutement de terroristes (2),
—la destruction d’armes chimiques dans la Fédération de Russie dans le cadre de la stratégie de l’Union européenne contre la prolifération des armes de destruction massive (4),
—le soutien aux activités de l’Organisation pour l’interdiction des armes chimiques (OIAC) dans le cadre de la mise en œuvre de la stratégie de l’Union européenne contre la prolifération des armes de destruction massive (5),
—la codification du mécanisme de gestion du financement des coûts communs des opérations de l’Union européenne ayant des implications militaires ou dans le domaine de la défense (Athena) (6),
—la mise à jour de la position commune 2001/931/PESC relative à l’application de mesures spécifiques en vue de lutter contre le terrorisme et abrogeant la position commune 2007/448/PESC (1).
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
Stratégie européenne et politique européenne de sécurité et de défense
Agence européenne de défense (AED)
Les questions liées à la réponse de l’Union aux crises ont également fait l’objet d’une conférence à haut niveau intitulée «De l’alerte précoce à l’action précoce: comment améliorer la réponse de l’Union européenne aux crises et aux menaces à long terme», les 12 et 13 novembre.
0839-07_RG07_FR_01.indd 219
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
L’Union a soutenu, le 19 mars, par l’adoption de l’action commune 2007/185/PESC, les activités de l’Organisation pour l’interdiction des armes chimiques en finançant sept projets dans le cadre de la mise en œuvre de la stratégie de l’Union européenne contre la prolifération des armes de destruction massive (1).
Le Conseil a adopté, le 14 mai, un mécanisme de gestion du financement des coûts communs des opérations de l’Union ayant des implications militaires ou dans le domaine de la défense (Athena) (2).
Cette décision codifie la décision initiale du 23 février 2004 qui a établi Athena à la lumière des amendements importants apportés à cette décision.
Le 19 juin, le Conseil a approuvé un rapport sur la mise en œuvre de la stratégie européenne de lutte contre l’accumulation et le trafic des armes légères et de petit calibre (ALPC) et des munitions.
De même, le 19 novembre, le Conseil a adopté le sixième rapport annuel sur la contribution de l’Union à la lutte contre l’accumulation et la diffusion déstabilisatrices des armes légères et de petit calibre.
(1) JO L 85 du 27.3.2007.(2) Décision 2007/384/PESC (JO L 152 du 13.6.2007).(3) JO L 176 du 6.7.2007.
0839-07_RG07_FR_01.indd 220
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
Terrorisme
En février, l’Union européenne a révisé sa stratégie, adoptée en décembre 2005, pour combattre la radicalisation et le recrutement à des fins terroristes.
Elle a concentré son action sur le terrorisme perpétré et inspiré par Al-Qaida.
La Commission soutient une série de projets liés à la lutte contre le terrorisme, notamment dans le domaine de la protection des frontières et de la lutte contre le financement du terrorisme, dans les régions allant des Balkans à l’Asie du Sud-Est.
Le 16 juillet, la première action commune sur le terrorisme a été lancée (1).
L’action commune alloue une aide financière au centre de lutte contre le terrorisme de l’Union africaine basé à Alger.
Contribution à la paix et à la stabilité en Afrique
Il a demandé de mettre un terme à l’impunité au Darfour.
0839-07_RG07_FR_01.indd 221
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
L’Union européenne s’est félicitée de la mise en place de l’opération hybride ONU-UA au Darfour — mission des Nations unis et de l’Union africaine au Darfour (Minuad).
Le Conseil a indiqué qu’il est indispensable que la Communauté internationale apporte à la mission de l’Union africaine au Soudan (MUAS) le soutien dont elle a besoin afin de pouvoir accomplir sa mission durant le passage de relais à la Minuad.
À cet égard, le 19 novembre, le Conseil a réaffirmé que l’Union européenne compte maintenir l’appui qu’elle apporte actuellement à la MUAS jusqu’au transfert d’autorité à la Minuad.
République démocratique du Congo
EUPOL RD Congo, la nouvelle mission de police menée par l’Union européenne dans le cadre de la PESD et son interface avec la justice, a succédé à la mission EUPOL Kinshasa, qui s’est terminée avec succès le 30 juin.
Tchad, République centrafricaine
0839-07_RG07_FR_01.indd 222
0839-07_RG07_FR_01.indd 222
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
Processus de paix au Moyen-Orient
Territoires palestiniens occupés
Le début d’année a été marqué par la tension entre Israël et le gouvernement de l’Autorité palestinienne contrôlé par le mouvement du Hamas.
Dans ses conclusions du 22 janvier, le Conseil a demandé à Israël de transférer des recettes fiscales et douanières palestiniennes qu’il retenait.
De même, le Conseil a demandé la libération immédiate du soldat israélien enlevé et des ministres et des parlementaires palestiniens détenus en Israël.
Dans ses conclusions du 23 avril, le Conseil a exprimé son soutien à la relance de l’initiative de paix dans le cadre de la déclaration du sommet de la Ligue arabe du 29 mars.
Le Conseil a également demandé la libération immédiate et sans condition du journaliste de la BBC, Alan Johnston, enlevé le 12 mars à Gaza.
Le Parlement européen s’est joint à cette demande dans sa résolution du 26 avril.
Le Conseil a condamné dans ses conclusions des 17 et 18 juin la prise de contrôle de Gaza par le Hamas.
Il a exprimé son appui au président Abbas et à la décision de ce dernier de déclarer l’état d’urgence et d’installer un gouvernement de l’Autorité palestinienne dirigé par le Premier ministre Fayyad.
0839-07_RG07_FR_01.indd 223
Les conditions sécuritaires au Liban ont été marquées par l’impasse politique dans laquelle le pays se trouve depuis novembre 2006.
0839-07_RG07_FR_01.indd 224
0839-07_RG07_FR_01.indd 224
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
Le 25 janvier, une conférence internationale de soutien au Liban s’est tenue à Paris.
Lors de sa session des 17 et 18 juin, le Conseil a exprimé son inquiétude face à la détérioration dramatique des conditions sécuritaires au Liban au mois de mai, à la suite des affrontements entre forces armées libanaises et militants du Fatah el-Islam.
Le Conseil a de même condamné l’assassinat de M. Eido, membre du Parlement, de son fils ainsi que d’autres personnes, le 13 juin.
Il a réitéré son appel invitant toutes les forces politiques au Liban à rechercher une solution à l’impasse politique actuelle et à développer le consensus le plus large possible en vue de la prochaine élection du président de la République.
Il a déclaré accueillir favorablement la création d’un tribunal spécial chargé de juger l’assassinat de l’ex-Premier ministre libanais M. Rafic Hariri, permettant ainsi au peuple libanais d’affirmer le respect envers l’État de droit dans leur pays.
Le 23 juillet, le Conseil a condamné les attaques terroristes visant la Force intérimaire des Nations unies au Liban (FINUL), notamment celle qui a tué six gardiens de la paix du contingent espagnol, le 24 juin.
Le Conseil a exprimé ses inquiétudes persistantes concernant la violence continue au Liban, et notamment les combats dans le camp de réfugiés, à Nahr al-Bared.
Le 16 octobre, le Conseil a de même condamné l’assassinat de M. Ghanem, membre du Parlement, et de cinq autres personnes.
Il a réitéré son appel pour une élection présidentielle libre d’ingérence étrangère et en conformité avec les délais constitutionnels.
Processus de reconstruction (Afghanistan, Iraq)
En 2007, l’Union européenne a continué de jouer un rôle majeur dans le processus de reconstruction en Afghanistan. La Commission est restée l’un des principaux bailleurs de fonds en faveur de l’Afghanistan et compte parmi les rares donateurs à prendre un engagement pluriannuel.
En mai, la Commission a procédé au lancement de sa nouvelle stratégie pour l’Afghanistan et a annoncé un programme indicatif d’assistance d’un montant de 610 millions d’euros sur la période 2007-2010.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le nouveau programme dans le domaine de la justice a été un développement majeur en 2007.
Le soutien de la Commission à la police nationale afghane s’est également poursuivi en 2007.
En juillet, lors de la conférence de Rome sur l’État de droit en Afghanistan, une aide de 200 millions d’euros pour le soutien de la police et du système judiciaire a été confirmée.
Ce soutien s’inscrit dans la nouvelle volonté de mettre l’accent sur le renforcement de l’État de droit et de la gouvernance dans les provinces.
Lors de sa session des 17 et 18 juin, le Conseil s’est félicité du lancement d’une mission de police de l’Union européenne en Afghanistan (EUPOL Afghanistan) dans le cadre de la politique européenne de sécurité et de défense.
Cette mission apporte une aide pour la mise en place, sous gestion afghane, de dispositifs durables et efficaces dans le domaine des opérations civiles de maintien de l’ordre.
La mission, investie d’un mandat de trois ans au moins, consiste à superviser, à conseiller et à contribuer à la formation au niveau du ministère de l’intérieur afghan, des régions et des provinces.
De même, la plupart des États membres de l’Union ont continué de participer à la Force internationale d’assistance à la sécurité (FIAS) sous le commandement de l’Organisation du traité de l’Atlantique Nord (OTAN), mise en place sous mandat de l’ONU.
La Commission a continué de contribuer de manière substantielle à l’effort international de reconstruction en Iraq, s’élevant au rang du principal donateur au Fonds international pour la reconstruction de l’Iraq (IRFFI) géré par la Banque mondiale et l’ONU.
L’aide de la Commission, qui s’est élevée à 90 millions d’euros en 2007, a fourni un soutien à l’État de droit, à l’énergie, au processus politique, à la réforme de la gestion publique des finances, à l’assistance aux réfugiés iraquiens en Jordanie et en Syrie.
De plus, 4 millions d’euros ont été mobilisés pour le soutien des personnes déplacées à l’intérieur de l’Iraq.
La Commission a également contribué au renforcement du système de l’État de droit en Iraq à travers la mission Eujust LEX.
0839-07_RG07_FR_01.indd 226
COOPÉRATION MULTILATÉRALE
Références générales et autres liens utiles
Relations extérieures:http://ec.europa.eu/external_relations/index.htm
Politique étrangère et de sécurité commune:http://ec.europa.eu/external_relations/cfsp/intro/index.htm
Agence internationale de l’énergie atomique:http://www.iaea.org/
Site du Conseil consacré à la politique européenne de sécurité et de défense: http://www.consilium.europa.eu/cms3_fo/showPage.asp?id=261 & lang=fr & mode=g
Agence européenne de défense:http://eda.europa.eu/
Fonds international pour la reconstruction de l’Iraq:http://www.irffi.org/
Processus de paix au Moyen-Orient:http://ec.europa.eu/external_relations/mepp/index.htm
La coopération entre l’Union européenne et les Nations unies a continué de se renforcer en 2007.
L’importance de ce partenariat a été soulignée notamment lors de la visite à Bruxelles du nouveau secrétaire général des Nations unies, M. Ban Ki-Moon, le 24 janvier.
L’Union européenne a poursuivi ses efforts pour appuyer le processus de réforme des Nations unies — entre autres, en adoptant, le 15 juin, des conclusions du Conseil sur la réforme de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) — et la consolidation des nouveaux organes créés à la suite du sommet mondial de 2005 (Commission de consolidation de la paix, Conseil des droits de l’homme).
0839-07_RG07_FR_01.indd 227
0839-07_RG07_FR_01.indd 227
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
La Communauté européenne, invitée à participer aux réunions en tant que donateur institutionnel, ainsi que certains États membres de l’Union ont contribué activement aux travaux de la Commission de consolidation de la paix qui a poursuivi ses travaux concernant le Burundi et la Sierra Leone, en adoptant une stratégie de consolidation de la paix pour le Burundi, le 20 juin.
Le 17 juin, le Conseil a approuvé les priorités de l’Union pour la soixante-deuxième session de l’Assemblée générale des Nations unies.
Le 7 juin, une déclaration commune sur la coopération Union européenne-ONU dans le domaine de la gestion des crises a été signée par la présidence de l’Union et le secrétaire général de l’ONU.
Le nouveau texte vise à renforcer davantage la coopération Union européenne-ONU et à améliorer la coordination des activités des deux organisations.
Conseil de l’Europe
Elle a été marquée par la signature, le 23 mai, d’un mémorandum d’accord entre l’Union européenne et le Conseil de l’Europe visant à renforcer la coopération entre les deux organisations dans des domaines d’intérêt commun.
Le 23 octobre, la réunion quadripartite entre l’Union européenne et le Conseil de l’Europe (réunissant la présidence du Conseil de l’Union européenne, la Commission européenne, la présidence du Conseil de l’Europe et le secrétariat du Conseil de l’Europe) s’est déroulée dans une atmosphère constructive, et les parties prenantes ont pris acte de cette étape importante de la coopération.
Les actions en faveur de la promotion de la démocratie et celles à mener en commun dans les pays couverts par la politique de voisinage de l’Union européenne furent les deux volets abordés lors des discussions.
La Commission a mis l’accent en particulier sur le potentiel de coopération offert par la politique de voisinage de l’Union, notant qu’elle comportait également la possibilité de promouvoir en commun la coopération au niveau régional (par exemple dans la région de la mer Noire).
0839-07_RG07_FR_01.indd 228
COOPÉRATION MULTILATÉRALE
Organisation pour la sécurité et la coopération en Europe
Au cours de l’année 2007, la Commission a poursuivi sa coopération avec l’OSCE en veillant à ce que les priorités et les objectifs de l’Union soient bien pris en compte dans les activités et les politiques de l’OSCE de la manière dont ils avaient été définis lors de la conférence ministérielle de Bruxelles des 4 et 5 décembre 2006.
Un accord financier relatif aux contributions de l’Union au budget de l’OSCE a été signé à cet effet, le 11 juillet, entre la Communauté européenne et l’OSCE.
En ce qui a trait à la dimension économique et environnementale, la Commission a continué à assurer le leadership communautaire au cours des diverses réunions mensuelles ainsi qu’au forum économique de Prague (du 21 au 23 mai) qui était consacré aux conséquences sur la sécurité environnementale de la dégradation et de la contamination des sols ainsi qu’à la gestion des eaux.
En ce qui concerne la dimension humaine, la Commission a contribué aux travaux de la rencontre annuelle de Varsovie qui s’est déroulée entre le 24 septembre et le 5 octobre.
Enfin, Mme Ferrero-Waldner a participé au Conseil ministériel de Madrid, les 29 et 30 novembre, au cours duquel d’importantes décisions ont été prises (présidences fixées jusqu’en 2011, aide à l’Afghanistan).
Banque mondiale et banques de développement régional
Bien que, à la différence des États membres, la Communauté ne soit pas actionnaire de la Banque mondiale, la Communauté figure parmi les principaux partenaires et bailleurs de fonds de ses opérations et de ses fonds fiduciaires partout dans le monde.
Ces dernières années, cette coopération s’est largement étendue dans le contexte d’un accord-cadre signé en novembre 2001 (et finalement révisé en 2006) et d’un protocole d’accord bilatéral au niveau géographique (région méditerranéenne, ACP, pays de la PEV, Asie centrale, etc.).
Les relations bilatérales du nouveau président de la Banque mondiale, M. Zoellick, et de son équipe avec la Communauté se sont intensifiées en 2007.
Ces visites ont principalement porté sur: les nouvelles stratégies de développement de la Banque; les moyens de stabiliser les États fragiles, de protéger les biens publics mondiaux (y compris les questions liées à l’énergie et au changement climatique), de renforcer la bonne gouvernance dans les pays en phase d’ajustement; le soutien
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL apporté aux pays en développement à revenu intermédiaire, ainsi que les moyens d’associer de nouvelles économies émergentes et de nouveaux bailleurs de fonds et d’accroître la visibilité de l’Union; les modalités de cofinancement/mise en œuvre avec la Communauté.
Le dialogue de l’Union européenne avec la Banque mondiale a également eu lieu entre les délégations de l’Union et des sièges locaux de la Banque.
En 2007, cette dernière a invité la Communauté à assister à la présentation de ses rapports annuels.
La Banque a aussi participé à des auditions du Parlement européen sur le thème du développement.
La Banque et la Banque européenne d’investissement se sont également rencontrées en 2007.
Au cours de l’année, les administrateurs européens de la Banque se sont réunis une fois par mois à Washington afin d’harmoniser la position de l’Union et de parler d’une seule voix à propos des principales questions et décisions devant être adoptées par le conseil d’administration de la Banque.
S’agissant des opérations, le décaissement annuel de la Communauté (sous forme de subventions) à l’appui d’une trentaine de fonds fiduciaires de la Banque a avoisiné le demi-milliard d’euros.
Le même type de dialogue politique et de coopération opérationnelle qu’avec la Banque mondiale s’est poursuivi, en 2007, entre la Communauté, d’une part, et les banques de développement régional (la Banque africaine de développement, la Banque asiatique de développement et la Banque interaméricaine de développement), d’autre part.
Références générales et autres liens utiles
Relations de l’Union européenne avec les Nations unies:http://ec.europa.eu/external_relations/un/index.htm
Relations de l’Union européenne avec le Conseil de l’Europe:http://ec.europa.eu/external_relations/coe/index.htm
L’Union européenne et l’Organisation pour la sécurité et la coopération en Europe:http://ec.europa.eu/external_relations/osce/index.htm
Organisation pour la sécurité et la coopération en Europe:http://www.osce.org/
0839-07_RG07_FR_01.indd 230
Vie des institutions et des organes
Parlement européen
• groupe «Alliance des démocrates et des libéraux pour l’Europe» (ADLE), présidé par M. Watson
• groupe des Verts/alliance libre européenne (Verts/ALE), coprésidé par Mme Frassoni et M. Cohn-Bendit
• groupe confédéral de la gauche unitaire européenne/gauche verte nordique (GUE/NGL),présidé par M. Wurtz
• groupe «Indépendance et démocratie» (ID), coprésidé par MM. Bonde et Farage
0839-07_RG07_FR_01.indd 231
0839-07_RG07_FR_01.indd 231
VIE DES INSTITUTIONS ET DES ORGANES
Il convient de noter l’existence «temporaire» du groupe «Identité, tradition, souveraineté» (ITS), qui s’est formé lors de la session de janvier, en réunissant vingt députés représentant sept pays (la Belgique, la Bulgarie, la France, l’Italie, l’Autriche, la Roumanie et le Royaume-Uni) et qui a cessé d’exister lors de la première session plénière de novembre, à la suite du départ de cinq députés roumains.
Statut des députés
En novembre, le Parlement a décidé de modifier son règlement (article 8), avec effet à partir du début de la septième législature (2009), en vue de stipuler qu’en règle générale l’organe responsable pour adopter les modalités d’application du statut des députés au Parlement européen sera le bureau du Parlement.
En répondant à l’invitation du Conseil européen et conformément au nouvel article 9 A du traité sur l’Union européenne (tel que modifié/prévu par le traité de Lisbonne), le Parlement a arrêté un projet de décision concernant sa future composition.
Celui-ci établit le cadre pour une distribution transitoire des sièges pour la législature 20092014, en se fondant en premier lieu sur le principe de proportionnalité dégressive, tout en prévoyant une clause de révision avant la législature 2014-2019 en vue d’arriver à un système permanent.
Le nombre maximal des députés est fixé à 750; au cas où un nouvel élargissement aurait lieu durant la période 20092014, ce plafond serait dépassé d’une façon temporaire.
La décision finale telle qu’adoptée par le Conseil européen d’octobre a retenu un plafond de «750 + 1» députés, le «+ 1» étant le président du Parlement.
À ce propos, le président Pöttering a tenu à préciser lors de la deuxième session plénière d’octobre que le président du Parlement ne sera pas dépourvu de son droit de vote.
Par ailleurs, en adoptant un rapport sur le droit de vote et d’éligibilité aux élections européennes pour les citoyens de l’Union résidant dans un autre État membre, le Parlement a posé les jalons d’une réflexion globale sur les initiatives qui contribueraient à un taux de participation plus élevé des citoyens aux élections européennes.
Renouvellement des instances dirigeantes du Parlement
En début d’année, le Parlement a procédé à la réélection à miparcours de ses instances dirigeantes, y compris le président, les vice-présidents, les questeurs ainsi que les présidents et les vice-présidents des commissions parlementaires.
À noter que l’élection du nouveau président, M. Pöttering, est intervenue à une très large majorité, à la suite d’un accord préalable entre les deux plus grands groupes (PPE-DE et PSE).
0839-07_RG07_FR_01.indd 232
Le Parlement européen a entamé une réflexion sur la façon de réformer ses méthodes de travail et a créé un groupe de travail à cet effet.
Alors que celle-ci se poursuivra l’année prochaine, la conférence des présidents a entériné une première série de «mesures de réforme», en octobre, concernant le déroulement des sessions plénières.
Pour l’année 2007, les travaux parlementaires se répartissent comme indiqué dans le tableau 4.
En 2007, le Parlement a adressé 6 790 questions à la Commission: 6 066 questions écrites, 59 questions orales avec débats et 665 pendant l’heure des questions.
Le Parlement a adressé 1 026 questions au Conseil: 594 questions écrites, 23 questions orales avec débats et 409 pendant l’heure des questions.
Dans bon nombre de ces nouveaux cas, le Parlement a fait appel à la Commission, en vue d’aider les parlementaires à approfondir leur examen des situations décrites par les pétitionnaires.
Il s’agit donc d’un domaine propice à une importante collaboration interinstitutionnelle.
0839-07_RG07_FR_01.indd 233
L’année a été marquée par une préoccupation croissante envers les enjeux liés à l’énergie et au changement climatique.
Sur le plan de l’énergie, des discussions ont porté sur des aspects variés: les répercussions macroéconomiques de l’augmentation du prix de l’énergie; Euratom — bilan de cinquante ans de politique européenne dans le domaine de l’énergie nucléaire; les perspectives du marché intérieur du gaz et de l’électricité; une feuille de route pour les énergies renouvelables en Europe; les efforts vers une politique étrangère commune dans le domaine de l’énergie; les sources d’énergie conventionnelles; les technologies énergétiques.
En ce qui concerne le changement climatique, le Parlement a décidé (en avril) de mettre en place une commission temporaire sur le changement climatique, dont le but est de formuler des propositions sur la future politique intégrée de l’Union européenne en matière de changement climatique et de coordonner la position du Parlement européen quant à la négociation du cadre international de la politique du climat pour l’après-2012.
Par ailleurs, le Parlement a écouté les déclarations du Conseil et de la Commission sur le changement climatique
0839-07_RG07_FR_01.indd 234
235 et a débattu de la stratégie du Conseil pour la conférence de Bali sur les changements climatiques (COP 13 et COP/MOP 3).
Un rapport sur les liens entre le commerce et le changement climatique a été également adopté.
Du point de vue législatif, les moments clés de l’année ont été inter alia l’adoption d’un compromis en première lecture concernant le roaming, ainsi que l’adoption d’avis en première lecture portant sur l’Institut européen d’innovation et de technologie et les services postaux.
Par ailleurs, le Parlement a adopté le texte issu de la conciliation concernant le troisième paquet ferroviaire et a conclu un certain nombre de dossiers importants en deuxième lecture (la coordination de certaines dispositions des États membres relatives à la radiodiffusion télévisuelle) et en première lecture (la définition, la désignation, la présentation et l’étiquetage des boissons spiritueuses; le recours en matière de passation des marchés publics; «Fiscalis 2013»).
Le côté négatif du bilan législatif de l’année inclut le rejet en session plénière de la proposition de la Commission concernant le rapprochement des taux d’accises sur l’alcool et les boissons alcoolisées (le rapport a d’abord été renvoyé à la commission parlementaire compétente en mai, et la proposition a été finalement rejetée en juillet) et de la proposition portant sur la modulation facultative des paiements directs dans le cadre de la PAC (la proposition a été renvoyée pour examen à la commission parlementaire compétente en novembre 2006 et définitivement rejetée en février 2007).
À noter par contre que la plénière n’a pas suivi la position de rejet recommandée par la commission parlementaire compétente en ce qui concerne le mécanisme d’intervention pour les céréales.
VIE DES INSTITUTIONS ET DES ORGANES membres dans la PAC; l’impact et les conséquences des politiques structurelles sur la cohésion de l’Union européenne et l’efficacité de la politique de cohésion dans la réduction des disparités dans les régions les plus pauvres; la politique maritime future de l’Union — une vision européenne des océans et des mers et les efforts réalisés par les États membres en 2005 pour instaurer un équilibre durable entre la capacité de pêche et les possibilités de pêche; la chasse illégale des oiseaux à Malte; la Via Baltica; la stratégie thématique pour l’utilisation durable des ressources naturelles, celle en faveur de la protection des sols et celle concernant l’utilisation durable des pesticides; la stratégie communautaire de réduction des émissions de CO des voitures et véhicu-
2 les commerciaux légers; les efforts pour «mettre un terme à l’appauvrissement de la bio- diversité d’ici à 2010» et le commerce international des espèces de la faune et de la flore sauvages menacées d’extinction; le plan d’action de l’Union européenne contre la pêche illicite, non déclarée et non réglementée; l’interdiction des produits dérivés du phoque dans l’Union européenne; la convention sur la lutte contre la désertification.
En juin, la commission d’enquête sur la crise de la compagnie d’assurances «Equitable Life» (EQUI) a achevé ses travaux en adoptant son rapport final.
Le texte ne se limite pas à des remarques (critiques) concernant le sujet concret, mais formule une série de recommandations générales sur la transposition de la législation européenne et le rôle à jouer par la Commission et par les commissions d’enquête.
Toujours dans le domaine de la solidarité, l’année a été marquée par des résultats importants sur le plan législatif, parmi lesquels on peut souligner le texte final adopté en conciliation sur les obligations non contractuelles (Rome II) et sur l’Instrument financier pour l’environnement, ainsi que le compromis de deuxième lecture intervenu sur le programme Daphné III.
En ce qui concerne l’objectif stratégique de sécurité, le Parlement s’est exprimé sur des thèmes d’actualité, tels que notamment: la stratégie relative à la dimension externe de l’espace de liberté, de sécurité et de justice; les accords sur les données des dossiers passagers et le système bancaire SWIFT avec les États-Unis; les restrictions imposées par l’Union européenne sur les liquides que les passagers peuvent emporter à bord des avions; la dimension externe de la lutte contre le terrorisme; l’élaboration d’un concept stratégique portant sur la lutte contre la criminalité organisée; la décision du Conseil relative au moratoire sur la peine de mort; les pas vers un traité international pour l’interdiction des sous-munitions et vers un traité sur le commerce des armes; le dixième anniversaire de la convention d’Ottawa sur l’interdiction des mines antipersonnel; la gestion des frontières maritimes de l’Europe, la solidarité européenne et la protection des droits des migrants; la coopération pratique et la qualité des décisions prises dans le cadre du régime d’asile européen commun; les priorités politiques dans le cadre de la lutte contre l’immigration clandestine de ressortissants de pays tiers et le programme d’action relatif à l’immigration légale, ainsi que le livre vert sur la protection diplomatique et consulaire du citoyen de l’Union dans les pays tiers; la sécurité des hôtels contre les risques d’incendie; le programme d’action européen pour la sécurité routière — bilan à mi-parcours; la sécurité des jouets et les jouets dangereux fabriqués
0839-07_RG07_FR_01.indd 236
0839-07_RG07_FR_01.indd 236
237 en Chine; la confiance des consommateurs dans l’environnement numérique; l’opération PESD à l’est du Tchad et au nord de la République centrafricaine; les catastrophes naturelles et les incendies de forêt en Grèce, leurs conséquences et les conclusions à tirer pour les mesures de prévention et d’alerte; la lutte contre le VIH/sida; le code de bonnes pratiques en matière de sclérose en plaques; les mesures visant à traiter les maladies cardio-vasculaires; la stratégie pour aider les États membres à réduire les dommages liés à l’alcool; la dimension européenne pour la prévention des surcharges pondérales et de l’obésité; les options stratégiques au niveau de l’Union européenne vers une Europe sans fumée de tabac; la gestion des risques du maïs génétiquement modifié MON 863.
À noter également l’avis positif du Parlement sur la proposition du Conseil d’étendre l’acquis de Schengen à neuf nouveaux États membres.
La plénière a résisté aux tentatives de plusieurs groupes d’atténuer le ton du rapport.
En ce qui concerne l’Union en tant que partenaire mondial, le Parlement a passé en revue le rapport annuel du Conseil au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC, y compris leurs implications financières pour le budget général des Communautés européennes pour 2005, ainsi que les perspectives de la politique étrangère et de sécurité commune pour l’Union européenne en 2007, y compris le déploiement de systèmes de défense antimissile par les États-Unis en Europe.
Par ailleurs, des débats importants ont porté sur différents pays et régions du monde: la situation au Darfour, au Moyen-Orient et en particulier en Palestine et au Pakistan, au Myanmar (Birmanie), au Cachemire, au Nigeria, au Zimbabwe, en Géorgie, l’avenir du Kosovo et le rôle de l’Union européenne; le rapport de suivi 2006 concernant l’ancienne République yougoslave de Macédoine; la situation en Bosnie-et-Herzégovine (adressant des recommandations au Conseil); la situation au Monténégro (conclusion de l’accord de stabilisation et d’association); les relations avec la Russie, la Serbie et l’Ukraine (y compris la négociation relative à un nouvel accord renforcé avec l’Union européenne); les relations transatlantiques; les relations avec la Chine, y compris le dialogue sur les droits de l’homme; les relations avec la Suisse; le renforcement de la politique européenne de voisinage; les réformes dans le monde arabe — quelle stratégie pour l’Union européenne?; les relations économiques et commerciales avec la Corée du Sud; les négociations relatives à un accord d’association interrégionale avec le Mercosur et un nouveau partenariat stratégique bilatéral avec le Brésil; les négociations d’un accord d’association avec l’Amérique centrale et la Communauté andine; les relations euroméditerranéennes — construction de la zone de libreéchange euro-méditerranéenne; les relations de l’Union européenne avec les îles du Pacifique — stratégie pour un partenariat renforcé; l’état des relations entre l’Union européenne et l’Afrique et le deuxième sommet Union européenne-Afrique (Lisbonne, 8 et 9 décembre); le référendum au Venezuela; la condamnation à mort infligée au personnel médical en Libye.
0839-07_RG07_FR_01.indd 237
À noter que cette année le Parlement a été très rigoureux quant à son droit de surveillance démocratique dans le cadre de l’instrument de financement de coopération au développement et a demandé à la Commission à plusieurs reprises de retirer/retravailler certains de ses projets de décision (par exemple la mesure spécifique 2007 pour l’Iraq, le document de stratégie régionale et le programme indicatif pluriannuel pour l’Asie), dans la mesure où ceux-ci excédaient ses pouvoirs d’exécution.
Les droits de l’homme ont également figuré à l’ordre du jour à de nombreuses occasions, et en particulier en ce qui concerne le rapport annuel de l’Union européenne sur les droits de l’homme, la cinquième session du Conseil des droits de l’homme des Nations unies, qui s’est tenue à Genève du 11 au 19 juin, et le fonctionnement des dialogues et des consultations sur les droits de l’homme avec les pays tiers.
Dans le domaine de l’élargissement, le Parlement a adopté son rapport de suivi 2006 concernant la Croatie et a débattu des relations entre l’Union européenne et la Turquie.
En ce qui concerne la Turquie, le rôle des femmes en Turquie dans la vie sociale, économique et politique a été examiné séparément.
Le débat sur les répercussions des futurs élargissements sur l’efficacité de la politique de cohésion s’est également centré sur la capacité de l’Union à intégrer la Turquie.
Relations du Parlement européen avec les autres institutions
Dans ses relations avec les autres institutions et organes de l’Union, le Parlement a débattu des programmes de travail et du bilan des présidences allemande et portugaise du Conseil, ainsi que de la préparation et des résultats du Conseil européen des 21 et 22 juin à Bruxelles et de celui des 13 et 14 décembre à Bruxelles.
Le Parlement a également débattu: de la préparation et des résultats du Conseil européen de printemps
0839-07_RG07_FR_01.indd 238
0839-07_RG07_FR_01.indd 238
(8 et 9 mars); des préparations et des résultats du Conseil européen informel de Lisbonne des 18 et 19 octobre; du rapport annuel 2005 de la Banque européenne d’investissement; du rapport annuel 2006 de la Banque centrale européenne; du rapport annuel relatif aux activités du Médiateur européen en 2006, et ce en présence de ce dernier, M. Diamandouros; du rapport annuel 2006 de la Cour des comptes, présenté par son président, M. Weber.
Sur le plan budgétaire, le Parlement européen a arrêté le budget 2008 et approuvé la décharge 2005.
Le budget 2008, tel qu’adopté, reflète les priorités politiques adoptées par le Parlement en première lecture, notamment pour le financement communautaire pour Galileo, l’Institut européen d’innovation et de technologie et les missions de l’Union européenne au Kosovo et en Palestine.
À noter que le Parlement a décidé de maintenir uniquement 5 millions d’euros dans la réserve bloquée au titre de la rubrique 5, consacrée aux dépenses de personnel de la Commission européenne.
Par ailleurs, le Parlement a également débattu de l’avenir des ressources propres de l’Union européenne.
Sur le plan politico-institutionnel, le Parlement s’est exprimé sur un nombre important de sujets d’actualité de grande importance politique, tels que: la «déclaration de Berlin»; la feuille de route pour la poursuite du processus constitutionnel de l’Union; la convocation de la Conférence intergouvernementale (avis du Parlement européen selon l’article 48 du traité UE); l’approbation de la charte des droits fondamentaux de l’Union européenne et le respect de la charte des droits fondamentaux dans les propositions législatives de la Commission — méthodologie pour un contrôle systématique et rigoureux; la codécision (conclusion de la déclaration commune sur les modalités pratiques de la procédure de codécision) et la comitologie.
Par ailleurs, la question «Mieux légiférer» était cette année encore au centre de l’attention et le Parlement a adopté des résolutions sur: le rapport annuel «Mieux légiférer 2005» sur l’application des principes de subsidiarité et de proportionnalité; l’examen stratégique du programme «Mieux légiférer» dans l’Union européenne; la stratégie de simplification de l’environnement réglementaire; les implications juridiques et institutionnelles du recours aux instruments juridiques non contraignants (soft law).
À noter également, sur le plan législatif, l’adoption en novembre des deux rapports (l’un en consultation simple, l’autre en codécision) sur les partis politiques au niveau européen et leur financement.
Lors de la session plénière de décembre, le prix Sakharov a été remis à M. Salih Mahmoud Mohamed Osman, avocat soudanais défenseur des victimes de la guerre au Darfour.
Dans le cadre d’une séance solennelle se sont adressés au Parlement européen: M. Băsescu, le président de la Roumanie, en janvier; M. Părvanov, le président de la République de Bulgarie, en février; M. Kalam, le président de la République de l’Inde, en avril; M. Cavaco Silva, le président de la République portugaise, en septembre; M. Sarkozy, le président de la République française, en novembre; Sa Majesté Abdallah II, le roi du Royaume hachémite de Jordanie, en décembre.
0839-07_RG07_FR_01.indd 239
Autres procédures
Droits del’homme
Avis conforme
Troisième lecture
Résolutions(articles 103 et 108)
Décembre
Au 31 décembre, le cadre des services du secrétariat du Parlement comptait 4 998 emplois permanents et 126 emplois temporaires.
Sur le plan de la programmation législative, le Parlement a voté à une large majorité, lors de sa session de décembre, une résolution concernant le programme législatif et de travail de la Commission pour 2008.
Cette résolution souligne les améliorations introduites par la Commission et comporte une longue série de propositions.
Médiateur européen
Sur la base de l’article 195 du traité CE, le Médiateur européen, M. Diamandouros, a ouvert environ 180 nouvelles enquêtes relatives à des cas présumés de mauvaise administration de la part de la Commission.
Ces cas portaient sur la question de la transparence (accès aux documents), des litiges concernant des appels d’offres et des crédits attribués, des affaires de personnel, le rôle de la Commission en tant que gardienne des traités et des problèmes «classiques» de mauvaise administration, tels que des cas de retard abusif ou de défaut de réponse.
Au cours des dernières années, environ 15 % des enquêtes ont conduit à des remarques critiques formulées par le Médiateur.
Par ailleurs, afin d’accroître la responsabilité politique, désormais, ce n’est plus le secrétaire général de la Commission mais le commissaire responsable qui répond au Médiateur sur l’enquête au nom et sous l’autorité de la Commission.
Par ailleurs, le Médiateur a rencontré les coordinateurs de directions générales qui s’occupent du traitement des plaintes en provenance du Médiateur ainsi que les directeurs généraux et les chefs de service, respectivement, en octobre et en novembre.
Au Parlement, des discussions sont en cours sur les propositions présentées par le Médiateur au président du Parlement de modifier son statut.
Lors du débat sur son rapport annuel (relatif à 2006), M. Diamandouros a souligné le progrès au niveau des connaissances des citoyens sur le rôle et le mandat du Médiateur européen.
VIE DES INSTITUTIONS ET DES ORGANES
Conseil et Conseil européen
En 2007, le Conseil a travaillé sous la présidence de l’Allemagne au cours du premier semestre et sous celle du Portugal au cours du second semestre.
Il a tenu 79 sessions formelles au total dans le cadre de ses différentes formations.
Le Conseil européen s’est réuni à Bruxelles, sous la présidence de Mme Merkel, chancelière de la République fédérale d’Allemagne.
0839-07_RG07_FR_01.indd 243
Synthèse des réalisations en 2006
Les réalisations politiques accomplies par la Commission en 2006 ont fait l’objet d’une communication de sa part, le 28 février.
La Commission a également publié, le 30 mai, une synthèse de ses réalisations en matière de gestion pour l’année 2006.
Planification stratégique et programmation pour 2008
Première étape du cycle annuel de programmation, la Commission a arrêté, le 21 février, sa stratégie politique annuelle (SPA) pour 2008.
Celle-ci fixe les priorités politiques pour chacun des quatre objectifs stratégiques de la Commission (voir ci-dessus).
Le 23 octobre, la Commission a présenté son programme législatif et de travail pour 2008.
Elle continue de mettre l’accent sur l’obtention de résultats concrets dans le cadre de ses objectifs stratégiques généraux fixés au début de son mandat.
Elle a transmis 462 propositions de directives, de règlements et de décisions et 3 recommandations.
Elle a également présenté 358 communications et rapports, 11 livres verts et 4 livres blancs.
La Commission a adopté, le 8 mai, son deuxième rapport annuel sur les relations avec les parlements nationaux.
0839-07_RG07_FR_01.indd 244
0839-07_RG07_FR_01.indd 244
Dans sa communication au Conseil européen intitulée «Un projet pour les citoyens — Produire des résultats pour l’Europe», adoptée le 10 mai 2006 (1), la Commission a mani- festé son souhait de transmettre directement toutes ses nouvelles propositions et ses documents de consultation aux parlements nationaux, en les invitant à réagir de façon à améliorer le processus d’élaboration des politiques.
Depuis octobre 2006, la Commission a reçu 167 avis de 27 parlements nationaux de 17 États membres sur 82 documents différents; 112 procédures d’habilitation et 17 procédures simplifiées ont été lancées; 38 avis étaient entièrement positifs.
Quelque 132 autres avis concernaient différents documents de la Commission; certaines propositions ont donné lieu à plusieurs avis.
Les documents de la Commission ayant fait l’objet d’observations de la part de trois assemblées au moins sont les suivants: propositions concernant l’Institut européen d’innovation et de technologie; l’organisation commune du marché vitivinicole; les sanctions prises à l’encontre des employeurs de ressortissants de pays tiers en séjour illégal; livres verts sur la fumée du tabac; la modernisation du droit du travail; la protection diplomatique et consulaire; l’accès du public aux documents détenus par les institutions de la Communauté européenne; l’espace européen de la recherche; le futur régime d’asile européen commun; la communication intitulée «Une vision européenne pour les océans et les mers»; la stratégie politique annuelle pour 2008.
0839-07_RG07_FR_01.indd 245
Certaines deuxièmes chambres sont très actives: le Sénat tchèque, le Bundesrat allemand, le Sénat français, la Chambre des lords britannique — ils sont les auteurs de 92 des 167 avis émis par des parlements nationaux.
La Commission va procéder à la première évaluation de la procédure et examinera comment améliorer ce nouveau mécanisme de dialogue direct avec les parlements nationaux.
Dans la perspective de la ratification du traité de Lisbonne, la Commission envisagera également d’adapter sa procédure aux dispositions du nouveau traité à partir de la date de leur entrée en vigueur.
Politique du personnel et gestion des ressources humaines
En 2007, les services de la Commission comprenaient 19 004 emplois permanents et 366 emplois temporaires sur le budget opérationnel, ainsi que 3 828 emplois permanents sur le budget de recherche.
À cela s’ajoutaient 1 920 emplois permanents et 117 emplois temporaires au titre des offices dépendant de la Commission.
Les postes autorisés dans les agences s’élevaient à 3 733,5 fonctionnaires et agents temporaires dans les agences de régulation et à 164 agents temporaires dans les agences exécutives.
En outre, en 2007, 261 fonctionnaires nationaux ont pu se familiariser avec le fonctionnement de la Commission à la faveur de son programme de stages dits «structurels».
Cour de justice et autres juridictions
En 2007 ont été nommés à la Cour de justice, en qualité de juges: M. Alexander Arabadjiev et Mme Camelia Toader.
Nominations au Tribunal de première instance
En 2007 ont été nommés juges au Tribunal de première instance: M. Valeriu M. Ciucă, M. Teodor Tchipev, M. Alfred Dittrich, M. Sten Frimodt Nielsen, M. Santiago Soldevila Fragoso et M. Laurent Truchot.
Par ailleurs, M. Marc Jaeger, juge au Tribunal de première instance depuis le 11 juillet 1996, a été nommé président du Tribunal de première instance, le 17 septembre.
0839-07_RG07_FR_01.indd 246
Les services de la Cour de justice, du Tribunal de première instance et du Tribunal de la fonction publique comprenaient, au 31 décembre, 1 453 emplois permanents et 429 emplois temporaires.
Jurisprudence de la Cour de justice et du Tribunal de première instance
• dans l’affaire Advocaten voor de Wereld (1) (arrêt du 3 mai), la Cour confirme la validité de la décision-cadre sur le mandat d’arrêt européen en rejetant les griefs formulés à son encontre, relatifs au caractère inapproprié de l’instrument juridique utilisé et à la prétendue violation des principes de légalité et de non-discrimination;
• dans l’affaire Ordre des barreaux francophones et germanophone e.a.
(2) (arrêt du 26 juin), la Cour constate que la directive visant à lutter contre le blanchiment d’argent ne viole pas les droits à un procès équitable, tels que garantis par la convention de sauvegarde des droits de l’homme et des libertés fondamentales, en étendant dans certaines conditions précises aux avocats et aux notaires l’obligation d’informer les autorités compétentes lorsqu’ils ont connaissance de faits pouvant être liés au blanchiment de capitaux;
• dans l’affaire Commission/Conseil (3) (arrêt du 23 octobre) sur la compétence communautaire pour prévoir des sanctions pénales afin de lutter contre la pollution causée par des navires, la Cour confirme sa jurisprudence antérieure dans le domaine environnemental, annulant ainsi la décision-cadre au motif que les dispositions en cause relèvent de la compétence communautaire, et apporte en même temps des précisions sur les limites de cette compétence.
En matière d’aides d’État, la Cour a émis un arrêt dans l’affaire Lucchini (5) (arrêt du 18 juillet), dans lequel elle statue sur le principe de la primauté du droit communautaire.
Celui-ci exige que le juge national doive laisser inappliquée toute disposition
Dans le cadre de la citoyenneté et de la politique d’immigration, dans les affaires jointes Morgan et Bucher (1) (arrêt du 23 octobre), la Cour a constaté que la condition prévue par la législation allemande de subordonner l’octroi de bourses d’études au fait que la formation envisagée à l’étranger pour laquelle on sollicite la bourse constitue la continuation d’une formation suivie pendant au moins un an en Allemagne n’est pas conforme à la liberté de circulation des citoyens communautaires garantie par l’article 18 du traité CE.
En matière de marché intérieur et de libre circulation, la Cour a prononcé trois arrêts:
0839-07_RG07_FR_01.indd 248
Dans le domaine de la fiscalité, dans l’affaire Meilicke e.a.
(1) (arrêt du 6 mars), la différenciation prévue par une législation fiscale nationale entre le régime des dividendes perçus de sociétés nationales et de ceux provenant de sociétés établies dans d’autres États membres constitue une restriction à la libre circulation des capitaux consacrée par l’article 56 du traité CE, qui dans le présent cas n’est pas justifiée.
Rapport annuel
Le 13 novembre, le président de la Cour des comptes a présenté au Parlement européen le rapport annuel relatif à l’exercice budgétaire 2006 (2).
Ce rapport met en lumière quel- ques améliorations, en particulier dans le domaine des dépenses agricoles.
Toutefois, des erreurs continuent à affecter la légalité et la régularité de la majeure partie des dépenses communautaires en raison de faiblesses dans les systèmes de contrôle interne tant à la Commission que dans les États membres.
Les rapports spéciaux que la Cour des comptes a publiés en 2007 ont concerné:
• l’évaluation des programmes-cadres de recherche et de développement technologique de l’Union européenne;
• la coopération administrative dans le domaine de la taxe sur la valeur ajoutée;
• les systèmes de contrôle, d’inspection et de sanction concernant les règles de conservation des ressources halieutiques;
• l’efficacité de l’assistance technique dans le cadre du renforcement des capacités;• la gestion du programme CARDS par la Commission;
• les contrôles physiques et de substitution des lots de marchandises faisant l’objet d’une demande de restitution à l’exportation;
• la gestion du Fonds européen pour les réfugiés (2000-2004);• les dépenses immobilières des institutions;
• l’exécution des processus à miparcours prévus dans le cadre des Fonds structurels 2000-2006;
• le système de transit communautaire.
0839-07_RG07_FR_01.indd 249
0839-07_RG07_FR_01.indd 249
Les rapports annuels spécifiques élaborés par la Cour des comptes en 2007 ont porté sur les comptes annuels relatifs aux divers organes et agences de l’Union européenne en ce qui concerne l’exercice 2006.
L’année 2007 a été très riche pour le Comité économique et social européen.
Depuis la deuxième vague du cinquième élargissement de l’Union européenne, le 1er janvier, le Comité économique et social européen compte 344 membres.
Lors de la session plénière du mois de janvier, les douze conseillers bulgares et les quinze conseillers roumains ont été installés en présence de M. Rehn, membre de la Commission.
Dans le domaine des relations extérieures a été créée, à l’instar de la table ronde Union européenne-Inde, celle avec la Chine.
Le Comité a tenu neuf sessions plénières au cours de l’année, dont presque toutes en présence d’un ou de plusieurs commissaires.
Il a rendu 188 avis sur l’ensemble des politiques communes.
Parmi les priorités politiques de l’année, il y a lieu de souligner les avis importants du Comité dans le domaine de la politique énergétique de l’Union européenne.
En 2007, le Comité a intensifié ses efforts de rationalisation des méthodes de travail en introduisant une catégorisation des avis par priorité politique et en confirmant les règles concernant la présentation et la longueur des avis.
Le Comité est en outre de plus en plus sollicité par les futures présidences du Conseil dans le cadre de leurs priorités respectives.
0839-07_RG07_FR_01.indd 250
0839-07_RG07_FR_01.indd 250
Audelà de l’élaboration des avis, le Comité a exercé son rôle de porte-parole de la société civile européenne par l’organisation de plusieurs grandes rencontres et conférences.
Le 17 décembre, le Comité économique et social européen et le Comité des régions ont signé un nouvel accord de coopération qui encadrera leurs relations dans les années à venir.
Au 31 décembre, le Comité économique et social européen comptait 695 effectifs (560 fonctionnaires et 135 agents temporaires), dont 458 dans les services conjoints avec le Comité des régions et 7 postes vacants.
Comité des régions
L’événement marquant de l’année a été la signature, en juin, de l’addendum au protocole de coopération, portant sur la politique de communication.
Par ailleurs, le Comité des régions a organisé son bureau et sa session plénière de mars à Rome, participant ainsi aux festivités de commémoration de la signature des traités de Rome.
La session solennelle s’est déroulée en présence de nombreuses personnalités de la vie politique européenne et italienne, dont le président de la République italienne, M. Napolitano, le président de la Commission européenne, M. Barroso, et le Premier ministre italien, M. Prodi.
Lors de cette session, le Comité a adopté la «déclaration pour l’Europe», communiquée aux chefs d’État ou de gouvernement à Berlin.
Enfin, le Comité a organisé sa cinquième édition des «Open Days», du 8 au 12 octobre, en coopération avec la Commission qui s’est fortement investie pour le succès de cette manifestation.
0839-07_RG07_FR_01.indd 251
Sessions plénières
En 2007, au cours de ses cinq sessions plénières, le Comité a adopté trente-cinq avis sur la base de consultations obligatoires ou facultatives; trois avis ont été émis à sa propre initiative.
Il a également rendu cinq avis de prospective et rédigé un avis d’après une saisine du Parlement européen.
Priorités du Comité• Contribuer à dessiner l’avenir de la politique de cohésion• Mettre en œuvre l’agenda de Lisbonne• Achever l’élargissement• Élaborer une nouvelle politique de voisinage
• Renforcer la dimension locale et régionale de l’espace de liberté, de sécurité et de justice
Personnalités associées aux travaux
En 2007, dans le cadre de ses travaux, le Comité a notamment accueilli:• M. Barrot (session plénière de février)• M. Barroso (séance de mars à Rome)• M. Rehn (session plénière de juin)• M. Piebalgs (session plénière de juin)
• Mme Hübner (session plénière de juin)• Mme Grybauskaitė (session plénière d’octobre)• M. Borg (session plénière d’octobre)
0839-07_RG07_FR_01.indd 252
• Mme Wallström (présentation du programme de travail de la Commission — novembre) me Ferrero-Waldner (décembre)
Événements importants du Comité des régions
• Conférence-débat dans le cadre du plan D sur les valeurs de l’Union intitulée «L’Union européenne: plus qu’une zone de libreéchange — Une communauté de valeurs», tenue en mai à Munster (Allemagne)
• Conférence sur «le rôle des régions et des villes dans la gestion des flux migratoires», à Tenerife en octobre, coorganisée avec le gouvernement des îles Canaries
• Séminaire sur la politique européenne de voisinage dans le cadre de la synergie de la mer Noire, en décembre en Hongrie
• Table ronde sur le tourisme culturel à Bruxelles
• Conférence sur l’égalité des chances en juin à Bruxelles, en tant que contribution du Comité des régions à l’Année européenne de l’égalité des chances pour tous
Coopération avec la Commission
Conformément au protocole de coopération, Mme Wallström, membre de la Commission, a transmis au Comité une liste indicative des dossiers issus du programme de travail de la Commission pour 2007 pour lesquels une contribution du Comité serait souhaitable.
Banque centrale européenne
La Banque centrale européenne a poursuivi une politique monétaire visant à maintenir la stabilité des prix dans la zone euro.
En garantissant la stabilité des prix, la politique monétaire contribue à promouvoir la croissance et l’emploi dans la zone euro.
Le produit intérieur brut (PIB) réel a continué à croître de manière soutenue en 2007, alors que les tensions sur les prix restaient fortes.
0839-07_RG07_FR_01.indd 253
0839-07_RG07_FR_01.indd 253
Par ailleurs, conformément aux exigences légales de présentation de rapports, le président de la BCE a été entendu devant la commission des affaires économiques et monétaires du Parlement européen et est également intervenu lors d’une séance plénière du Parlement.
Depuis que la volatilité du marché financier s’est manifestée, à l’été 2007, la BCE a très étroitement suivi l’évolution de la situation, notamment en intensifiant ses contacts avec les banques centrales concernées.
À la demande des autorités de Chypre et de Malte, la BCE a examiné si ces États membres ne faisant pas partie de la zone euro satisfaisaient aux conditions requises pour l’adoption de l’euro dans un rapport de convergence qui a été publié le 16 mai.
Compte tenu des rapports de convergence de mai de la BCE et de la Commission européenne, et sur proposition de la Commission, le Conseil a décidé, le 10 juillet, d’abroger les dérogations appliquées à Chypre et à Malte et de leur permettre ainsi d’adopter l’euro le 1er janvier 2008.
Le 1er novembre, Target2, la dernière génération du système Target, a commencé à fonctionner.
La BCE a par ailleurs poursuivi les travaux préparatoires à la mise en place d’un nouveau service qui permettrait d’harmoniser les règlements des transactions sur titres en euros en monnaie «banque centrale» (Target2-Securities) et décidé d’entreprendre des travaux sur CCBM2, la nouvelle génération du système intégré de règlement des opérations sur garanties en euros. La BCE a continué à coopérer étroitement avec la Commission européenne dans le cadre des travaux entrepris pour réaliser l’espace unique de paiements en euros (SEPA) et à encourager le secteur bancaire européen et les autres parties prenantes à créer les conditions requises pour l’introduction du SEPA dès 2008 et sa réalisation complète d’ici à la fin de l’année 2010.
0839-07_RG07_FR_01.indd 254
BANQUE CENTRALE EUROPÉENNE
La BCE a continué à suivre les progrès de l’intégration financière dans la zone euro et a publié le premier numéro d’une nouvelle publication annuelle intitulée Financial Integration in Europe.
La principale ambition de ce rapport périodique est de contribuer aux progrès de l’intégration financière européenne.
Il se propose en outre de sensibiliser le public au rôle que joue l’Eurosystème dans la réalisation de cet objectif de l’Union européenne.
La BCE, en collaboration avec les banques centrales nationales, a poursuivi son travail de développement, de collecte, de compilation et de diffusion d’un large éventail de données statistiques utiles à la mise en œuvre de la politique monétaire de la zone euro et aux diverses missions du Système européen de banques centrales.
En 2007, la stratégie à moyen terme en matière statistique de la BCE a franchi une étape majeure avec la première publication conjointe BCE-Eurostat d’une série de comptes trimestriels non financiers intégrés des secteurs institutionnels dans la zone euro.
La BCE a en outre poursuivi son action de soutien à l’initiative STEP (titres européens à court terme), un projet mené par le secteur privé qui vise à l’intégration des marchés monétaires européens non titrisés.
En avril, la BCE a commencé à publier des statistiques de rendement quotidiennes sur les titres européens à court terme et, en juillet, elle a aussi pour la première fois diffusé quotidiennement sur l’internet des courbes de rendement dans la zone euro.
En juillet également, la BCE a adopté le règlement (CE) n° 958/2007 relatif aux statistiques sur les actifs et les passifs des fonds de placement (BCE/2007/8).
À la suite de l’introduction réussie des billets en euros en 2002, la BCE a poursuivi ses travaux de préparation d’une deuxième série, qui devrait être émise progressivement dans quelques années.
La BCE a également maintenu sa participation aux activités d’un certain nombre d’institutions et d’enceintes européennes et internationales.
Le président et le vice-président de la BCE ont aussi pris part à des réunions de l’Eurogroupe, qui a conservé son rôle important d’enceinte propice à un dialogue stratégique ouvert et informel entre la BCE, les ministres des finances des pays de la zone euro et la Commission.
La BCE a continué à émettre des avis sur les propositions législatives de la Communauté et des États membres relevant de ses domaines de compétence.
Les activités de la BCE sont expliquées en détail dans les rapports qu’elle a élaborés, conformément à l’article 15, paragraphes 1 et 3, des statuts du Système européen de banques centrales et de la Banque centrale européenne.
Banque européenne d’investissement
Le groupe BEI a pour mission de contribuer, par le financement d’investissements viables, à la réalisation des objectifs de politique générale de l’Union européenne.
Les orientations stratégiques approuvées par le conseil des gouverneurs en 2005 visent à apporter une plus grande valeur ajoutée à l’appui des politiques de l’Union européenne.
Cette stratégie se traduit par un ensemble d’objectifs définis dans le plan d’activité de la Banque pour la période 2008-2010.
Six objectifs stratégiques prioritaires ont été définis dans les États membres de l’Union: la cohésion économique et sociale et la convergence, le soutien à l’innovation, le développement des réseaux transeuropéens, la protection et l’amélioration de l’environnement, le soutien aux PME et la promotion d’une énergie sûre, compétitive et durable.
La Banque intervient également dans les pays partenaires de l’Union, en conformité avec les mandats de prêt renouvelés par le Conseil en décembre 2006.
Dans les États membres de l’Union européenne et les pays de l’AELE, le montant des opérations s’est établi à 41,4 milliards d’euros.
Dans les pays partenaires de l’Union, 6,4 milliards d’euros ont été alloués avec la répartition suivante:
• 2,9 milliards dans les pays en phase de préadhésion;• 230 millions dans les pays voisins de l’Est;
• 1,4 milliard dans le cadre de la facilité euro-méditerranéenne d’investissement et de partenariat (FEMIP);
• 869 millions dans les pays ACP et PTOM et en Afrique du Sud;• 925 millions en Amérique latine et en Asie.
Le rapport annuel 2007 de la BEI sera publié sur son site internet après le conseil des gouverneurs de juin 2008.
En 2007, les travaux en vue de la mise en place de deux nouvelles agences de régulation se sont poursuivis:
• Agence européenne des produits chimiques: règlement (CE) n° 1907/2006 du 18 décembre 2006 concernant l’enregistrement, l’évaluation et l’autorisation des substances chimiques, ainsi que les restrictions applicables à ces substances, instituant
0839-07_RG07_FR_01.indd 256
0839-07_RG07_FR_01.indd 256
257 une Agence européenne des produits chimiques, modifiant la directive 1999/45/CE et abrogeant le règlement (CEE) n° 793/93 et le règlement (CE) n° 1488/94 ainsi que la directive 76/769/CEE et les directives 91/155/CEE, 93/67/CEE, 93/105/CE et 2000/21/CE (1).
Le siège de cette agence est fixé à Helsinki (Finlande);
• Institut européen pour l’égalité entre les hommes et les femmes: règlement (CE) n° 1922/2006 du 20 décembre 2006 portant création d’un Institut européen pour l’égalité entre les hommes et les femmes (2).
Le siège de cette agence est fixé à Vilnius (Lituanie).
Agences exécutives
Le 14 décembre, la Commission a institué l’Agence exécutive du Conseil européen de la recherche et l’Agence exécutive pour la recherche.
Pour sa part, l’Agence exécutive pour l’énergie intelligente, créée en 2003, a vu ses compétences s’élargir en 2007 et est devenue l’Agence exécutive pour la compétitivité et l’innovation (3).
En 2007, la Commission a établi 100 propositions soumises à la procédure de codécision.
Pour leur part, le Parlement européen et le Conseil ont apposé leur signature ou sont parvenus à un consensus préalable à la signature sur 120 dossiers, dont la plupart étaient déjà en cours de procédure avant le 1er janvier.
Un accord sur un nombre important de propositions (72) a été obtenu en première lecture.
Bien que la liste des dossiers conclus sans avoir recours à une deuxième lecture comporte en grande partie des dossiers techniques et de codification, elle inclut aussi d’autres sujets bien connus du grand public tels que l’itinérance sur les réseaux publics de téléphonie mobile («roaming»), la définition, la désignation, la présentation et l’étiquetage des boissons spiritueuses, le système d’information sur les visas (VIS) et l’échange de données entre les États membres sur les visas de court séjour, le transport intérieur des marchandises dangereuses, le cadre européen des certifications pour l’apprentissage tout au long de la vie, et le contrôle de l’acquisition et de la détention des armes.
La coopération interinstitutionnelle s’est encore vue renforcée cette année par la conclusion des négociations relatives à un paquet de 26 actes de base qu’il était urgent d’adapter à la décision du 17 juillet 2006 (fixant les modalités de l’exercice des
(1) JO L 396 du 30.12.2006.(2) JO L 403 du 30.12.2006.(3) Décision 2004/20/CE (JO L 5 du 9.1.2004), modifiée par la décision 2007/372/CE (JO L 140 du 1.6.2007).
VIE DES INSTITUTIONS ET DES ORGANES compétences d’exécution conférées à la Commission) afin d’y introduire la nouvelle procédure de réglementation avec contrôle (PRAC).
Dix-sept propositions législatives ont été adoptées en deux lectures.
Cela continue à témoigner du renforcement de la volonté politique des législateurs de trouver des accords sur des dossiers importants et sensibles, tout en évitant la procédure de conciliation.
Il y a eu des progrès importants cette année sur quelques dossiers prioritaires qui devront permettre leur conclusion prochainement, à savoir l’Institut européen d’innovation et de technologie, la mise en œuvre des phases de déploiement et d’exploitation du programme européen de radionavigation par satellite (Galileo) et l’achèvement du marché intérieur des services postaux de la Communauté.
Par contre, peu de progrès ont été réalisés dans les dossiers sur l’aménagement du temps de travail, les travailleurs intérimaires et la portabilité des droits à pension complémentaire.
Le recours à la procédure de conciliation est intervenu dans le cas de cinq dossiers.
Il s’agit des trois dossiers du paquet ferroviaire, de la loi applicable aux obligations non contractuelles (Rome II) et de l’Instrument financier pour l’environnement.
Une seule procédure de conciliation est toujours en cours, relative à l’instauration de règles communes dans le domaine de la sûreté de l’aviation civile, mais avec une bonne possibilité de conclure positivement avant le dernier délai du 16 janvier 2008.
Au cours de l’année, la Commission a pris un certain nombre d’initiatives destinées à assurer la mise en œuvre de la réforme de la décision «comitologie» (2) fixant les moda- lités de l’exercice des compétences d’exécution conférées à la Commission.
0839-07_RG07_FR_01.indd 258
259 présenté, à la fin de 2006, des propositions destinées à adapter de façon prioritaire 26 actes de base à la réforme des procédures de comitologie, la Commission a procédé, en 2007, à l’examen systématique de tous les actes de base en vigueur relevant de la codécision afin d’envisager également leur adaptation.
Cet exercice dit «d’alignement général» s’est concrétisé par l’adoption d’une communication de la Commission au Parlement européen et au Conseil, le 23 novembre, puis par l’adoption de plusieurs propositions de règlements dits «omnibus», qui permettront d’adapter à la nouvelle comitologie près de 200 actes de base (la première proposition a été adoptée le 23 novembre, les deuxième et troisième le 19 décembre, et la dernière sera adoptée au début de 2008).
Par ailleurs, la Commission a entamé avec le Parlement européen des négociations en vue de réviser l’accord bilatéral de 2000 relatif aux modalités d’application de la décision 1999/468/CE (1).
L’accord révisé devrait être formellement adopté par les deux institutions au début de l’année 2008.
Les actes législatifs adoptés, abrogés ou ayant expiré en 2007 peuvent être dénombrés en effectuant une recherche dans la base de données actualisées EUR-Lex (2).
Références générales et autres liens utiles
Conseil de l’Union européenne: http://www.consilium.europa.eu/cms3_fo/showPage.asp?lang=FR
Conseils européens: http://www.consilium.europa.eu/cms3_fo/showPage.asp?id=432 & lang=fr & mode=g
Cour de justice, Tribunal de première instance et Tribunal de la fonction publique:http://curia.europa.eu/fr/transitpage.htm
0839-07_RG07_FR_01.indd 259
VIE DES INSTITUTIONS ET DES ORGANES
0839-07_RG07_FR_01.indd 260
Chapitre VII
Budget et activités financières
Exécution du budget 2007
Le budget de l’exercice 2007, qui est le premier à relever du cadre financier 20072013 et le premier à concerner une Union élargie à vingt-sept États membres, a été arrêté par le Parlement européen, le 14 décembre 2006.
Le budget 2007 a fait l’objet de sept budgets rectificatifs au cours de l’exercice.
Une ventilation des crédits tenant compte de ces budgets rectificatifs figure en annexe (pages en couleurs) au présent Rapport.
L’exécution en 2007 s’est élevée à 126,8 milliards d’euros en crédits d’engagement et à 114,2 milliards d’euros en crédits de paiement, ce qui correspond à 0,93 % du revenu national brut (RNB) des vingt-sept États membres.
Préparation du budget 2008
La préparation du budget de l’Union européenne pour l’exercice 2008 a fait l’objet, en 2007:
• d’un avant-projet de budget, approuvé par la Commission, le 2 mai;
• d’un projet de budget, établi par le Conseil, le 13 juillet;
• d’une première lecture par le Parlement européen, le 25 octobre;
• d’une deuxième lecture par le Conseil, le 23 novembre.
Lors de la deuxième lecture à son niveau, le Parlement a définitivement arrêté le budget, le 13 décembre.
Il a été signé par le président du Parlement, le 18 décembre.
0839-07_RG07_FR_01.indd 261
BUDGET ET ACTIVITÉS FINANCIÈRES
En mai 2006, le Parlement européen, le Conseil et la Commission sont convenus que la Commission procéderait à un réexamen fondamental du budget communautaire (1).
Le réexamen offre une possibilité unique de procéder à une évaluation détaillée du budget européen et de son financement en dehors de contraintes liées à la négociation d’un cadre financier.
Le 12 septembre, la Commission a adopté une communication (2) qui est le premier pas dans ce processus de réforme.
La Commission y engage une vaste consultation des parties intéressées aux niveaux local, régional et national, ainsi qu’au niveau européen, afin de susciter un débat ouvert sur les futurs défis de l’Union et les moyens de focaliser les dépenses de l’Union sur les domaines susceptibles de générer le plus de bénéfices.
Sur la base de cette consultation, la Commission présentera une proposition sur le réexamen budgétaire pour 2008-2009.
Réglementation financière
) du règlement (CE, Euratom) n° 1605/2002 (4
) portant règlement financier applicable au budget général des Communautés européennes ont été modifiées en dernier lieu par le règlement (CE, Euratom) n° 478/2007 du 23 avril (5).
Ces modifications des modalités d’exécution sont entrées en vigueur le même jour que les modifications du règlement financier, à savoir le 1er mai.
(1) Déclaration n° 3 jointe en annexe à l’accord interinstitutionnel entre le Parlement européen, le Conseil et la Commission sur la discipline budgétaire et la bonne gestion financière (JO C 139 du 14.6.2006).(2) SEC(2007) 1188.(3) Règlement (CE, Euratom) n° 2342/2002 (JO L 357 du 31.12.2002).(4) Modifié en dernier lieu par le règlement (CE, Euratom) n° 1995/2006 (JO L 390 du 30.12.2006).(5) JO L 111 du 28.4.2007.(6) SEC(2007) 492.(7) JO L 297 du 22.9.2004.
RESSOURCES PROPRES
Le 20 juillet (1), la Commission a présenté un projet de règlement modifiant le règlement (CE, Euratom) n° 2343/2002 portant règlement financier-cadre des organismes visés à l’article 185 du règlement (CE, Euratom) n° 1605/2002 portant règlement financier applicable au budget général des Communautés européennes.
Le 7 mai, le Conseil a confirmé un accord passé avec le Parlement européen et la Commission lors d’un trilogue budgétaire du 18 avril et en vertu duquel la Commission fournira annuellement, avec l’avant-projet de budget général, un aperçu couvrant toutes les agences communautaires.
Dans ce cadre, un document de travail contenant toutes les informations sur les organismes créés par les Communautés, dotés de la personnalité juridique, a été annexé à l’avant-projet du budget général 2008.
Le 21 juin, la Commission a adopté un rapport sur l’avancement, au 31 mars, de la modernisation de sa comptabilité (2).
Ressources propres
Le 9 janvier, la Commission a présenté son cinquième rapport triennal sur le fonctionnement du système de contrôle des ressources propres traditionnelles au regard des procédures douanières et comptables, portant sur la période 2003-2005 (3).
Dans une résolution du 29 mars sur l’avenir des ressources propres de l’Union, le Parlement européen a critiqué les lacunes du système actuel, en vertu duquel ces ressources dépendent des contributions des États membres.
Pour y remédier, il préconise une réforme en deux phases: dans un premier temps, le mode de calcul de ces contributions serait considérablement simplifié, en prenant pour seul critère le revenu national brut, dont un même pourcentage serait demandé à chacun des États membres; dans un second temps, à partir de 2014, de nouvelles ressources propres seraient introduites pour remplacer progressivement les contributions nationales.
Par une décision du 7 juin (4), le Conseil a donné suite aux conclusions du Conseil européen de décembre 2005 prévoyant des ajustements en matière de ressources propres pour la durée des perspectives financières 20072013.
Ceux-ci visent notamment à réduire les contributions de l’Allemagne, des Pays-Bas, de l’Autriche et de la Suède sur la période 2007-2013, ainsi que la correction britannique, qui reste d’application mais est ajustée à la baisse afin que le Royaume-Uni participe pleinement au financement des dépenses du budget de l’Union européenne (hors paiements agricoles, section «Garantie») à destination des États membres ayant adhéré à l’Union après le 30 avril 2004.
Cette décision devrait entrer en vigueur au début de l’année 2009.
0839-07_RG07_FR_01.indd 263
BUDGET ET ACTIVITÉS FINANCIÈRES
Garantie du budget général aux opérations d’emprunts et de prêts
Par un règlement du 30 janvier (1), le Conseil a modifié les règles régissant le mécanisme de provisionnement du Fonds de garantie de l’Union européenne relatif aux actions extérieures.
Créé en 1994, cet instrument, qui a pour fonction de protéger le budget de l’Union contre les chocs provoqués par d’éventuelles défaillances de la part des pays tiers débiteurs, relève désormais d’un mécanisme de provisionnement ex post — et non plus ex ante — lié à l’encours des prêts accordés et garantis.
Le 7 mars (2), la Commission a présenté le premier rapport d’avancement de son plan d’action pour un cadre de contrôle interne intégré, mis en place en 2006 (3).
Elle sou- ligne les améliorations notables apportées et en cours quant aux stratégies de contrôle global dans les secteurs clés que constituent les politiques internes et les Fonds structurels.
Le 30 mai, la Commission a adopté son rapport annuel à l’autorité de décharge concernant les audits internes réalisés en 2006 (4).
Références générales et autres liens utiles
Parlement européen
Conseil de l’Union européenne
Commission européenne
Cour de justice, Tribunal de première instance et Tribunal de la fonction publique
Cour des comptes européenne
0839-07_RG07_FR_02.indd 265
Comité économique et social européen
Comité des régions
Banque européenne d’investissement
Banque centrale européenne
Médiateur européen
Contrôleur européen de la protection des données
0839-07_RG07_FR_02.indd 266
Organismes décentralisés de l’Union européenne http://publications.europa.eu/code/fr/fr-390500.htm
Agences décentralisées communautaires (premier pilier)
Agence communautaire de contrôle des pêches (ACCP)
Agence des droits fondamentaux de l’Union européenne (FRA)
Agence européenne chargée de la sécurité des réseaux et de l’information (ENISA)
Agence européenne de la sécurité aérienne (AESA)
Agence européenne des médicaments (EMEA)
Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Frontex)
Agence européenne pour la reconstruction (AER)
Agence européenne pour la sécurité et la santé au travail (EU-OSHA)
Agence européenne pour la sécurité maritime (EMSA)
Agence européenne pour l’environnement (AEE)
Agence ferroviaire européenne (AFE)
Centre européen de prévention et de contrôle des maladies (ECDC)
Centre européen pour le développement de la formation professionnelle (Cedefop)
0839-07_RG07_FR_02.indd 267
Agences communautaires en proposition (premier pilier)Agence de coopération des régulateurs de l’énergie
Agences de l’Union européenne (deuxième et troisième piliers)Agence européenne de défense (AED)Centre satellitaire de l’Union européenne (CSUE)Collège européen de police (CEPOL)Eurojust (agence européenne pour le renforcement de la coopération judiciaire)Institut d’études de sécurité de l’Union européenne (IESUE)Office européen de police (Europol)
Agences exécutives Agence exécutive du Conseil européen de la recherche Agence exécutive du réseau transeuropéen de transport Agence exécutive «Éducation, audiovisuel et culture»Agence exécutive pour la compétitivité et l’innovation Agence exécutive pour la recherche Agence exécutive pour le programme de santé publique
Entreprises communes Entreprise commune pour ITER (Énergie de fusion)Entreprise commune SESAR (Gestion du trafic aérien)
0839-07_RG07_FR_02.indd 268
ORGANISMES DÉCENTRALISÉS DE L’UNION EUROPÉENNE
0839-07_RG07_FR_02.indd 269
0839-07_RG07_FR_02.indd 269
0839-07_RG07_FR_02.indd 270
0839-07_RG07_FR_02.indd 270
L’Union européenne en 2007
États membres de l’Union européenne Pays candidats
0839-07_RG07_FR_Annex.indd 271
Récapitulation générale des crédits pour engagements (par domaine politique)
26 Administration de la Commission27 Budget28 Audit29 Statistiques30 Pensions31 Services linguistiques40 Réserves Total Commission Autres institutions (à l’exclusion des pensions)TOTAL
1) Budgets rectificatifs compris.2) Comprend le personnel statutaire et d’appoint.
0839-07_RG07_FR_Annex.indd 272
Crédits pour engagements
CROISSANCE DURABLE
Compétitivité pour la croissance et l’emploi Cohésion pour la croissance et l’emploi
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
Dont dépenses relatives au marché et paiements directs3.
— Liberté, sécurité et justice
— Citoyenneté
L’UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL
Total des crédits pour engagements
Dépenses obligatoires Dépenses non obligatoires
Total des crédits pour paiements
Dépenses obligatoires Dépenses non obligatoires
Crédits pour paiements en % du RNB
0839-07_RG07_FR_Annex.indd 273
Répartition du financement par type de recette
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource basée sur la TVA
Ressource basée sur le RNB («quatrième ressource»)
Divers et excédents de l’exercice précédent
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource basée sur la TVA
Ressource basée sur le RNB («quatrième ressource»)
Divers et excédents de l’exercice précédent
0839-07_RG07_FR_Annex.indd 274
0839-07_RG07_FR_Annex.indd 274
Commission européenne
Rapport général sur l’activité de l’Union européenne — 2007
Luxembourg: Office des publications officielles des Communautés européennes
Prix au Luxembourg (TVA exclue): 25 EUR
Le Rapport général sur l’activité de l’Union européenne est publié annuellement par la Commissioneuropéenne en vertu des articles 212 du traité CE et 125 du traité CEEA.
Ce Rapport, qui est présenté au Parlement européen, donne un aperçu global des activités communautaires durant l’année écoulée.
0839-07_RG07_FR_LBlz.indd 275
0839-07_RG07_FR_LBlz.indd 275
0839-07_RG07_FR_LBlz.indd 276
Rapport général sur l’activitéde l’Union européenne
COMMISSION EUROPÉENNE
Commission européenne
Rapport généralsur l’activitéde l’Union européenne
Le Rapport général sur l’activité de l’Union européenne — 2008 a été adopté par la Commission européenne le 9 février 2009 sous la cote SEC(2008) 1000 final.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (
*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Le président de la Commission européenne au président du Parlement européen
Monsieur le Président,
J’ai l’honneur de vous présenter le Rapport général sur l’activité de l’Union européenne en 2008, adopté et publié par la Commission en vertu des articles 212 du traité CE et
Veuillez agréer, Monsieur le Président, l’assurance de ma haute considération.
(1) Conformément à la «déclaration concernant le système communautaire de fixation des prix agricoles de la Communauté» contenue dans les actes relatifs à l’adhésion du 22 janvier 1972, la Commission transmettra prochainement au Parlement le Rapport sur la situation de l’agriculture dans l’Union européenne.
En outre, et conformément à un engagement pris devant le Parlement le 7 juin 1971, la Commission prépare également le Rapport annuel sur la politique de concurrence.
INFORMATION AUX LECTEURS
CHAPITRE I CADRE POLITIQUE ET ÉCONOMIQUE GÉNÉRAL
Amélioration de la réglementation Mieux légiférer Réduction des charges administratives Subsidiarité et proportionnalité Transparence
Crise financière internationale
CHAPITRE II L’OBJECtIf dE PROSPéRIté
Environnement économique et social La stratégie de Lisbonne: le partenariat pour la croissance et l’emploi La stratégie de développement durable Le cadre macroéconomique Fiscalité Concurrence
Leviers de la prospérité Progrès du marché intérieur Innovation et politique de l’entreprise
Compétitivité dans les secteurs clés Recherche Société de l’information et des médias Enseignement, éducation, apprentissage Transports Énergie
CHAPITRE III L’OBJECtIf dE SOLIdaRIté
Consolidation de la cohésion économique et sociale Dimension régionale et politique de cohésion Dimension sociale Aspects démographiques
Solidarité avec les générations futures et gestion des ressources naturelles Environnement Agriculture et développement rural Pêche et affaires maritimes
Promotion des valeurs communes au sein de l’Union européenne Protection des droits fondamentaux et lutte contre la discrimination Droits liés à la citoyenneté de l’Union Groupe européen d’éthique des sciences et des nouvelles technologies Culture Jeunesse, citoyenneté active et sport
CHAPITRE IV L’OBJECtIf dE SéCURIté Et dE LIBERté
Espace européen de liberté, de sécurité et de justice Mise en œuvre du programme de La Haye Espace européen de justice Coopération policière et douanière Lutte contre le terrorisme, la criminalité et la drogue Gestion des frontières extérieures et immigration
Sécurité alimentaire, santé des plantes, santé animale et bien-être des animaux Sécurité et sûreté des transports Sécurité énergétique et sûreté des installations Protection civile et Fonds de solidarité de l’Union européenne Protection des intérêts financiers de l’Union européenne
CHAPITRE V L’EUROPE DANS LE MONDE
Politique européenne de voisinage Relations avec la Russie
Présence de l’Union européenne dans l’économie mondiale Commerce international Union douanière Relations transatlantiques Relations avec les autres pays industrialisés ou à revenu élevé Relations avec les pays émergents
Politique de développement Aide humanitaire Approches régionales
Contribution à la sécurité dans le monde La politique étrangère et de sécurité commune Stratégie européenne de sécurité et politique européenne de sécurité et de défense Processus de paix au Moyen-Orient Processus de reconstruction
Banque mondiale et banques régionales de développement Fonds monétaire international Banque européenne pour la reconstruction et le développement
CHAPITRE VI VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES Parlement européen Médiateur européen Conseil et Conseil européen Commission Cour de justice et autres juridictions Cour des comptes Comité économique et social européen Comité des régions Banque centrale européenne Banque européenne d’investissement Agences Activité législative Contrôleur européen de la protection des données
CHAPITRE VII BUdgEt Et aCtIVItéS fINaNCIèRES Exécution du budget 2008 Préparation du budget 2009 Réexamen du budget Système de transparence financière (STF) Audit et contrôle interne
LISTE DES INSTITUTIONS ET DES ORGANES
Information aux lecteurs
Les sources d’information sur les activités de l’Union européenne (UE) sont abondantes et multiples. dans ce contexte, le Rapport général se veut lisible, ciblé sur l’essentiel.
Son objectif est de présenter un panorama synthétique d’une année de la vie de l’Union.
À cette fin, il retrace les principales étapes des travaux des institutions et de la mise en œuvre des politiques communautaires au cours de l’année écoulée. Il permet ainsi d’en dégager les tendances majeures.
• le site Europa: véritable «portail de l’Union européenne» dont la structure permet de guider efficacement la navigation (http://europa.eu/index_fr.htm);
• les sites web des différentes institutions communautaires ou des sources externes à ces institutions: ils sont cités à la fin de chaque section du Rapport général, avec leurs adresses électroniques respectives, sous le titre «Références générales et autres liens utiles»;
• le Bulletin de l’Union européenne (mensuel): complément du Rapport général, c’est une chronique exhaustive des activités communautaires, étoffée de renvois et de liens dynamiques (http://europa.eu/bulletin/fr/welcome.htm).
L’année 2008 a été une année riche en défis importants, auxquels les états membres et les institutions ont donné des réponses communes.
La crise financière internationale, le changement climatique ou plusieurs conflits internationaux ont fait l’objet d’une réaction européenne rapide et efficace, plaçant souvent l’Union au premier rang sur la scène politique mondiale.
Le processus de ratification du traité de Lisbonne, ralenti à la suite de la victoire du «non» au référendum irlandais du printemps, a été relancé lors du Conseil européen de décembre.
La crise financière, qui a débuté en 2007 sur le marché américain des prêts hypothécaires à risque, a provoqué une perturbation majeure et croissante dans l’ensemble du système financier mondial, avant de toucher les marchés européens en septembre.
Pour traiter l’impact de la crise financière sur les économies européennes, des mesures d’urgence ont été immédiatement adoptées dans l’Union européenne.
En effet, dès le début de la crise, la Commission a engagé les états membres à agir de manière coordonnée et efficace pour résoudre les problèmes urgents auxquels est confronté le secteur financier, plutôt que par des mesures nationales d’urgence dispersées.
L’Union a pris le rôle de chef de file pour œuvrer à une réforme réelle et complète du système financier international fondée sur les principes de transparence, de solidarité bancaire, de responsabilité, d’intégrité et de gouvernance mondiale, tel que convenu au sommet du g20 à Washington les 15 et 16 novembre. de même, le Conseil européen des 15 et 16 octobre a confirmé les principes arrêtés par l’Eurogroupe, réuni pour la première fois au niveau des chefs d’état ou de gouvernement, le 12 octobre, pour préserver la stabilité financière et une approche coordonnée en réponse à la crise.
Les mesures prises visent, notamment, en liaison avec les banques centrales et les autorités de supervision, à assurer des liquidités suffisantes aux institutions financières, à faciliter leur financement et à leur apporter des ressources en capital pour qu’elles continuent à financer normalement l’économie.
On notera que le Conseil européen a tenu à souligner que les politiques budgétaires devaient continuer à s’inscrire dans le cadre du pacte de stabilité et de croissance révisé, dont l’application devrait également refléter les circonstances exceptionnelles que traverse l’Union, ainsi que ses règles le prévoient.
Pour sa part, la Commission a adopté une série de propositions en la matière, pour permettre de restaurer la confiance dans le système financier et bancaire européen.
INTRODUCTION ainsi, pour faire face au ralentissement économique découlant de la crise financière, la Commission a présenté, le 29 octobre, une communication intitulée «de la crise financière à la reprise: un cadre d’action européen».
Elle y propose un plan d’action visant un soutien à l’activité économique dans le contexte de ce ralentissement en Europe.
Ensuite, le 26 novembre, elle a présenté un plan européen pour la relance économique.
Ce plan préconise des mesures à court terme pour stimuler la demande, préserver l’emploi et contribuer à rétablir la confiance.
Il prévoit en outre des mesures de relance budgétaire rapides, ciblées et temporaires de l’ordre de 200 milliards d’euros, soit 1,5 % du produit intérieur brut (PIB) de l’Union, faisant appel tant aux budgets nationaux (environ 170 milliards d’euros, soit 1,2 % du PIB) qu’au budget de l’Union et à la Banque européenne d’investissement (BEI) (environ 30 milliards d’euros).
Les éléments principaux de ce plan ont reçu l’accord des états membres lors du Conseil européen des 11 et 12 décembre.
La définition d’une politique européenne de l’énergie soucieuse du changement climatique a été l’autre grand dossier de l’année.
La Commission a lancé les travaux en adoptant, le 23 janvier, un ambitieux paquet de mesures sur l’énergie et le climat visant à donner à l’Union les moyens de réduire d’au moins 20 % les émissions de gaz à effet de serre et à porter à 20 % la part d’énergie renouvelable dans la consommation d’énergie d’ici à 2020, ainsi que les dirigeants de l’Union s’y sont engagés en mars 2007.
La réduction des émissions pourra être portée à 30 % à l’horizon 2020 lorsqu’un nouvel accord mondial aura été conclu sur le changement climatique.
Pour sa part, lors de sa session de printemps, le Conseil européen a rappelé que l’Union tient à conserver un rôle de chef de file au niveau international en matière de changement climatique et d’énergie.
C’est aussi le Conseil européen, réuni les 11 et 12 décembre, qui a pu trouver un accord politique sur les éléments du paquet, grâce à l’étroite coopération de la Commission et la présidence du Conseil, en tenant compte des problèmes spécifiques rencontrés par plusieurs états membres.
Autre développement important en 2008: la conduite du processus de ratification du traité de Lisbonne, signé le 13 décembre 2007.
Seul état à organiser un référendum, l’Irlande a dû constater un vote négatif à 53,4 % lors du référendum organisé le 12 juin.
À la suite de ce vote, le Conseil européen des 19 et 20 juin a confirmé la poursuite du processus de ratification dans les autres états membres, estimant qu’il fallait davantage de temps pour analyser la situation, et a décidé de revenir sur le sujet en octobre.
En parallèle, le processus de ratification a continué au cours de l’année et les parlements de vingt-cinq états membres ont déjà approuvé le traité.
Lors du Conseil européen des 11 et 12 décembre, une voie d’issue a pu être trouvée: le Premier ministre irlandais a présenté une analyse de la situation, qui a conduit à la conclusion que l’Union clarifierait par des déclarations juridiquement contraignantes les aspects du traité qui sont à l’origine des préoccupations manifestées en Irlande, où un nouveau référendum aura lieu au cours de l’année 2009 et avant la fin de l’actuelle Commission.
En outre, le Conseil européen a adopté une importante conclusion institutionnelle: le maintien d’un commissaire par état membre au-delà de l’année 2014.
Consciente de la nécessité d’intégrer davantage le citoyen à la vie politique européenne et d’améliorer la manière dont elle présente ses activités à l’extérieur, la Commission a adopté une communication portant sur l’avenir de la stratégie du plan d appliquée de 2005 à 2007, une initiative poursuivie sous le nom de «debate Europe».
La Commission a également proposé des mesures concrètes visant à fournir aux citoyens davantage d’information sur les questions européennes dans les médias audiovisuels.
La Commission a par ailleurs concentré sa communication autour de huit priorités en 2008 (au lieu de dix-sept en 2007) pour en accroître la visibilité et l’impact auprès des citoyens.
Ces priorités sont complétées par quatre priorités de communication interinstitutionnelle sélectionnées pour 2009, à savoir: les élections au Parlement européen, l’énergie et le changement climatique, la commémoration du 20e anniversaire de la chute du mur de Berlin et le soutien à la croissance, l’emploi et la solidarité.
L’amélioration de la réglementation est restée une des priorités fondamentales de la Commission en 2008.
Le deuxième examen stratégique du programme «Mieux légiférer» dans l’Union européenne, présenté par la Commission le 30 janvier, a démontré que les actions entreprises dans le cadre de ce programme ont permis d’importantes avancées. au cours de l’année, la Commission a présenté 41 nouvelles initiatives de simplification et pas moins de 140 initiatives ont fait l’objet d’une analyse d’impact soumise à l’examen du comité indépendant d’analyse d’impact.
Le 10 mars, elle a présenté une communication sur de nouvelles actions rapides susceptibles de produire des résultats significatifs en apportant seulement des changements mineurs à la législation existante.
Par ailleurs, le groupe de haut niveau de parties prenantes indépendantes sur les charges administratives a émis des avis sur les processus de réduction de ces coûts et a préconisé de promouvoir de nouvelles mesures à cet effet.
dans le but de renforcer la qualité de la législation et l’objectif de transparence, le 23 juin, la Commission a lancé son registre en ligne des représentants d’intérêts après avoir présenté le code de conduite pour les représentants d’intérêts dans sa communication du 27 mai consacrée à l’initiative européenne en matière de transparence. dans un domaine voisin, le 30 avril, la Commission a proposé de modifier le règlement relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, dans le but de renforcer la transparence, en particulier sur l’activité législative, en améliorant et en clarifiant certaines de ses dispositions.
Enfin, l’Union a lancé un service d’information facile à utiliser qui permet au public de suivre en détail la manière dont les fonds de l’Union européenne sont dépensés.
Cette base de données en ligne offre pour la première fois un accès direct aux informations concernant les organisations qui bénéficient d’un financement communautaire.
Le système couvre tous les fonds gérés directement par la Commission européenne.
Ce service, fondé sur les données relatives aux comptes de l’Union, offre un aperçu de l’année financière précédente.
Les objectifs définis en 2005 en tant qu’axes stratégiques du programme de la Commission pour la durée de son mandat jusqu’en novembre 2009 ont été enrichis par de nombreuses mesures et décisions prises au cours de l’année.
En ce qui concerne l’objectif de prospérité, le climat économique en 2008 a été marqué par la hausse, puis la baisse des prix des produits de base, les turbulences sur les marchés financiers et le ralentissement de l’économie. des communications pour explorer la possibilité de limiter les conséquences de l’augmentation des prix des denrées alimentaires sur les marchés mondiaux et la hausse des prix du pétrole ont été présentées par la Commission respectivement les 20 mai et 13 juin pour discussion par le Conseil européen.
C’est aussi dans ce cadre que le Conseil européen des 13 et 14 mars a lancé le deuxième cycle triennal de la stratégie de Lisbonne renouvelée pour la croissance et l’emploi (20082010).
Il a confirmé que les lignes directrices intégrées actuelles (grandes orientations des politiques économiques et lignes directrices pour l’emploi) et les quatre domaines d’action prioritaires définis par le Conseil européen du printemps 2006 restent valables, à savoir: la connaissance et l’innovation, l’environnement des sociétés, l’emploi, ainsi que l’énergie et le changement climatique.
Sur le plan monétaire, la Commission a dressé le bilan de l’Union économique et mo- nétaire (UEM) à l’occasion de son 10e anniversaire dans une communication du 7 mai, en analysant les performances de l’économie de la zone euro, en recensant les objectifs à atteindre et les défis qui se posent à la zone euro et en proposant un programme er janvier 2008 a politique qui permettra à l’UEM de continuer sur la voie du succès.
Le 1 par ailleurs marqué l’entrée effective de Chypre et de Malte dans la zone euro.
Le reste de l’année a été consacré aux préparatifs d’un nouvel élargissement de la zone à son er seizième membre, la Slovaquie, qui adoptera officiellement l’euro le 1 janvier 2009.
La crise financière a démontré une fois de plus la capacité de résistance et de protection que représente l’euro pour les pays concernés.
En 2008, la politique de la concurrence a contribué de manière substantielle à coordonner les réactions de l’Union européenne face à la crise financière globale, tout en ménageant la possibilité pour les états membres d’intervenir en cas de besoin, en fonction des conditions qui leur sont propres.
C’est ainsi que, en réponse aux turbulences sur les marchés financiers survenues à partir du mois de septembre, de nombreuses mesures d’urgence dans le domaine des aides d’état, spécialement dans le domaine bancaire, ont dû être adoptées.
Pour donner suite à sa vision de modernisation de la politique du marché unique, la Commission a adopté cette année une initiative qui crée une nouvelle forme juridique européenne, destinée à renforcer la compétitivité des petites et moyennes entreprises (PME) en facilitant leur établissement et leur fonctionnement dans le marché unique: le statut de la société privée européenne (societas privata europaea — SPE).
Le Conseil européen des 15 et 16 octobre a confirmé que la sécurité d’approvisionnement énergétique est une priorité de l’Union européenne.
Il a donc notamment appelé à concrétiser une série d’objectifs: finaliser le paquet législatif relatif au marché intérieur de l’électricité et du gaz; accélérer la mise en œuvre du plan d’action européen sur l’efficacité énergétique et du plan stratégique pour les technologies énergétiques; poursuivre avec détermination la diversification des sources d’énergie, en lien avec le paquet sur l’énergie et le climat; développer des mécanismes de crise permettant de faire face à des ruptures temporaires d’approvisionnement; renforcer et compléter les infrastructures critiques et stabiliser l’approvisionnement en développant les relations avec les pays producteurs.
En ce qui concerne l’objectif de solidarité, la nouvelle génération de programmes sectoriels et régionaux de mise en œuvre de la politique de cohésion est, depuis 2007, destinée à relancer l’emploi et la croissance dans tous les états membres et toutes les régions de l’Union européenne.
En 2008, l’Union européenne a décidé de promouvoir de meilleures conditions de travail en faveur des salariés intérimaires, l’objectif de ces nouvelles règles étant d’assurer l’égalité de traitement des employés recrutés par le biais d’agences d’intérim et du personnel permanent en garantissant aux travailleurs intérimaires les mêmes conditions de base de travail et d’emploi à partir du jour où ils commencent leur mission, sauf convention contraire des partenaires sociaux.
En octobre, les dirigeants de l’Union européenne ont rencontré des représentants des employeurs et des travailleurs afin de discuter des répercussions de la crise financière sur l’«économie réelle» et, plus particulièrement, sur la croissance et l’emploi.
Le 18 novembre, la Commission a publié un rapport sur les répercussions de la libre circulation des travailleurs dans le contexte de l’élargissement, dans lequel elle souligne l’impact positif sur l’économie européenne des travailleurs mobiles des pays qui ont adhéré à l’Union européenne en 2004 et en 2007.
En ce qui concerne la promotion des valeurs communes au sein de l’Union, l’année européenne du dialogue interculturel a été officiellement lancée, le 8 janvier, à Ljubljana (Slovénie) avec une multitude d’activités organisées à travers toute l’Europe.
En ce qui concerne l’objectif de sécurité et de liberté dans le domaine de la coopération policière, le 18 avril, la proposition de décision établissant l’Office européen de police (Europol) a fait l’objet d’un accord politique au niveau du Conseil dans le but de conférer à Europol le statut d’agence de l’Union et de remplacer le financement intergouvernemental par une subvention communautaire. dans le domaine de l’immigration et de l’asile, la Commission a présenté une ambitieuse communication consacrée aux principes, actions et instruments d’une politique commune de l’immigration pour l’Europe, ainsi qu’un plan d’action en matière d’asile qui définit une approche intégrée de la protection au niveau de l’Union.
La communication énonce dix principes communs autour desquels la politique commune de l’immigration s’articulera.
Le Conseil européen des 15 et 16 octobre a approuvé ce pacte européen.
On ajoutera que, le 12 décembre, la Suisse a rejoint l’espace Schengen.
En conséquence, les contrôles de personnes aux frontières intérieures terrestres avec la Suisse ont été levés.
Le 29 mars 2009, ce processus sera achevé par la levée des contrôles de personnes aux frontières aériennes.
dans le domaine externe, en ce qui concerne le processus d’élargissement, la Commission a adopté, le 5 mars, une communication intitulée «Balkans occidentaux: renforcer la perspective européenne».
Elle y présente de nouvelles initiatives et consolide celles qui existaient déjà, afin de soutenir le développement politique et économique des pays des Balkans occidentaux, contribuant ainsi à accélérer leurs progrès sur la voie de l’adhésion à l’Union européenne.
Les négociations d’adhésion avec la Croatie et la turquie se sont par ailleurs poursuivies.
À la suite des progrès réalisés dans quatre domaines clés fixés par l’Union européenne en 2005, l’Union a signé en 2008 des accords de stabilisation et d’association (aSa) avec la Bosnie-et-Herzégovine et la Serbie, ainsi que des accords intérimaires concernant le commerce et des mesures d’accompagnement.
En février, à la suite de l’adoption par l’assemblée du Kosovo d’une résolution proclamant l’indépendance, le Conseil a pris acte de l’engagement des états membres à décider, conformément à leurs pratiques nationales et au droit international, de leurs relations avec ce nouveau pays.
Le Conseil a également décidé de mettre en place une mission au titre de la politique européenne de sécurité et de défense (PESd) dans les domaines de la police et de l’État de droit (EULEX Kosovo) et de nommer un représentant spécial de l’Union européenne.
Le 3 décembre, la Commission a adopté une communication sur le partenariat oriental avec les pays de l’Europe de l’Est: elle y évoque l’approfondissement des relations de l’Union européenne avec l’arménie, l’azerbaïdjan, le Belarus, la géorgie, la Moldavie et l’Ukraine, ce qui impliquerait l’éventuelle signature de nouveaux accords d’association qui incluront notamment des accords de libre-échange.
À la suite du conflit ouvert qui a éclaté en géorgie au mois d’août, un Conseil européen extraordinaire s’est réuni le 1er septembre à Bruxelles.
Il a condamné la décision unilatérale de la Russie de reconnaître l’indépendance de l’abkhazie et de l’Ossétie du Sud et a noté avec préoccupation l’impact de la crise sur l’ensemble de la région.
Le Conseil européen a en outre souligné la nécessité de soutenir la coopération régionale et de renforcer les relations que l’Union européenne entretient avec ses voisins orientaux, notamment par le développement de la «synergie de la mer Noire» et la création d’un nouveau «partenariat oriental».
Les négociations en vue de la conclusion du cycle de doha ont repris le 21 juillet à genève.
Elles ont abouti à un blocage à la suite d’un désaccord sur la formulation précise d’un mécanisme de sauvegarde spécial qui viserait à permettre à un pays en développement d’augmenter ses droits de douane en cas de poussée des importations agricoles consécutive à une ouverture de marché négociée à l’Organisation mondiale du commerce (OMC).
Par ailleurs, les négociations bilatérales en vue de la conclusion d’accords de libre-échange se sont poursuivies avec la Corée du Sud, l’Inde et les pays de l’association des nations de l’asie du Sud-Est (aNaSE), du Conseil de coopération du golfe (CCg), de l’amérique centrale et de la Communauté andine.
des sommets entre l’Union européenne et, respectivement, les états-Unis, la Russie, le Japon, le Canada, l’Inde, le Brésil et l’afrique du Sud se sont tenus au cours de l’année.
Un nouveau cadre de partenariat entre l’Union européenne et l’australie, qui formera la base des relations bilatérales dans les années à venir, a été adopté le 29 octobre. de même, le 17 octobre, la Commission a présenté une initiative stratégique de l’Union européenne en matière de coopération trilatérale entre l’Union européenne, l’afrique et la Chine, compte tenu de la présence de plus en plus marquée de ce pays sur le continent africain.
Enfin, l’Union européenne a poursuivi en 2008 son rôle majeur dans le processus de reconstruction en afghanistan.
Par ailleurs, au cours de l’année, l’Union a envoyé des observateurs électoraux en afrique, en amérique latine et en asie.
Ces missions ont travaillé côte à côte avec les gouvernements et des organisations non gouvernementales (ONg) en angola, au Bangladesh, au Bhoutan, au Cambodge, en équateur, en guinée-Bissau, au Népal, au Pakistan et au Rwanda afin d’évaluer la conformité des processus électoraux avec les normes internationales relatives aux élections démocratiques.
Chapitre I
Cadre politique et économique général
Amélioration de la réglementation
L’amélioration de la qualité de la législation européenne constitue un élément essentiel de la stratégie de Lisbonne pour la croissance et l’emploi, car un environnement réglementaire plus simple et plus moderne contribue à une avancée tangible pour les citoyens et les entreprises.
Dans ce contexte, les priorités d’action de l’Union définies par la Commission sont: la mise en œuvre du programme de simplification et de modernisation de la législation existante; la réduction des charges administratives; le contrôle de la qualité des analyses d’impact pour mieux concevoir les nouveaux actes réglementaires; le renforcement du respect du droit communautaire.
L’amélioration de la réglementation est un processus constant qui nécessitera un ajustement des structures institutionnelles et administratives.
Elle est une responsabilité partagée, impliquant l’étroite collaboration des autres institutions européennes, des États membres et des autorités locales et régionales.
Dans une déclaration commune complétant l’accord interinstitutionnel «Mieux légiférer», le Parlement européen, le Conseil et la Commission se sont engagés, en 2007, à respecter les principes de transparence, de responsabilité et d’efficacité, notamment à travers la procédure de codécision.
Le deuxième examen stratégique du programme «Mieux légiférer» dans l’Union euro-
), présenté par la Commission le 30 janvier, démontre que les actions entrepri- ses dans le cadre de ce programme ont permis d’importantes avancées.
CADRE POLITIQUE ET ÉCONOMIQUE GÉNÉRAL
Les propositions en instance sont passées en revue et retirées si elles ne sont plus adaptées ou conformes aux priorités de la Commission.
En partenariat avec les états membres, une nouvelle stratégie plus efficace est actuellement élaborée afin de surmonter les difficultés posées par la mise en œuvre du droit communautaire et la garantie de la mise en conformité avec ce dernier.
Enfin, en 2008, plus de 600 textes législatifs caducs ou obsolètes ont été proposés pour abrogation ou enlèvement du Répertoire des actes en vigueur.
La Commission propose également des pistes pour poursuivre le processus, telles que l’examen en profondeur de l’acquis de l’Union européenne, le parachèvement de l’exercice de mesure du coût des obligations d’information auxquelles sont soumises les entreprises, le renforcement de l’analyse d’impact dans le processus d’élaboration des politiques (révision des lignes directrices concernant l’analyse d’impact, le renforcement du rôle du comité d’analyses d’impact et la révision de l’approche commune de l’analyse d’impact convenue entre le Parlement européen, le Conseil et la Commission).
dans ses conclusions du 3 mars et des 29 et 30 mai, le Conseil a accueilli avec satisfaction ce deuxième examen stratégique des initiatives visant à mieux légiférer.
Il considère que ces efforts devraient aboutir à une législation qui réduise les coûts superflus pour les entreprises et permette d’atteindre plus efficacement les objectifs politiques.
Il a également demandé à la Commission et aux états membres d’intensifier leurs efforts pour tenir compte des mesures d’exécution dans leurs analyses d’impact et de procéder à des échanges de bonnes pratiques en matière d’exécution et d’application des lois.
Le Conseil s’est par ailleurs engagé à étudier les moyens d’accélérer l’examen des propositions de simplification dans le cadre des procédures décisionnelles en vigueur.
Le 25 septembre, le Conseil a considéré que les efforts pour mieux légiférer auront un effet d’autant plus concret et pratique que les citoyens et les entreprises pourront accéder facilement, et dans leur propre langue, à la législation de l’Union européenne.
Il a demandé que les travaux d’amélioration des sites internet sur le droit européen mettent prioritairement l’accent sur le recours aux outils de recherche les plus efficaces et les plus ergonomiques et sur la mise à disposition dans toutes les langues de l’Union de l’ensemble des textes législatifs, dans une présentation consolidée.
Il a rappelé que le programme «Mieux légiférer» ne concerne pas seulement le stade de l’élaboration
AMÉLIORATION DE LA RÉGLEMENTATION
Élaboration des politiques
En 2008, le comité d’analyses d’impact (entré en fonction en 2007 et chargé d’assurer un contrôle de qualité des analyses d’impact de la Commission), a livré 182 avis sur des analyses d’impact accompagnant les initiatives présentées par la Commission (dont 43 avis sur des projets d’analyses d’impact soumis à nouveau et 4 avis sur des analyses d’impact également resoumis).
Modernisation de la législation existante
Le 30 janvier, la Commission a adopté le deuxième rapport sur la mise en œuvre de la stratégie de simplification de l’environnement réglementaire (1).
Ce rapport expose, en termes qualitatifs et quantitatifs, les résultats tangibles déjà obtenus pour les citoyens et les entreprises dans le cadre de la mise en œuvre du «programme glissant de simplification». Il décrit un ensemble de nouvelles mesures que la Commission se propose de présenter d’ici à la fin de son mandat.
Parmi les exemples de propositions de simplification déjà adoptées figurent la zone de paiement unique dans l’Union, le code des douanes modernisé, la décision établissant une douane électronique et la refonte des vingt et une organisations communes de marchés en un système unique afin de rationaliser et de simplifier la politique agricole commune.
Parmi les nouvelles propositions de la Commission, on trouve en particulier la révision du cadre réglementaire pour les réseaux et services de communications électroniques visant à alléger la charge administrative pour les autorités de régulation nationales et les acteurs économiques.
Ce rapport annonce également l’intention de la Commission de réaliser un examen complet de l’acquis communautaire afin de vérifier si les instruments existants sont encore nécessaires et aussi légers que possible par rapport aux résultats politiques escomptés, si la technique réglementaire correcte est utilisée et si toute charge imposée est proportionnelle aux objectifs politiques visés.
Ce processus déterminera également de nouvelles initiatives à inclure dans le programme glissant de simplification actualisé qui sera présenté au début de 2009.
au cours de l’année, la Commission a présenté 41 nouvelles initiatives de simplification.
Elles concernent notamment la législation agricole et environnementale, la protection des consommateurs, la concurrence, le droit des sociétés — par exemple les règles
CADRE POLITIQUE ET ÉCONOMIQUE GÉNÉRAL communes pour les régimes de soutien direct en faveur des agriculteurs (1), le système communautaire de management environnemental et d’audit (EMAS) (2), le système de label écologique communautaire (3), le cadre horizontal relatif aux droits des consommateurs (4), le règlement d’exemption par catégorie pour les aides d’état (5), les obliga- tions en matière de rapports et de documentation en cas de fusions ou de scissions des sociétés (6
) — ou le domaine des statistiques. Ces initiatives concernent également la réglementation des produits, telle que la proposition de directive concernant l’examen des modifications des termes d’une autorisation de mise sur le marché de médicaments à
7 usage humain et de médicaments vétérinaires (
Application du droit communautaire
La Commission a présenté, le 18 novembre, son rapport annuel 2007 sur le contrôle de l’application du droit communautaire (11).
Ce document recense trois domaines principaux dans lesquels des améliorations doivent être apportées: les actions visant à prévenir les problèmes; un partenariat avec les états membres, axé sur une démarche préventive, pour résoudre les problèmes rencontrés par les citoyens; la définition de priorités dans le traitement des plaintes et des infractions.
Le rapport annuel comprend: un rapport présentant une évaluation stratégique, une définition des priorités et une programmation des travaux dans le domaine du contrôle de l’application du droit communautaire; un document contenant une analyse par secteur (12); un document contenant une liste de l’ensemble des procédures d’infraction relatives aux traités, aux règlements et aux décisions, avec mention des états membres et secteurs concernés et du stade actuel de la procédure, ainsi qu’une liste similaire pour les directives (13).
En outre, la Commission a adopté, le même jour, une communication sectorielle relative à l’application du droit communautaire de l’environnement (14
AMÉLIORATION DE LA RÉGLEMENTATION
À la fin de 2008, le nombre de dossiers d’infraction en cours s’élevait à 3 430, dont 1 840 plaintes.
Cadre juridique des statistiques communautaires
Le Parlement européen et le Conseil ont adopté, le 11 mars (1), les décisions visant à instituer un conseil consultatif européen pour la gouvernance statistique et un comité consultatif européen de la statistique.
Ces décisions ont constitué des initiatives destinées à renforcer et compléter la gouvernance existante du système statistique européen.
Réduction des charges administratives dans son document de travail du 30 janvier intitulé «alléger les charges administra- tives dans l’Union européenne — Rapport d’étape 2007 et perspectives 2008» (2), la Commission a rendu compte de la première année de fonctionnement du programme d’action pour la réduction des charges administratives.
Elle y a aussi annoncé son intention de présenter, en 2008, de nouvelles actions rapides susceptibles de produire des résultats significatifs en apportant seulement des changements mineurs à la législation existante.
Ces actions rapides, présentées dans une communication du 10 mars (3
), couvrent les domaines d’action suivants: l’agriculture; la politique industrielle; l’environnement; les statistiques; le marché intérieur (droits des entreprises et comptabilité).
au cours de l’année, le groupe d’experts présidé par M. Stoiber et mis en place en 2007 pour conseiller la Commission dans l’exécution du programme d’action pour la réduction des charges administratives a poursuivi ses travaux consacrés aux actions rapides.
Il a émis des avis sur les initiatives de réduction nouvelles et en cours, et lancé un concours pour la meilleure idée en matière de réduction des charges administratives.
CADRE POLITIQUE ET ÉCONOMIQUE GÉNÉRAL
Ce rapport fait également état de deux événements survenus en 2007 qui ont une incidence sur l’application de ces deux principes: la mise en place du comité d’analyses d’impact (qui a permis de renforcer l’examen de la subsidiarité et de la proportionnalité dans les analyses d’impact de la Commission) et l’accord sur un nouveau traité (qui conférera un nouveau rôle aux parlements nationaux en matière d’analyse de l’application de ces deux principes).
Le rapport se conclut par la constatation que chacun des acteurs du système, aux niveaux national et européen, s’est efforcé de contribuer à l’examen des propositions communautaires.
En outre, le fait que les parlements nationaux et les institutions de l’Union européenne aient soulevé des problèmes similaires traduit un degré croissant de consensus sur le sens donné à la subsidiarité et à la proportionnalité dans les faits.
Registre des représentants d’intérêts
La Commission a lancé le 23 juin son registre en ligne des représentants d’intérêts. tous les acteurs impliqués dans des activités qui visent à influer sur l’élaboration des politiques et les processus décisionnels des institutions européennes sont invités à s’inscrire dans ce registre et à divulguer certaines informations afin de renforcer la transparence des relations entre les représentants d’intérêts et la Commission.
L’adhésion au code de conduite constitue une condition de l’inscription dans ce registre.
Le code de conduite pour les représentants d’intérêts a été adopté par la Commission à la suite d’une consultation publique.
Il est présenté dans la communication de la Commission du 27 mai intitulée «Initiative européenne en matière de transparence — Cadre régissant les relations avec les représentants d’intérêts (registre et code de conduite)» (2).
La Commission y définit les activités de représentation d’intérêts et expose sept règles fondamentales définissant l’attitude à adopter par les représentants concernés.
AMÉLIORATION DE LA RÉGLEMENTATION
) sur la mise en œuvre du règlement relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (2
Transparence dans le domaine financier dans le contexte de l’initiative européenne en matière de transparence (5), un nouveau site internet sur le système de transparence financière a été lancé le 2 octobre.
Le site se concentre sur les bénéficiaires de fonds dont les lignes budgétaires sont directement gérées par la Commission et par les agences exécutives chargées de la gestion de certains programmes de l’Union européenne.
Parallèlement, tous les états membres ont dû mettre en place un site internet contenant des informations sur les versements aux bénéficiaires d’aide au développement rural — disponible à partir du 30 septembre pour les dépenses du fonds européen agricole pour le développement rural (Feader) (6) et à partir du 30 avril 2009 pour les dépenses du fonds européen agricole de garantie (fEaga).
Références générales et autres liens utiles
COM(2006) 194 (JO C 151 du 29.6.2006) et COM(2007) 127 (JO C 181 du 3.8.2007). COM(2006) 194 (JO C 151 du 29.6.2006).
Voir le premier rapport sur l’exécution financière du feader, COM(2008) 589.
CADRE POLITIQUE ET ÉCONOMIQUE GÉNÉRAL
Consciente de la nécessité d’intégrer davantage le citoyen à la vie politique européenne et d’améliorer la manière dont elle présente ses activités à l’extérieur, la Commission a adopté une nouvelle approche en matière de communication consistant à «mieux écouter, mieux expliquer et agir localement».
Sachant que la communication sur les questions européennes doit être une responsabilité partagée, elle a proposé, en 2007, un accord interinstitutionnel ainsi que des partenariats de gestion avec les États membres qui le souhaitent.
En outre, elle a ouvert, au sein de ses représentations dans les États membres, des «antennes pour le multilinguisme», qui présentent les messages de l’Union européenne de façon claire, en replaçant les informations dans un contexte local.
Le 2 avril, la Commission a adopté une communication portant sur l’avenir de la straté-
Concrètement, elle assume les missions suivantes:
• cofinancer des consultations de citoyens sur l’avenir de l’Europe, gérées par des organisations de la société civile;
• renforcer la capacité des représentations de la Commission et des relais d’information locaux pour leur permettre d’organiser des débats sur des questions communautaires;
• accroître les synergies entre les différents programmes de la Commission destinés à promouvoir la citoyenneté active;
• renforcer la coopération interinstitutionnelle au sein des États membres et au niveau communautaire dans un effort conjoint d’entrée en contact avec les citoyens.
En outre, cette initiative poursuit le développement des actions les plus réussies entreprises dans le cadre du plan d, telles que les débats sur l’internet, les espaces publics européens créés par les représentations de la Commission et les bureaux d’information du Parlement européen ou les forums de citoyens organisés par les autres institutions et organes communautaires.
La Commission a également proposé (1), le 24 avril, des mesures concrètes visant à fournir aux citoyens plus d’informations sur les questions européennes dans les médias audiovisuels.
Ces mesures portent essentiellement sur le développement de réseaux d’opérateurs audiovisuels (radio, télévision et internet) à travers des contrats de services quinquennaux de type «mission de service public».
Quatre priorités de communication interinstitutionnelle ont été sélectionnées pour 2009 dans ce cadre: les élections au Parlement européen; l’énergie et le changement clima- e anniversaire de la chute du mur de Berlin; le soutien à tique; la commémoration du 20 la croissance, l’emploi et la solidarité.
Afin d’encourager une convergence de vues sur les priorités de l’Union européenne en matière de communication, le Conseil et le Parlement européen ont adopté, respectivement les 9 et 13 octobre, une déclaration commune sur «Communiquer l’Europe en partenariat».
Par ailleurs, en vue d’améliorer le dialogue avec les citoyens, une restructuration du site Europa a été amorcée en 2008 (3).
Elle porte sur une simplification de la navigation et du contenu éditorial ainsi que sur un renforcement de l’interactivité. de même, un calendrier des principales activités des institutions européennes, destiné aux journalistes, est également disponible en ligne sur ce site depuis juin 2008.
En ce qui concerne la communication en dehors de l’Union européenne, les délégations communautaires ont concentré leurs activités de diplomatie publique sur le concept
CADRE POLITIQUE ET ÉCONOMIQUE GÉNÉRAL d’année européenne du dialogue interculturel ainsi que sur les questions d’énergie et de changement climatique.
L’année 2007 a marqué le cinquantième anniversaire des traités de Rome.
La déclaration de Berlin — signée à cette occasion par les présidents du Parlement européen, du Conseil et de la Commission — réaffirmait les valeurs européennes communes et visait à relancer le processus de réforme de l’Union après le rejet du traité établissant une Constitution pour l’Europe.
Elle fixait l’objectif d’asseoir l’Union européenne sur des bases communes rénovées avant les élections au Parlement européen de 2009.
La Conférence intergouvernementale qui s’est tenue en 2007 a mis au point le traité dit «de Lisbonne», qui a été signé le 13 décembre 2007 (2).
Il doit être ratifié par chaque État membre avant d’entrer en vigueur.
Parallèlement, la charte des droits fondamentaux a été signée et proclamée le 12 décembre 2007 à Strasbourg par les présidents du Parlement européen, du Conseil et de la Commission.
Le Conseil européen a défini une démarche afin de permettre au traité d’entrer en vigueur avant la fin de 2009.
En ce qui concerne la composition de la Commission, le Conseil européen a rappelé que les traités en vigueur exigent la réduction du nombre de membres de la Commission en 2009.
Le Conseil européen a convenu que, à condition que le traité entre en vigueur, une décision sera prise, conformément aux procédures juridiques nécessaires, pour que la Commission puisse continuer de comprendre un national de chaque état membre. de même, à condition que l’Irlande s’engage à rechercher la ratification du traité d’ici à la fin du mandat de l’actuelle Commission, le Conseil européen a convenu que des garanties juridiques seront apportées sur les trois points suivants: le domaine fiscal; la politique de sécurité et de défense des états membres; les dispositions de la Constitution irlandaise concernant le droit à la vie, l’éducation et la famille.
15 octobre28 avril
Remarquesadoption le 10 juillet Adoption le 21 mars Vote au Sénat prévu à la mi-janvier 2009Adoption le 24 avril
Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire
État membre Belgique Bulgarie République tchèque danemark Allemagne
23 septembre adoption le 11 juin Vote négatif le 12 juinadoption le 11 juinadoption le 15 juillet Adoption le 7 févrieradoption le 31 juilletadoption le 3 juillet Adoption le 8 mai Adoption le 8 mai Adoption le 29 mai Adoption le 17 décembre 2007adoption le 29 janvieradoption le 8 juillet Adoption le 24 avril
12 août8 octobre14 février8 août26 août16 juin26 août21 juillet6 février6 février11 septembre13 mai
Estonie Irlande grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas autriche Pologne adoption le 2 avril, en attente de signature par le président
Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire
Adoption le 23 avril Adoption le 4 févrieradoption le 29 janvier Adoption le 10 avriladoption le 11 juin Adoption le 20 novembreadoption le 18 juin
17 juin11 mars24 avril24 juin30 septembre10 décembre16 juillet
Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
) date de dépôt des instruments de ratification.
Références générales et autres liens utiles
Crise financière internationale
La crise financière qui a débuté en 2007 sur le marché américain des prêts hypothécaires à risque («subprimes») a provoqué des troubles et une incertitude considérable dans l’ensemble du système financier mondial.
En réponse à cette situation, le Conseil a adopté en octobre 2007 une série de conclusions en vue de remédier aux principales faiblesses du système financier révélées par la crise.
Les domaines à traiter en priorité ont été regroupés dans la feuille de route Ecofin, qui s’articule autour de quatre axes de travail: l’amélioration de la transparence; l’évaluation des produits financiers; le renforcement des exigences prudentielles; l’amélioration du fonctionnement des marchés grâce à une meilleure ligne de conduite en ce qui concerne la notation financière.
En septembre, les événements survenus à la suite de la mise sous tutelle gouvernementale des organismes américains de refinancement hypothécaires et de la faillite de la quatrième banque d’affaire américaine (le 7 et le 15 septembre respectivement) ont provoqué une crise financière internationale, qui a atteint l’Europe à la fin du mois de septembre.
des mesures d’urgence pour traiter l’impact de la crise financière sur les économies ont été immédiatement adoptées dans le monde. au-delà de ces mesures, l’Union européenne a pris le rôle de chef de file pour œuvrer à une réforme réelle et complète du système financier international, fondée sur les principes de transparence, de solidarité bancaire, de responsabilité, d’intégrité et de gouvernance mondiale.
Par ailleurs, au cours de l’année, et avant que la crise financière ne se manifeste ouvertement sur le continent européen, plusieurs initiatives ainsi que les réflexions dans le cadre de la feuille de route d’octobre 2007 concernant la stabilité financière avaient été présentées.
Elles sont détaillées dans le chapitre II, section 1, rubrique «Le cadre macroéconomique» (1).
Voir le chapitre II, section 1, rubrique «Le cadre macroéconomique», sous-rubriques «aspects généraux» et «Systèmes financiers», du présent Rapport.
CADRE POLITIQUE ET ÉCONOMIQUE GÉNÉRAL
Réponse européenne à la crise financière après le déclenchement de la crise en septembre, plusieurs états membres de l’Union ont dû, dans l’urgence, prendre des mesures pour assurer la sauvegarde de leur système bancaire national.
dans le même temps, des concertations formelles et informelles des pays membres de l’Union ont eu lieu, dans le but de définir une réponse commune au ralentissement économique et de rétablir la confiance sur les marchés financiers.
de même, la Commission a pris, dès le début de la crise, l’engagement d’aider les états membres à agir de manière coordonnée et efficace pour résoudre les problèmes auxquels est confronté le secteur financier et remédier ainsi à une crise systémique.
Ces initiatives d’urgence présentées par la Commission s’inscrivent dans le droit fil du cadre établi par le Conseil «affaires économiques et financières» (Ecofin) depuis octobre 2007, qui vise à favoriser la transparence et la responsabilité dans le secteur financier et à soutenir le développement du marché intérieur.
Quant au Parlement européen, il a à plusieurs reprises appelé formellement la Commission à légiférer dans le domaine des marchés financiers.
dans ce contexte, le 13 septembre, une rencontre informelle des ministres européens chargés de l’économie et des finances a eu lieu à Nice.
Le 23 septembre, le Parlement européen a adopté deux résolutions.
La première d’entre elles demande la mise en place d’une législation améliorant le cadre de surveillance des fonds spéculatifs et des fonds de capital-investissement.
La deuxième appelle à de nouvelles règles pour assurer davantage de transparence aux politiques d’investissement des fonds spéculatifs et des fonds d’investissement privés.
Les modifications proposées visent notamment à promouvoir une meilleure gestion des grands risques, à améliorer la qualité du capital, à assurer la convergence et l’efficacité des pratiques en matière de surveillance, à perfectionner la gestion du risque de liquidité et à corriger les défaillances de la titrisation selon le modèle d’«octroi puis cession» (originate to distribute).
Le 4 octobre, les membres européens du g8 se sont réunis à Paris.
Les dirigeants allemand, français, italien et britannique ont adopté un communiqué commun dans lequel ils se sont engagés à prendre toutes les mesures nécessaires pour assurer la solidarité et la stabilité du système financier.
Les dirigeants de l’Union ont déclaré que chacun d’entre eux prendra les mesures nécessaires pour assurer la stabilité du système financier (que ce soit par des dispositifs renforcés de garantie des dépôts bancaires, par l’injection de liquidités en provenance des banques centrales ou par des mesures ciblées sur certaines banques).
Le Conseil s’est ensuite réuni à Luxembourg, le 7 octobre.
Cette réunion a été précédée d’une réunion de l’Eurogroupe le 6 octobre.
Le Conseil s’est accordé sur une approche coordonnée en réponse à la crise financière. dans la perspective du Conseil européen des 15 et 16 octobre, il a adopté des conclusions établissant une réaction immédiate aux turbulences financières ainsi que des déclarations portant sur les thèmes suivants: le renforcement de la stabilité financière; le besoin de renforcer la surveillance des marchés financiers; une réponse communautaire coordonnée au ralentissement économique; les niveaux de rémunération des dirigeants d’entreprises.
Suivant la déclaration des chefs d’état ou de gouvernement du 6 octobre, le Conseil a conclu que la priorité majeure était de rétablir la confiance dans le secteur financier ainsi que le bon fonctionnement de celui-ci.
Le Conseil a aussi conclu au besoin de soutenir les institutions financières systémiques et en a défini des principes communs.
Il a encouragé la Commission à modifier sans délai certaines règles comptables applicables aux banques.
Les états membres se sont accordés pour relever les garanties des dépôts à un minimum de 50 000 euros.
Enfin, le Conseil a pris note de ce que les règles actuelles (contrôle des aides d’état et pacte de stabilité et de croissance) sont assez flexibles pour tenir compte des circonstances exceptionnelles que traverse l’Europe.
Conformément aux engagements pris par le Conseil du 7 octobre, la Commission a publié, le 13 octobre, des orientations (1) à l’attention des états membres au sujet des mesures prises en faveur des institutions financières en situation de crise.
Ces orientations sont fondées sur les règles du traité instituant la Communauté européenne (traité CE) qui autorisent des aides visant à remédier à une perturbation grave de l’économie d’un état membre — article 87, paragraphe 3, point b), du traité CE.
Selon les règles communautaires relatives aux aides d’état, les mesures prises ne peuvent provoquer ni des distorsions disproportionnées de la concurrence ni des effets nocifs au marché intérieur.
En outre, ces mesures doivent être limitées dans le temps et assorties de contributions adéquates du secteur privé.
Le respect de ces principes, y compris pour les mesures d’aide individuelles, devra être garanti par les états membres et sera contrôlé par la Commission.
Le 5 décembre, la Commission a par ailleurs adopté des orientations détaillées sur les modalités de recapitalisation des banques par les états membres dans le contexte de la crise financière (2), afin de garantir que le reste de l’économie peut bénéficier de financements suffisants et de stabiliser les marchés financiers tout en évitant les distorsions de concurrence excessives, conformément aux règles communautaires
CADRE POLITIQUE ET ÉCONOMIQUE GÉNÉRAL applicables en matière d’aides d’état.
La communication complète, en le précisant, le document d’orientation du 13 octobre (1).
La Commission a aussi présenté une révision (2) des règles communautaires relatives aux systèmes de garantie des dépôts (3), le 15 octobre.
Le même jour, la Commission a adopté (
) des modifications de certaines normes comp- tables existantes (la norme comptable internationale IAS 39 et la norme internationale d’information financière IfRS 7) afin de permettre le reclassement d’instruments financiers et de faire en sorte que les établissements financiers européens ne soient pas désavantagés par rapport à leurs concurrents internationaux (5).
Elle a ensuite adopté, le 3 novembre, le texte consolidé de toutes les normes comptables internationales ap-
6 plicables dans l’Union européenne, dans un souci de simplification (
Le 9 octobre, le Parlement européen a adopté une résolution portant sur la structure à venir de la supervision financière.
Le texte demande formellement à la Commission de faire des propositions afin d’améliorer le dispositif de réglementation et de surveillance des services financiers en Europe (suivi Lamfalussy).
Le 12 octobre, le sommet des pays de la zone euro a eu lieu à Paris, dans le but de définir un plan d’action conjoint des états de la zone euro et de la Banque centrale européenne (BCE) face à la crise financière actuelle.
Les représentants de l’Eurogroupe ont adopté une déclaration sur un plan d’action concerté des pays de la zone euro.
La situation économique et financière et la volonté que l’Union européenne apporte une contribution essentielle au règlement international de cette crise ont également dominé le Conseil européen des 15 et 16 octobre.
Celui-ci a confirmé les principes arrêtés par l’Eurogroupe, le 12 octobre, pour préserver la stabilité financière.
Ces mesures visent, notamment, en liaison avec les banques centrales et les autorités de supervision,
Voir le chapitre II, section 1, rubrique «Concurrence», sousrubrique «aides d’état», du présent Rapport.
Règlement (CE) n° 1004/2008 (JO L 275 du 16.10.2008).
Voir le chapitre II, section 2, rubrique «Progrès du marché intérieur», sousrubrique «Comptabilité et audit», du présent Rapport.
Règlement (CE) n° 1126/2008 (JO L 320 du 29.11.2008).
CRISE fINaNCIèRE INtERNatIONaLE
Pour renforcer la supervision du secteur financier européen, des réunions mensuelles des superviseurs nationaux ont également été prévues.
Le Conseil européen a aussi approuvé l’initiative de travailler dans les meilleurs délais avec les partenaires internationaux à une refondation du système financier international et à une nouvelle gouvernance mondiale.
Il a ainsi engagé l’Europe à assurer le rôle de chef de file dans l’élaboration du nouveau système de gouvernance financière.
Un sommet international a été prévu avant la fin de l’année (voir la présente section, rubrique «Sommet international du g20»).
dans cette perspective, le président du Conseil européen et le président de la Commission ont rencontré le président des états-Unis, le 18 octobre, à New York.
Les trois dirigeants se sont entendus pour proposer, face à la crise financière, une série de sommets internationaux. des questions à aborder lors de ces sommets ont été définies, telles que la surveillance des institutions financières, l’action des fonds spéculatifs à risque ou le rôle du fonds monétaire international (fMI).
dans une résolution du 22 octobre portant sur le Conseil européen d’octobre, le Parlement européen a demandé des mesures visant à améliorer le contrôle financier.
Il a renouvelé son appel en faveur de mesures législatives destinées à renforcer le cadre de régulation et de surveillance et la gestion de crise dans l’Union européenne, à savoir: réglementation et supervision des banques; rôle des agences de notation de crédit; titrisation et surveillance de la titrisation; fonds spéculatifs et autres types de structures nouvelles; rôle de l’endettement; obligations de transparence; règles de liquidation; compensation des marchés d’instruments dérivés hors bourse; mécanismes de prévention de la crise.
de même, la réunion du Conseil du 4 novembre a été principalement consacrée à la réponse à la crise financière.
Les discussions ont notamment porté sur la poursuite des efforts déployés à cet effet.
Les ministres des finances ont aussi évoqué la coordination des actions nationales de soutien du secteur financier, l’octroi d’une assistance aux pays européens touchés par la crise et les messages communs que doit apporter l’Europe dans le débat sur la refonte du système financier international.
Le Conseil a approuvé un prêt de 6,5 milliards d’euros à la Hongrie (1), afin de lui permettre de faire face aux fortes pressions que subissent ses marchés financiers.
À ce prêt s’ajoute une assistance financière fournie par le fMI et la Banque mondiale, afin de soutenir la balance des paiements dans le moyen terme.
CADRE POLITIQUE ET ÉCONOMIQUE GÉNÉRAL
Le même jour, la Commission a adopté une proposition de règlement sur les agences de
La proposition vise à introduire un régime juridiquement contraignant d’en- registrement et de contrôle externe par lequel les régulateurs européens seront chargés de superviser les politiques et les procédures suivies par les agences de notation.
Lors de sa session du 2 décembre, le Conseil a approuvé un relèvement de 12 milliards à 25 milliards d’euros du plafond d’assistance disponible en cas de difficulté financière d’un état membre hors zone euro (3
Plan de relance de l’économie européenne
Pour faire face au ralentissement économique découlant de la crise financière, la Commission a présenté, le 29 octobre, une communication intitulée «de la crise financière à la reprise: un cadre d’action européen» (4).
Elle y propose un plan d’action visant un soutien à l’activité économique dans le contexte du ralentissement en Europe. Il s’articulerait autour de trois axes: une nouvelle architecture des marchés financiers au niveau de l’Union européenne; des mesures pour répondre aux effets sur l’économie réelle; une réponse globale à la crise financière.
Ensuite, le 26 novembre, elle a adopté un plan européen pour la relance économique (5).
Présenté en cohérence avec la stratégie de Lisbonne, le plan repose sur deux piliers principaux.
Le premier consiste en une injection massive de pouvoir d’achat dans l’économie pour stimuler la demande et restaurer la confiance.
La Commission propose que les États membres et l’Union européenne s’accordent sur une impulsion budgétaire immédiate s’élevant à 200 milliards d’euros (1,5 % du PIB) pour stimuler la demande, dans le plein respect du pacte de stabilité et de croissance.
Le second pilier se fonde sur la nécessité d’orienter l’action de court terme en vue de renforcer la compétitivité de l’Europe à long terme.
Ce plan présente un programme complet pour orienter l’action en faveur d’investissements «intelligents», à savoir des investissements dans les qualifi-
Règlement (CE) n° 1360/2008 (JO L 352 du 31.12.2008). COM(2008) 706. COM(2008) 800.
37 cations correspondant aux besoins futurs, dans l’efficacité énergétique pour créer des emplois et économiser l’énergie, dans les technologies propres de manière à stimuler des secteurs tels que la construction et l’automobile sur les marchés à faible émission de carbone de l’avenir et enfin dans les infrastructures et l’interconnexion afin d’encourager l’efficience et l’innovation.
Le 2 décembre, le Conseil a approuvé une contribution au Conseil européen de décembre portant sur le plan européen de relance de l’activité économique.
Le Conseil a en particulier soutenu une relance de l’ordre de 1,5 % du PIB européen. S’agissant des mesures prises de soutien à l’activité des états membres, elles doivent revêtir une forme coordonnée et prendre en compte la situation différente des états membres.
Le Conseil européen des 11 et 12 décembre a marqué son accord sur le plan européen de relance économique.
Conformément à ce plan de relance, la Commission a adopté (1), le 17 décembre, un cadre temporaire sur les aides d’État dotant les États membres de possibilités supplémentaires pour lutter contre les effets du resserrement du crédit sur l’économie réelle.
En outre, la Commission a proposé, le 10 décembre, de réviser le cadre financier pluriannuel (2007-2013) (2).
Elle propose d’utiliser, dans la limite des plafonds du cadre financier, une enveloppe supplémentaire de 5 milliards d’euros pour les années 2009 et 2010 pour les interconnexions énergétiques et les infrastructures à large bande.
Par ailleurs, la Commission a adopté, le 16 décembre, un paquet de mesures visant à faciliter la mise en œuvre du plan de relance économique et à renforcer la stratégie de
Le sommet international des principaux pays et institutions concernés par la crise financière a eu lieu le 15 novembre à Washington, afin de discuter d’une éventuelle réforme du système financier international.
Il a été précédé par la réunion informelle des chefs d’état ou de gouvernement de l’Union européenne à Bruxelles, le 7 novembre, et la réunion des ministres des finances du g8 à São Paulo, les 8 et 9 novembre.
Le sommet a réuni les chefs d’état ou de gouvernement du g20, le secrétaire général des Nations unies, le directeur général du fMI, le président de la Banque mondiale, le président de la Commission et le président du forum de stabilité financière, qui ont adopté une déclaration sur les marchés financiers et l’économie mondiale.
Voir le chapitre II, section 1, rubrique «Concurrence», sousrubrique «aides d’état», du présent Rapport. COM(2008) 859.
Voir le chapitre II, section 1, rubrique «La stratégie de Lisbonne: le partenariat pour la croissance et l’emploi», du présent Rapport.
Chapitre II
L’objectif de prospérité
Environnement économique et social
La stratégie de Lisbonne renouvelée — qui vise à assurer à l’Europe un avenir à la fois prospère, équitable et respectueux de l’environnement — est axée sur la croissance et l’emploi dans un contexte de mondialisation et de développement durable.
En 2007, les institutions ont constaté que cette stratégie, définie en 2005, avait commencé à porter ses fruits.
La Commission a donc proposé un programme pour un nouveau cycle de trois ans.
Dans le même temps, deux des sept défis de la stratégie de développement durable sont devenus prioritaires pour l’Union: le changement climatique et l’énergie durable.
En 2007, le Conseil européen a ouvert une nouvelle ère de la politique énergétique européenne en adoptant des objectifs ambitieux et contraignants à l’horizon 2020 en matière de réduction des émissions de gaz à effet de serre, d’énergies renouvelables et de biocarburants ainsi que de capture et de stockage du carbone.
La stratégie de Lisbonne: le partenariat pour la croissance et l’emploi
Le Conseil européen des 13 et 14 mars a lancé le deuxième cycle triennal de la stratégie de Lisbonne renouvelée pour la croissance et l’emploi (20082010).
Il a confirmé que les lignes directrices intégrées actuelles (grandes orientations des politiques économiques et lignes directrices pour l’emploi) et les quatre domaines d’action prioritaires définis par le Conseil européen du printemps 2006 (la connaissance et l’innovation, l’environnement
L’OBJECtIf dE PROSPéRIté des sociétés, l’emploi, ainsi que l’énergie et le changement climatique) restent valables.
Il a également fait valoir que, après 2010, il conviendra de maintenir, au niveau de l’Union européenne, l’engagement en faveur des réformes structurelles, du développement durable ainsi que de la cohésion sociale, afin de consolider les progrès accomplis dans le cadre de la stratégie de Lisbonne renouvelée.
Il a invité la Commission, le Conseil et les coordinateurs nationaux de Lisbonne à entamer une réflexion sur l’avenir de cette stratégie au-delà de 2010.
Le 16 décembre, la Commission a adopté un paquet de mesures destiné à faciliter la mise
1 en œuvre du plan de relance économique européen du 26 novembre (
Ce paquet de mesures comprend un rapport sur la mise en œuvre
2 et les futures priorités de la stratégie de Lisbonne (
La Commission a également révisé le fonds européen d’ajustement à la mondialisation
Une autre communication adoptée dans le cadre du paquet du 16 décembre explique comment les états membres peuvent utiliser les fonds de la politique de cohésion afin de stimuler l’économie à court terme, tout en gérant les défis à long terme, tels que l’amélioration de la compétitivité et le passage à une économie sobre en carbone (6).
Sur le budget total de la politique de cohésion (2007-2013), 230 milliards d’euros sont affectés aux investissements orientés vers les quatre domaines prioritaires de la stratégie renouvelée de Lisbonne pour la croissance et l’emploi.
Une communication exposant les priorités immédiates de la coopération dans le domaine de l’éducation et de la formation pour la période 2009-2010 ainsi que les défis stratégiques à long terme a aussi été adoptée dans le contexte du paquet sur la stratégie de Lisbonne (7).
Voir le chapitre I, section 4, rubrique «Plan de relance de l’économie européenne», du présent Rapport. COM(2008) 881. COM(2008) 867. COM(2008) 868.
Voir le chapitre III, section 1, rubrique «dimension sociale», sousrubrique «Emploi», du présent Rapport. COM(2008) 876.
Voir le chapitre III, section 1, rubrique «dimension régionale et politique de cohésion», sousrubrique «Politique de cohésion», du présent Rapport. COM(2008) 865.
Voir le chapitre II, section 2, rubrique «Enseignement, éducation, apprentissage», sousrubrique «éducation et formation tout au long de la vie», du présent Rapport.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Pour finir, le paquet comprend une communication sur l’aspect externe de la stratégie de
), qui se fonde sur un plan de relance avec des propositions visant à améliorer la coopération réglementaire internationale de l’Union européenne et à assurer un accès équitable et ouvert aux marchés des pays tiers.
Il contient également un rapport de suivi
2 du réexamen du marché unique (
Par ailleurs, lors de sa session des 26 et 27 novembre, le Comité des régions a adopté un avis de prospective soulignant la nécessité d’une meilleure coordination des politiques de croissance et de l’emploi aux différents niveaux de gouvernance.
La stratégie de développement durable
La stratégie de développement durable révisée de juin 2006 vise à relever les sept défis prioritaires suivants: le changement climatique et l’énergie propre; le transport durable; la consommation et la production durables; la conservation et la gestion des ressources naturelles; la santé publique; l’inclusion sociale; les questions démographiques et migratoires et la pauvreté dans le monde.
Sur la base de cette stratégie révisée, l’Union européenne a continué au cours de l’année d’intégrer le développement durable dans toutes ses politiques.
Le principal objectif à long terme du développement durable — qui s’attache à la qualité de la vie, à l’équité intergénérationnelle et à la viabilité de la société européenne à long terme — et l’objectif à moyen terme de la croissance et de l’emploi dans le cadre de la stratégie de Lisbonne ont continué à converger. au niveau européen, des exemples de cette convergence comprennent: les priorités politiques en matière d’énergie et de changement climatique; le marché unique, qui fait la preuve que l’ouverture du marché peut améliorer la qualité de vie si elle s’accompagne de mesures sociales et environnementales; l’agenda social renouvelé visant à améliorer les opportunités et l’accès des citoyens européens et à renforcer la solidarité avec ceux qui en ont besoin; l’effort d’amélioration de la réglementation, qui favorise l’application conséquente des politiques, en exigeant une évaluation systématique des incidences économiques, sociales et environnementales.
Un accent a été mis sur l’application effective des politiques qui produiront des résultats mesurables sur le terrain.
Comme prévu dans la stratégie révisée, la Commission a publié en 2008 un guide du citoyen sur la stratégie, qui explique l’approche et les objectifs de l’Union européenne en la matière et énonce des exemples concrets de la façon dont les citoyens peuvent contribuer au développement durable.
Voir le chapitre V, section 2, rubrique «Commerce international», sousrubrique «Stratégie d’accès aux marchés», du présent Rapport. SEC(2008) 3064.
Voir le chapitre II, section 2, rubrique «Progrès du marché intérieur», sousrubrique «Réexamen du marché unique», du présent Rapport.
L’OBJECtIf dE PROSPéRIté
À la suite de la demande du Conseil européen de décembre 2007, la Commission va présenter le prochain rapport sur la stratégie en juin 2009.
Le cadre macroéconomique
Le climat économique en 2008 a été marqué par la hausse, puis la baisse, des prix des produits de base, les turbulences sur les marchés financiers et le ralentissement de l’économie.
des solutions pour limiter les conséquences de l’augmentation des prix des denrées alimentaires sur les marchés mondiaux ont été présentées dans une communication du 20 mai (1).
Le 13 juin, une communication relative à la hausse des prix du pétrole a suivi (2).
Quant aux turbulences sur les marchés financiers survenues à partir du mois de septembre, la réponse immédiate de l’Union européenne est traitée dans le chapitre I, sec-
Le ralentissement économique a été confirmé par les prévisions économiques d’automne pour la période 2008-2010, présentées par la Commission le 3 novembre.
face à cette conjoncture, la Commission a adopté, le 29 octobre, une communication intitulée «de la crise financière à la reprise: un cadre d’action européen» (4) et, le 26 novembre, un plan européen pour la relance économique (5).
Ces deux initiatives sont
6 également décrites dans le chapitre I, section 4, du présent Rapport (
Voir le chapitre III, section 2, rubrique «agriculture et développement rural», sousrubrique «Prix agricoles et mesures connexes», du présent Rapport. COM(2008) 384 (JO C 10 du 15.1.2009).
Voir le chapitre II, section 2, rubrique «énergie», sousrubrique «aspects généraux» et le chapitre III, section 2, rubrique «Pêche et affaires maritimes», sousrubrique «Orientations de la politique commune de la pêche», du présent Rapport.
Voir le chapitre I, section 4, rubrique «Réponse européenne à la crise financière», du présent Rapport. COM(2008) 706. COM(2008) 800.
Voir le chapitre I, section 4, rubrique «Plan de relance de l’économie européenne», du présent Rapport.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Le 27 février, la Commission a présenté deux communications relatives, d’une part, à l’adaptation des systèmes financiers européens et mondiaux en vue de renforcer la sta-
) et, d’autre part, aux fonds souverains d’investissements (
Concernant la stabilité financière, la Commission a souhaité que le Conseil européen confirme les principes qui guideront les efforts menés par l’Union pour améliorer la transparence des marchés financiers et renforcer tant le contrôle prudentiel que la gestion des risques, ainsi que pour fixer les grandes lignes de l’action à engager.
Cette communication s’inscrit dans le cadre de la feuille de route adoptée par le Conseil en octobre 2007.
La communication relative aux fonds souverains d’investissement aborde les questions que posent ces fonds en tant que catégorie spécifique d’investissements transfrontaliers.
Elle montre comment l’adoption d’une approche commune permet d’établir un juste équilibre entre la prise en compte des préoccupations suscitées par ces fonds et le maintien des avantages communs offerts par un environnement ouvert aux investissements.
Le Conseil européen des 13 et 14 mars a conclu que, afin d’assurer une plus grande stabilité des marchés financiers, il convient de prendre des mesures pour en améliorer la transparence et le fonctionnement, et parfaire le cadre de surveillance ainsi que l’environnement réglementaire au niveau national, à l’échelle de l’Union européenne et au niveau mondial.
Une attention particulière a aussi été accordée à la question de l’avenir des fonds souverains.
Conformément à la demande du Conseil européen, le Conseil a approuvé, dans des conclusions du 14 mai, des mesures et des procédures à mettre en œuvre pour améliorer les dispositifs de l’Union européenne en matière de surveillance financière et de stabilité financière.
Il a également mis à jour les feuilles de route concernant, d’une part, le renforcement des dispositifs de l’Union en matière de stabilité financière et les mesures prises pour faire face à la crise financière (feuille de route arrêtée en octobre 2007) et, d’autre part, le réexamen du processus Lamfalussy de réglementation des services financiers (feuille de route arrêtée en décembre 2007).
Les mesures prises en réponse à la crise financière sont traitées dans le chapitre I, section 4, du présent Rapport.
L’OBJECtIf dE PROSPéRIté
Pacte de stabilité et de croissance
Les institutions communautaires ont procédé à l’examen annuel de la situation de chacun des états membres. ainsi, sur la base de recommandations de la Commission, le Conseil a adopté successivement ses avis sur les programmes de stabilité et de convergence actualisés des «Vingt-sept» (1).
Les procédures pour déficit excessif ont connu l’évolution suivante en 2008:
• le redressement de la situation en Italie, au Portugal, en Slovaquie, en République tchèque et en Pologne a conduit le Conseil à suivre les recommandations de la
• excessif au Royaume-Uni, accompagnée d’une recommandation sur les mesures à prendre pour remédier à cette situation.
En réponse aux circonstances exceptionnelles provoquées par la crise financière, le Conseil européen des 15 et 16 octobre a décidé que les politiques budgétaires devaient continuer à s’inscrire dans le cadre du pacte de stabilité et de croissance révisé, dont l’application devrait également refléter les circonstances exceptionnelles que traverse l’Union, comme ses règles le prévoient.
Qualité et viabilité des finances publiques
Le 24 juin, la Commission a présenté une communication sur «Les finances publiques dans l’UEM — 2008 — Rôle de la qualité des finances publiques dans le cadre de la gouvernance de l’UE» (5).
Cette communication contient les principaux messages du rapport sur les développements budgétaires antérieurs et les risques pour l’avenir, ainsi que des propositions visant à renforcer l’efficacité du volet préventif du pacte de stabilité et de croissance en mettant notamment l’accent sur une meilleure intégration de la qualité des finances publiques dans la surveillance économique.
Pour sa part, le Conseil s’est prononcé sur la qualité des finances publiques dans ses conclusions du 14 mai.
Il a souligné la nécessité d’intensifier les efforts en vue d’améliorer la mesure et l’analyse de la qualité des finances publiques et son incidence sur la croissance.
Il a indiqué qu’il reviendrait sur la question de la qualité des finances publiques en 2009.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Union économique et monétaire
Sur un plan général, la Commission a adopté, le 7 mai, une communication intitulée
Elle analyse les performances de l’économie de la zone euro depuis l’introduction de la monnaie unique en 1999.
Elle recense également les objectifs à atteindre et les défis qui se posent à la zone euro et propose un programme politique qui permettra à l’Union économique et monétaire de continuer sur la voie du succès.
Plus spécifiquement, dans sa communication du 18 avril intitulée «Introduction de l’euro à Chypre et à Malte» (2), la Commission a abordé les principaux aspects du processus de basculement, en particulier l’introduction de l’euro fiduciaire, la conversion des systèmes administratifs et financiers, l’incidence réelle et perçue du passage à l’euro sur les prix et l’avis des citoyens concernant les campagnes d’information et de communication.
3 du 7 mai sur l’état de la convergence (
) que, parmi les états membres examinés, seule la
Sur la base de ce rapport et celui de la Banque centrale européenne, elle a par conséquent adopté une proposition visant à ce que la Slovaquie adopte la monnaie unique le 1er janvier 2009 (4
). accueillie favorablement lors du Conseil européen de juin et après avis favorable du Parlement européen, cette décision a été adoptée par le Conseil le 8 juillet (5).
La Commission a, par la suite, présenté le septième (6) et le huitième (7) rapport sur l’état d’avancement des préparatifs pratiques en vue de l’introduction de la monnaie unique européenne en Slovaquie (respectivement le 18 juillet et le 12 décembre).
En ce qui concerne la lutte contre la concurrence fiscale dommageable, le Conseil a adopté des conclusions relatives au code de conduite en matière de fiscalité des entreprises (le 3 juin), ainsi qu’un nouveau programme de travail du groupe responsable pour ce code de conduite (le 2 décembre).
Quant au Parlement européen, il a adopté, le 2 septembre, une résolution concernant une stratégie coordonnée en vue d’améliorer la lutte contre la fraude fiscale qui vise à remédier aux pertes fiscales que ce phénomène occasionne en identifiant les domaines dans lesquels la législation européenne et la coopération administrative entre les états membres peuvent être améliorées, sans créer de charges inutiles pour les administrations fiscales ni pour les contribuables.
Le 9 octobre, la Commission a adopté un rapport sur l’évaluation ex post du programme
À la suite des conclusions du Conseil du 14 mai, la Commission a présenté, le 15 septem-
Sur la base de ce rapport, la Commission a adopté, le 13 novembre, une proposition de modification de cette directive visant à mettre fin à l’évasion fiscale (4).
En outre, le Conseil a adopté, le 2 décembre, une résolution sur la coordination des systèmes de fiscalité directe en matière de taxes à la sortie.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
En 2008, diverses propositions législatives relatives à la fiscalité indirecte ont été approuvées par le Conseil:
• le même jour, une directive concernant les impôts indirects frappant les rassem-
2 blements de capitaux (directive sur le droit d’apport) (
). dans ce contexte, la Commission a adopté, le 28 novembre, un règlement fixant les modalités pratiques nécessaires à l’application de certaines dis-
4 positions de cette directive (
• le 9 juin, une modification de la décision relative au régime de l’octroi de mer dans les
• le 16 décembre, une directive relative au régime général d’accise (
) destinée à ren- forcer la lutte contre la fraude fiscale et à simplifier les procédures applicables aux mouvements des produits soumis aux accises;
• le même jour, une modification de la directive «tVa» (7) et du règlement sur la coopération administrative en matière de tVa (8) visant à accélérer dès 2010 la collecte
9 et l’échange d’informations relatives aux opérations intracommunautaires (
L’OBJECtIf dE PROSPéRIté
Pour sa part, la Commission a proposé, pour lutter plus efficacement contre la fraude à la tVa:
• une communication relative à des mesures modifiant le système de tVa pour lutter contre la fraude (1
), visant notamment à l’instauration de la taxation des livraisons intracommunautaires et à la mise en place d’un système d’autoliquidation généralisé (le 22 février);
• une nouvelle série de mesures ainsi qu’une communication annonçant les différen- tes propositions législatives, assortie d’un calendrier (2
(le 1 décembre).
En matière de droits d’accises sur le tabac, la Commission a adopté, le 16 juillet, un rapport et une proposition de directive en vue de modifier la législation communautaire en vigueur (5).
La proposition de directive prévoit une augmentation progressive, jusqu’en 2014, des niveaux minimaux communautaires de taxation applicables aux cigarettes et au tabac fine coupe (tabac à rouler).
Elle actualise aussi les définitions des différents types de produits du tabac et rend les règles de taxation plus transparentes.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Par ailleurs, un aperçu des principales évolutions intervenues dans le domaine de la
1 politique de la concurrence en 2007 a été présenté par la Commission, le 16 juin (
Aides d’État
) et le 17 novembre (3
), la Commission a mis à jour le tableau de bord des aides d’état. dans la mise à jour du printemps, elle met l’accent sur la situation des aides d’état en faveur de la protection de l’environnement. dans la mise à jour de l’automne, elle souligne la tendance à la baisse ou à la stagnation du volume des aides d’état dans une majorité d’états membres.
Les aides accordées dans le secteur bancaire à la suite de la crise des subprimes sont aussi passées en revue.
dans des domaines plus spécifiques, la Commission a adopté, le 23 janvier, les lignes
4) concernant les aides d’état à la protection de l’environnement.
Ces lignes directrices ( directrices fixent de nouvelles conditions pour les aides en cause et établissent un équilibre important entre le renforcement de la protection de l’environnement et la réduction des distorsions de concurrence (5).
Le règlement autorise les aides
Voir le chapitre III, section 2, rubrique «Environnement», sousrubrique «Changement climatique», du présent Rapport. IP/08/764.
Règlement (CE) n° 800/2008 (JO L 214 du 9.8.2008).
L’OBJECtIf dE PROSPéRIté aux petites et moyennes entreprises, à la recherche, à l’innovation, au développement régional, à la formation, à l’emploi et au capital-investissement.
Conformément aux orientations définies dans cette communication, la Commission a notamment approuvé les plans d’aide aux établissements financiers mis en place par plusieurs États membres (3).
dans le cadre de son plan européen pour la relance économique (5), la Commission a adopté, le 17 décembre, un cadre temporaire dotant les états membres de possibilités supplémentaires pour lutter contre les effets du resserrement du crédit sur l’économie réelle (6).
Ce nouveau cadre introduit un certain nombre de mesures temporaires permettant aux États membres de remédier aux difficultés exceptionnelles rencontrées par les entreprises pour accéder aux sources de financement.
En particulier, les états membres pourront accorder, sans devoir notifier les cas individuels, des prêts bonifiés, une réduction de la prime à verser pour les garanties de prêts, du capital-investissement pour les PME et des aides directes d’un montant maximal de 500 000 euros.
Sur le plan statistique, la Commission a vu le nombre de notifications d’aides d’état diminuer par rapport à 2007, pour s’élever à 660 en 2008.
Elle a également pris 616 décisions finales.
Elle a autorisé les aides dans environ 96 % des cas, tandis que, dans les 4 % de
Voir le chapitre I, section 4, rubrique «Plan de relance de l’économie européenne», du présent Rapport. IP/08/1993.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Règles de concurrence applicables aux entreprises
Contrôle des concentrations dans le domaine des concentrations, la Commission a vu le nombre de notifications diminuer par rapport à 2007.
Plus de 98 % des opérations notifiées ont été approuvées, la plupart dans le délai d’un mois.
Un nombre restreint de cas a néanmoins fait l’objet d’une enquête approfondie. ainsi, la Commission a ouvert des enquêtes approfondies, notamment concernant le projet d’acquisition de Reuters par thomson (1), de rachat par StatoilHydro des stations-service Jet de ConocoPhillips en Scandinavie (2), et sur l’acquisition de gBI business par aBf dans le domaine des levures de boulangerie (3).
Il est ressorti de ces enquêtes que les concentrations, telles qu’elles avaient été initialement notifiées, auraient entravé de manière significative la concurrence.
Pour dissiper les inquiétudes de la Commission, les parties ont apporté des modifications aux opérations envisagées. Sur cette base, la Commission a autorisé ces concentrations, respectivement,
), le 21 octobre (
En ce qui concerne les cartels, la Commission a infligé des amendes pour un montant total d’environ 3,2 milliards d’euros aux membres des ententes illicites opérant sur des marchés tels que les déménagements internationaux (7), les cires de paraffine (8), l’importation de bananes (9) et la production de verre pour l’industrie automobile (10).
En matière de pratiques restrictives de la concurrence, la Commission a adopté le 16 juillet une décision interdisant à vingt-quatre sociétés européennes de gestion collective de droits d’auteur de limiter leur capacité d’offrir leurs services aux auteurs et utilisateurs commerciaux en dehors de leur territoire national (11).
Le 26 novembre, elle a adopté une décision qui a pour effet d’ouvrir le marché allemand de l’électricité à la concurrence.
L’OBJECtIf dE PROSPéRIté
Cette décision rend juridiquement contraignants les engagements soumis par le producteur d’électricité E.ON pour remédier aux problèmes constatés au cours d’une enquête
1 menée en application des règles du traité CE sur l’abus de position dominante (
La Commission a également adopté deux décisions importantes pour faire respecter les règles de concurrence. Elle a infligé, le 30 janvier, une amende de 38 millions d’euros à E.ON Energie AG (2
) pour avoir brisé des scellés apposés par la Commission dans les locaux de cette société lors d’une inspection et a infligé, le 27 février, une astreinte de
899 millions d’euros à Microsoft (3) pour ne pas avoir rempli dans les délais requis les obligations qui lui incombaient en vertu de la décision de la Commission de mars 2004 (4).
L’affirmation d’une politique proactive
La Commission a adopté, le 2 avril, un livre blanc sur les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante (6).
Ce livre blanc propose des options de politique générale et des mesures spécifiques qui devraient davantage assurer que toutes les victimes d’infractions au droit communautaire de la concurrence ont accès à des mécanismes de réparation efficaces leur permettant d’être totalement indemnisées pour les dommages qu’elles ont subis.
Le 30 juin (7
) instaurant les procédures de transaction dans les affaires d’ententes ainsi qu’une communication relative à ces pro-
Règlement (CE) n° 622/2008 (JO L 171 du 1.7.2008).
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Règlement (CE) n° 139/2004 (JO L 24 du 29.1.2004). COM(2008) 832.
L’OBJECtIf dE PROSPéRIté
Leviers de la prospérité
Le réexamen du marché unique, lancé en 2006, a pris fin en 2007, annonçant l’avènement d’un nouveau cycle de ce pilier de la construction européenne.
Progrès du marché intérieur
Réexamen du marché unique
Le 16 décembre, la Commission a adopté un rapport intitulé «Réexamen du marché unique: un an après» (1). d’après le rapport, la politique du marché unique a rempli, durant l’année 2008, une fonction essentielle dans la réponse apportée par la Commission à la crise financière et à la récession économique.
Le rapport expose la série de mesures qui ont déjà été prises, ou sont en voie de l’être, et qui permettront de créer les conditions favorables à la relance de l’économie européenne.
Libre circulation des capitaux et systèmes de paiement
L’espace unique de paiements en euros (SEPa) a été lancé le 28 janvier.
Son objectif est de créer un marché des services de paiement en euros intégré, soumis à une concurrence effective et où il n’existe aucune différence entre les paiements nationaux et les paiements transfrontaliers en euros au sein de l’Union. dans ses conclusions du 22 janvier, le Conseil a souscrit à l’objectif du SEPa.
LEVIERS DE LA PROSPÉRITÉ
Par ailleurs, la Commission a adopté, le 11 février, un rapport (1
) sur l’application du règlement concernant les paiements transfrontaliers en euros (2
3 sur les services de paiement dans le marché intérieur (
Sur la base de ce rapport, la Commission a proposé, le 9 octobre, de modifier les dispositions du règlement précité (4).
La proposition vise à étendre le principe de l’égalité des frais aux paiements par prélèvement automatique.
Elle contient également des dispositions qui doivent renforcer la protection des intérêts et des droits des consommateurs en cas de litige concernant des paiements transfrontaliers et à alléger la charge relative à la déclaration de données statistiques.
Libre circulation des marchandises
Le 9 juillet, le Parlement européen et le Conseil ont adopté le paquet législatif (7) visant, d’une part, à faciliter la libre circulation des marchandises au sein du marché intérieur en supprimant les obstacles aux échanges qui demeurent et, d’autre part, à renforcer la compétitivité ainsi que la sécurité des consommateurs.
Ce paquet comporte un règlement établissant les procédures concernant l’application de certaines règles techniques nationales aux produits légalement commercialisés dans un autre état membre, un règlement fixant les prescriptions relatives à l’accréditation et à la surveillance du marché concernant la commercialisation des produits et une décision établissant un cadre commun pour la commercialisation des produits.
d’un point de vue plus spécifique, le Parlement européen et le Conseil ont modifié (8), le 21 mai, la directive relative au contrôle de l’acquisition et de la détention d’armes (9).
L’OBJECtIf dE PROSPéRIté
La nouvelle directive prévoit notamment le marquage obligatoire des armes à feu dites civiles à la production, ainsi que la conservation des données sur la circulation des armes pendant une période d’au moins vingt ans. d’autres dispositions (concernant la désactivation des armes ou encore le problème des répliques d’armes à feux) participent du même souci sécuritaire, préalable à la circulation de ce type de produits au sein du marché intérieur.
Libre prestation de services et liberté d’établissement
Services d’intérêt général
Les services d’intérêt économique général ont fait l’objet d’un avis d’initiative du Comité économique et social européen adopté le 14 février et intitulé «Une évaluation indépendante des services d’intérêt général» (1).
Le rapport constate que la mise en œuvre de la directive au niveau national peut être améliorée.
Le rapport regrette le faible développement des offres transfrontalières malgré le nombre de citoyens européens profitant de la liberté de circulation à travers l’Europe et souhaitant accéder aux services en provenance de leur état d’origine.
Enfin, la Commission propose que l’Union européenne ratifie la convention européenne sur la protection juridique des services à accès conditionnel du Conseil de l’Europe.
Le même jour, elle a mis en place un groupe d’experts des états membres sur l’accès conditionnel.
LEVIERS DE LA PROSPÉRITÉ
Services financiers dans ce domaine, la Commission a adopté, le 23 avril, une proposition de directive (1
) dont le but est d’adapter les deux principaux instruments communautaires concernant
2 le caractère définitif du règlement et les contrats de garantie financière (
) aux dévelop- pements des marchés financiers et aux changements de la réglementation.
Le 16 juillet, elle a proposé une révision du cadre communautaire régissant les fonds d’investissements (3).
Le 17 juillet, le projet target2-Securities (t2S) a été officiellement lancé par la Banque centrale européenne (4). target2-Securities est une plate-forme qui permet de centraliser la livraison des titres libellés en euros (le système sera également ouvert aux autres monnaies) pour les institutions participantes.
La plate-forme devrait être un service proposé aux dépositaires centraux et devrait être gérée par la BCE et les banques centrales des états membres dont la monnaie est l’euro.
Ces initiatives sont détaillées dans le chapitre I, section 4, du présent Rapport (8).
Par ailleurs, le 3 juin et le 3 décembre, le Conseil a adopté des conclusions relatives à la compensation et au règlement-livraison.
L’OBJECtIf dE PROSPéRIté
Par ailleurs, le 22 décembre, la Commission a adopté un rapport sur l’application de la
Droit des sociétés et gouvernance des entreprises dans le cadre de son programme 2008 de réduction des coûts administratifs, la Commission a adopté, respectivement le 17 avril et le 24 septembre, des propositions de directives (2
) qui visent à modifier certaines obligations en matière de droit des so- ciétés.
) nationales des sociétés anonymes de l’Union européenne.
Pour faire suite à sa vision de modernisation de la politique du marché unique (7), la Commission a adopté, le 25 juin, une initiative qui crée une nouvelle forme juridique européenne, destinée à renforcer la compétitivité des petites et moyennes entreprises en facilitant leur établissement et leur fonctionnement dans le marché unique.
Elle a proposé un règlement relatif au statut de la société privée européenne (societas privata europaea) (8).
Ce nouveau statut permettra aux PME la création d’une société sous une forme unique, qui fonctionnera indépendamment du fait qu’elles exercent une activité transfrontalière ou seulement dans leur état membre d’origine.
La Commission a en outre adopté, le 30 septembre, une communication (9
) portant sur le réexamen de l’application de la directive (10) qui complète le statut de la société européenne (11) pour ce qui concerne l’implication des travailleurs.
COM(2008) 884 et SEC(2008) 3076. COM(2008) 194 et COM(2008) 576. directive 68/151/CEE (JO L 65 du 14.3.1968). directive 89/666/CEE (JO L 395 du 30.12.1989). directive 78/855/CEE (JO L 295 du 20.10.1978). directive 82/891/CEE (JO L 378 du 31.12.1982). COM(2007) 724 (JO C 55 du 28.2.2008). COM(2008) 396. COM(2008) 591.
(10) directive 2001/86/CE (JO L 294 du 10.11.2001).(11) Règlement (CE) n° 2157/2001 (JO L 294 du 10.11.2001).
LEVIERS DE LA PROSPÉRITÉ
Comptabilité et audit dans le domaine de la comptabilité, la Commission a adopté, le 17 avril, une proposi- tion de directive (1) visant à modifier certaines obligations de publicité des comptes annuels pour les entreprises de taille moyenne (2) et l’obligation d’établir des comptes
La Commission a présenté, le 24 avril, un rapport (4) sur le fonctionnement du règlement sur les normes comptables internationales (5). faisant suite à une demande du Parlement européen, la Commission a aussi préparé des études d’impact pour un certain nombre de normes et d’interprétations émises par l’International accounting Standards Board (IaSB).
Le 3 novembre, elle a adopté le texte consolidé de toutes les normes comptables internationales applicables dans l’Union européenne (6).
Par ailleurs, la Commission a adopté, le 5 juin, une recommandation (8) concernant la limitation de la responsabilité civile des contrôleurs des comptes.
Elle a essentiellement pour but d’encourager le développement d’autres cabinets d’audit afin de rendre le marché plus concurrentiel, et fait suite à la multiplication des demandes d’indemnisation et à l’insuffisance de la couverture des risques dans ce secteur.
Concernant les formalités administratives pour les sociétés d’audit des pays tiers, la
Commission a adopté, le 4 août, une décision (9
) accordant une période de transition pour les formalités d’enregistrement aux sociétés d’audit de trente pays non membres de l’Union.
Règlement (CE) n° 1606/2002 (JO L 243 du 11.9.2002).
Voir le chapitre I, section 4, rubrique «Réponse européenne à la crise financière», du présent Rapport.
L’OBJECtIf dE PROSPéRIté
La communication explique les règles communautaires qui s’appliquent lors de la sélection des partenaires privés des PPPI. En fonction du type de mission attribuée au
PPPI (marché public ou concession), les directives de marchés publics ou les principes généraux du traité CE s’appliquent à la sélection du partenaire privé.
La communication met en lumière que les PPPI doivent en principe conserver leur champ d’activité initial.
Cependant, il est reconnu que le PPPI étant habituellement créé pour la prestation de service sur une période assez longue, celui-ci doit être en mesure de s’adapter à certains changements intervenus dans l’environnement économique, juridique ou technique.
La communication explique dans quelles circonstances ces développements peuvent être pris en considération.
Le 25 juin, dans le contexte de l’adoption du «Small Business act» pour l’Europe (voir ciaprès), la Commission a publié un «Code de bonnes pratiques facilitant l’accès des PME aux marchés publics» (1).
Le code présente des orientations sur la manière d’appliquer le cadre juridique communautaire pour renforcer la participation des PME aux procédures d’attribution des marchés et met en évidence les réglementations et pratiques nationales qui facilitent l’accès des PME à ces marchés.
Par ailleurs, le 15 septembre, le nouveau vocabulaire commun pour les marchés publics
Le CPV a été modernisé pour tenir compte des évolutions les plus récentes des technologies et des services.
L’accent a été mis sur une structure rationalisée qui sert les acheteurs, en faisant évoluer l’orientation du CPV des matériaux vers les produits.
Le 9 décembre, la Commission a adopté une décision (3
) mettant à jour les listes indi- catives de pouvoirs adjudicateurs et entités adjudicatrices couverts par les directives
Cette décision permettra aux entreprises et aux pouvoirs publics d’avoir une vision plus concrète de la couverture des directives «Marchés publics».
En 2008, la Commission a adopté cinq décisions (5) concernant les demandes d’exemption au titre de l’article 30 de la directive (6) portant coordination des procédures de passation des marchés dans les secteurs de l’eau, de l’énergie, des transports et des services postaux.
Cette disposition prévoit que la directive ne s’applique pas à la passation de marchés (ou à l’organisation de concours) pour la poursuite d’une activité qui, dans l’état membre concerné, est «directement exposée à la concurrence, sur des marchés dont l’accès n’est pas limité».
Elles concernent respectivement les services de courrier exprès et de messagerie en Italie, la production d’électricité en autriche et la production et le commerce de gros de l’électricité en Pologne. deux décisions adoptées en décembre concernent certains services du secteur postal en Suède et la production d’électricité en République tchèque. directive 2004/17/CE (JO L 134 du 30.4.2004).
L’OBJECtIf dE PROSPéRIté
La Commission a également adopté une communication sur les marchés publics éco-
1 logiques, le 2 juillet (
Par ailleurs, les travaux sur la proposition de directive relative à la passation de mar- chés publics dans le domaine de la défense et de la sécurité (2
) se sont poursuivis au niveau des différentes institutions.
Le 16 décembre, les deux législateurs sont arrivés à un compromis qui ouvre la porte à l’adoption de la proposition en première lecture au début de 2009.
Informations sur le marché intérieur
Le 8 mai, la Commission a adopté le plan d’action SMaS (3) («single market assistance services») pour rendre plus compréhensible et efficace l’éventail des services d’assistance et d’information offerts aux citoyens et entreprises dans le cadre du marché intérieur (tels que Solvit, Citizens Signpost Service, Your Europe, Enterprise Europe Network, Europe direct, European Consumer Centres et EURES).
Politique des consommateurs dans le cadre de la stratégie en matière de politique des consommateurs, la Commission a présenté plusieurs propositions en 2008.
ainsi, le 29 janvier, elle a adopté une communication intitulée «Suivre les résultats pour les consommateurs dans le marché unique: le tableau de bord des marchés de consommation» (4).
Un tableau de bord annuel des marchés de consommation, destiné à suivre les performances du marché intérieur sous l’angle des résultats économiques et sociaux pour les consommateurs, fournira un ensemble de données permettant de déterminer quelles parties du marché intérieur fonctionnent mal pour les consommateurs et où une analyse plus poussée est nécessaire.
Le 8 octobre, la Commission a adopté une proposition de directive (5) relative aux droits des consommateurs.
Simplifiant et réunissant quatre directives existantes (6) portant sur les droits des consommateurs, elle est destinée à faciliter les achats des consommateurs sur l’internet.
Elle a pour but tout à la fois d’accroître la confiance des consommateurs et d’alléger les formalités administratives qui confinent les entreprises à l’intérieur des
Voir le chapitre III, section 2, rubrique «Environnement», sousrubrique «Instruments environnementaux», du présent Rapport. COM(2007) 766 (JO C 106 du 26.4.2008). SEC(2008) 1882. COM(2008) 31 (JO C 207 du 14.8.2008).
LEVIERS DE LA PROSPÉRITÉ
La Commission a en outre adopté, le 27 novembre, un livre vert sur les recours collectifs pour les consommateurs qui vise à faciliter la réparation des préjudices subis dans les situations où un grand nombre de consommateurs ont été lésés par un même professionnel ayant commis des infractions (1).
Le livre vert recense les obstacles auxquels sont confrontés les consommateurs cherchant à obtenir réparation et présente diverses solutions visant à combler les lacunes constatées.
Par ailleurs, le Comité économique et social européen a adopté, le 14 février, un avis d’initiative (2) dans lequel il vise à promouvoir une réflexion approfondie sur le rôle et le régime juridique des actions collectives, en particulier dans le domaine du droit des consommateurs au niveau européen, en vue de proposer des initiatives permanentes.
En ce qui concerne les droits des passagers dans le transport par autobus et autocar, la
Commission a présenté, le 4 décembre, une proposition de règlement (3) concernant notamment l’information minimale pour les passagers, l’assistance et l’indemnisation en cas d’interruption du voyage, les mesures en cas de retard, ainsi que l’assistance spéciale pour les personnes à mobilité réduite.
dans le domaine du crédit à la consommation, le Parlement européen et le Conseil ont adopté, le 23 avril, une directive (4) visant à promouvoir l’établissement et le fonctionnement du marché intérieur et à assurer aux consommateurs un niveau élevé de protection dans l’ensemble de la Communauté.
La directive couvrira les prêts personnels se situant entre 200 et 75 000 euros. Elle ne s’appliquera pas aux hypothèques.
Innovation et politique de l’entreprise
Selon l’édition 2007 du tableau de bord européen de l’innovation (publié le 15 octobre), l’Union européenne rattrape progressivement les étatsUnis et le Japon en matière de performance d’innovation.
). dans le domaine de la politique des clusters (pôles de compétitivité), la Commission a adopté, le 17 octobre, une communication intitulée
Le Conseil des 29 et 30 mai a insisté sur la nécessité de mettre en œuvre la stratégie d’innovation tout en restant flexible pour répondre aux changements de l’environnement, et de passer progressivement à une innovation axée sur la demande et les utilisateurs.
Il a souligné le rôle central que joue l’innovation dans la capacité de l’Europe à relever efficacement les défis de l’économie mondiale et à en saisir les opportunités.
Il a notamment accueilli favorablement l’initiative sur les marchés porteurs pour l’Europe, et il a engagé la Commission et les états membres à prendre d’urgence des mesures coordonnées.
En ce qui concerne les investissements transfrontaliers des fonds de capital-risque, le Conseil a invité la Commission et les états membres à progresser sur la voie de la reconnaissance mutuelle des cadres nationaux des fonds de capital-risque.
Pour faire suite à cette demande, la Commission a organisé des réunions avec des experts nationaux, des industriels du secteur et des chercheurs et publiera, en 2009, un rapport sur les progrès effectués en la matière.
Dans le cadre des conclusions du 1er décembre sur le «Small Business act» (voir ciaprès), le Conseil a souligné le besoin de renforcer les investissements transfrontaliers des fonds de capital-risque.
Il a aussi recommandé de faciliter la poursuite de l’intégration du marché européen en examinant les options d’un régime de placement privé communautaire fondé sur l’analyse préliminaire effectuée par la Commission.
2 proclamant l’année 2009 «année européenne de la créativité et de l’innovation» (
Politique des petites et moyennes entreprises
Lors de sa session de printemps, le Conseil européen s’est félicité des progrès accomplis en 2007 en matière d’amélioration de la législation, et il a considéré qu’il y avait lieu de poursuivre les efforts afin d’améliorer de manière déterminante la compétitivité des entreprises de l’Union, en particulier les petites et moyennes entreprises.
dans ce sens, la Commission a proposé de mettre en place un partenariat politique entre l’Union européenne et ses états membres, reflétant ainsi la volonté de reconnaître le rôle central des PME dans l’économie de l’Union européenne. dans sa communication du
LEVIERS DE LA PROSPÉRITÉ
25 juin intitulée «Un“Small Business act”pour l’Europe» (1), elle a présenté une initiative en faveur des petites et moyennes entreprises en Europe qui repose sur dix principes directeurs et une série d’actions stratégiques.
Ce réseau fournit aux entreprises des services intégrés d’appui et de soutien à l’innovation dans 44 pays grâce à plus de 550 partenaires.
), le Parlement européen et le Conseil ont adopté une décision (
), le 9 juillet, qui met en place le programme commun «Eurostars».
Ce programme cible les PME qui développent des technologies, des processus de production et des services de pointe dans leur domaine ainsi que celles qui mènent des activités de recherche orientées sur le marché dans le cadre de projets transnationaux.
Pour sa part, le Comité économique et social européen a rendu un avis, le 9 juillet, sur les différentes mesures politiques, hormis un financement approprié, susceptibles de contribuer à la croissance et au développement des petites et moyennes entreprises.
face à la crise financière, la Banque européenne d’investissement a décidé de mobiliser, comme première réponse, 30 milliards d’euros de concours au profit des PME européennes.
4) sur la mise en œuvre
Le 7 novembre, la Commission a également adopté un rapport ( des instruments financiers du programme pluriannuel pour les entreprises et l’esprit d’entreprise, en particulier pour les PME, relatif à la période 2001-2006.
L’OBJECtIf dE PROSPéRIté dans le domaine des statistiques, le Parlement européen et le Conseil ont adopté, le 16 décembre, une décision établissant un programme pour la modernisation des statis- tiques européennes sur les entreprises et sur le commerce (MEEtS) (1), afin que l’Union puisse disposer de statistiques reflétant correctement les évolutions en cours et fournissant des informations statistiques de qualité et dans des délais appropriés sur les changements structurels de l’économie européenne et de ses entreprises.
Politique industrielle
La Commission a présenté, le 16 juillet, un plan d’action pour une consommation et une production durables et pour une politique industrielle durable (2).
L’objectif est d’accélérer la transition vers une économie durable tout en renforçant la compétitivité des entreprises.
Le plan d’action complète les politiques en vigueur concernant l’utilisation de l’énergie et l’environnement, notamment le paquet sur l’énergie et le climat adopté
L’élément central de ce plan d’action est un cadre dynamique destiné à améliorer la performance énergétique et environnementale des produits et à faciliter leur adoption par les consommateurs.
Cette démarche sera étayée et amplifiée par des actions permettant d’aboutir à une production plus économe en ressources et d’aborder les aspects internationaux de la question. du point de vue de la politique industrielle en particulier, le plan d’action vise à développer des initiatives spécifiques pour les industries environnementales et à promouvoir des approches sectorielles dans les négociations internationales sur le climat en tant qu’éléments d’un accord international global sur le changement climatique pour la période postérieure à 2012.
En liaison avec la directive sur l’écoconception, la Commission a adopté, le 21 octobre, une
5 communication sur l’établissement du plan de travail 2009-2011 (
) pour l’extension du champ d’application de la directive sur
) décision n° 1297/2008/CE (JO L 340 du 19.12.2008). COM(2008) 397.
Voir le chapitre III, section 2, rubrique «Environnement», sousrubrique «Changement climatique», du présent Rapport. COM(2008) 399. COM(2008) 660.
LEVIERS DE LA PROSPÉRITÉ
1 l’étiquetage énergétique (
Le plan d’action de juillet inclut aussi la révision des règlements sur le label écologique et sur le système communautaire de management environnemental et d’audit, ainsi
Le 11 mars, la Commission a adopté une communication intitulée «Vers une contribution accrue de la normalisation à l’innovation en Europe» (3). Elle identifie les principaux défis à relever, présente des objectifs concrets de normalisation et d’utilisation des normes et fait la synthèse des efforts en cours et des mesures proposées qui doivent être mises en œuvre tant par les parties prenantes que par la Commission.
Le même jour, dans le contexte de la normalisation, le Parlement européen et le Conseil
5 ont adopté plusieurs directives (
Industries primaires
Le 12 août, la Commission a adopté son premier rapport de suivi sur la restructuration du
L’OBJECtIf dE PROSPéRIté
Elle a également adopté, le 4 novembre, une communication intitulée «Initiative “matières premières”: répondre à nos besoins fondamentaux pour assurer la croissance et
), qui évalue les risques pesant sur la sécurité de l’appro- visionnement des entreprises européennes en matières premières non énergétiques et propose une stratégie intégrée pour relever sans tarder les défis complexes.
La Commission a adopté, le 23 mai, une proposition de règlement concernant les prescriptions pour l’homologation relatives à la sécurité générale des véhicules à mo-
En ce qui concerne le cadre général pour la réception des véhicules à moteur, la modernisation de la législation s’est poursuivie en 2008 par la mise à jour de plusieurs annexes
Le 23 mai, afin d’améliorer le fonctionnement du marché intérieur pour les produits de construction, la Commission a proposé de remplacer la directive sur les produits de construction (4
) par un nouveau règlement (5
) visant à éliminer les derniers obstacles réglementaires et techniques à la libre circulation des produits de construction dans l’Espace économique européen.
Règlement (CE) n° 1060/2008 (JO L 292 du 31.10.2008). directive 89/106/CEE (JO L 40 du 11.2.1989). COM(2008) 311 (JO C 10 du 15.1.2009).
LEVIERS DE LA PROSPÉRITÉ
La Commission a adopté, le 5 février, une proposition (1) de règlement visant à simplifier la directive (2) relative aux produits cosmétiques.
La proposition vise à renforcer la sécurité des produits tout en réduisant les coûts pour les entreprises.
Produits pharmaceutiques
Le 2 octobre, le forum pharmaceutique créé en 2005 afin de répondre au défi d’assurer un niveau élevé de santé publique et d’innovation dans le secteur des produits pharma-
3 ceutiques a clôturé ses travaux par l’adoption de conclusions et recommandations (
Le 10 décembre, la Commission a adopté le paquet pharmaceutique qui comprend une communication sur l’avenir du secteur en Europe et trois propositions législatives. La
) met en lumière les principaux défis à relever, présente une stratégie claire pour le développement du secteur et propose un certain nombre de mesures concrètes pour les prochaines années.
La première proposition législative vise à améliorer davantage la sécurité des patients à travers un renforcement du système de pharmacovigilance (5).
La deuxième vise à harmoniser les pratiques relatives à la communication d’informations aux patients (6), en offrant la possibilité aux citoyens de prendre des décisions mieux informées sur leur propre santé. Enfin, la troisième proposition vise à protéger les citoyens européens contre les
Le 11 septembre, la Commission a adopté un rapport sur l’état d’avancement de la poli-
L’OBJECtIf dE PROSPéRIté les questions à examiner.
Il contient également des éléments d’une stratégie européenne commune relative aux relations spatiales internationales.
Le 26 septembre, le Conseil a adopté une résolution soulignant l’importance de renforcer la coordination entre la Communauté européenne et l’Agence spatiale européenne dans le domaine des programmes de développement, en particulier en ce qui concerne les technologies spatiales essentielles à la non-dépendance stratégique de l’Europe.
Il a à cette occasion réaffirmé que la priorité demeure la mise en œuvre rapide des programmes Galileo et GMES (surveillance mondiale de l’environnement et de la sécurité) (1).
La Commission a également adopté, le 12 novembre, une communication sur la surveillance mondiale de l’environnement et de la sécurité (2) qui aborde les questions de gouvernance et de financement devant être clarifiées pour garantir la mise en œuvre de gMES dans un délai raisonnable.
• le 22 février, elle a examiné des facteurs clés qui influent sur la compétitivité du secteur de l’industrie des métaux (3).
Elle y montre comment la Commission, les états membres et l’industrie elle-même peuvent contribuer à la sauvegarde et au renforcement de la future compétitivité du secteur, tout en contribuant aux objectifs de réduction des émissions de gaz à effet de serre d’ici à 2020;
• le 27 février, elle a adopté une communication sur une filière bois innovatrice et
En outre, la Commission a adopté, le 28 novembre, une communication (5
Voir le chapitre II, section 2, rubrique «transports», sousrubrique «EgNOS et galileo», du présent Rapport. COM(2008) 748. COM(2008) 108 (JO C 207 du 14.8.2008). COM(2008) 113 (JO C 207 du 14.8.2008). COM(2008) 774. SEC(2008) 2853.
LEVIERS DE LA PROSPÉRITÉ
Recherche
Élaboration de l’espace européen de la recherche
afin de donner suite aux résultats de cette consultation, la Commission a adopté au cours de l’année cinq nouvelles initiatives:
• une recommandation concernant la gestion de la propriété intellectuelle par les
3 organismes publics de recherche (le 10 avril) (
• une communication visant à promouvoir la mobilité et la carrière des chercheurs européens et intitulée «favoriser les carrières et la mobilité: un partenariat européen pour les chercheurs» (4
Elle y présente un cadre pour des actions cohérentes et ci- blées au niveau régional, national et communautaire, afin de disposer des effectifs nécessaires à la création d’une économie européenne de la connaissance dynamique (le 23 mai);
• une proposition de règlement (5) relatif à un cadre juridique communautaire applicable aux infrastructures européennes de recherche (ERI).
La législation proposée est destinée à faciliter l’établissement et l’utilisation commune d’installations de recherche d’intérêt européen entre plusieurs états membres et pays associés au programme-cadre de la Communauté pour la recherche et le développement, ainsi qu’à contribuer au développement de la politique européenne des infrastructures de recherche (le 25 juillet). dans ce contexte, la Commission a approuvé la création de dix nouvelles infrastructures de recherche paneuropéennes dans des domaines prioritaires tels que les maladies infectieuses, la gestion du dioxyde de carbone, l’anticipation des catastrophes naturelles et l’observation de l’espace (le 9 décembre) (6);
• une communication intitulée «Vers une programmation conjointe de la recherche: travailler ensemble pour relever plus efficacement les défis communs» (7
La pro- grammation conjointe consiste, pour les états membres, à élaborer des perspec-
Recommandation 2008/416/CE (JO L 146 du 5.6.2008). COM(2008) 317.
Voir le chapitre III, section 1, rubrique «dimension sociale», sousrubrique «Mobilité des travailleurs et libre circulation des connaissances», du présent Rapport. COM(2008) 467. IP/08/1913. COM(2008) 468.
L’OBJECtIf dE PROSPéRIté tives communes et des agendas stratégiques de recherche afin de traiter d’enjeux sociétaux bien déterminés (le 15 juillet);
• une initiative présentant un cadre stratégique européen pour la coopération scientifique et technologique internationale (1).
Elle a comme objectif de contribuer au développement durable à l’échelle mondiale tout en améliorant la compétitivité de l’Europe dans le domaine scientifique et technologique.
La Commission y invite les états membres à définir ensemble leurs domaines prioritaires en matière de recherche et de technologie et de réaliser ces priorités de manière cohérente (le 24 septembre).
Par ailleurs, la Commission a adopté, le 7 février, une recommandation concernant un code de conduite pour une recherche responsable en nanosciences et
Les programmes de travail 2009 pour les cinq programmes spécifiques «Idées», «Coopération», «Personnes», «Capacités» et «Euratom» ont été adoptés en juillet et en
La Commission a adopté, le 18 juillet, un rapport expliquant les activités du Conseil européen de la recherche et la réalisation des objectifs fixés dans le programme spé- cifique «Idées» en 2007 (4
Par ailleurs, un accent particulier a été mis sur un certain nombre de thèmes clés, notamment l’énergie et le changement climatique, ainsi que la politique maritime.
• le Conseil a approuvé la création de l’entreprise commune «Piles à combustible et
6 hydrogène» (
) qui vise à coordonner les efforts de recherche en fournissant un cadre qui encourage les entreprises européennes à collaborer entre elles et avec les acteurs du domaine des piles à combustible et de l’hydrogène (le 30 mai);
LEVIERS DE LA PROSPÉRITÉ
73 d’euros dans la recherche, le développement technologique et la démonstration concernant les piles à combustible et l’hydrogène (le 14 octobre);
• le Parlement européen et le Conseil ont adopté deux décisions (
) sur la participation de la Communauté à un programme de recherche et de développement entrepris par plusieurs états membres (article 169 du traité CE): l’une vise à soutenir les PME
6) fixant les lignes dans d’autres domaines, le Conseil a adopté, le 29 avril, une décision ( directrices pluriannuelles pour le programme de recherche du fonds de recherche du charbon et de l’acier.
La Commission, conjointement avec les états membres et l’agence européenne de défense, a lancé le forum européen pour la recherche dans le domaine de la sécurité et de l’innovation («European Security Research and Innovation forum») (ESRIf), qui a pour tâche de tracer les priorités de recherche et d’innovation dans le domaine de la sécurité au niveau européen dans les décennies à venir, y compris dans le cadre d’une meilleure collaboration entre les différents programmes nationaux de recherche.
À la suite de la signature d’un protocole d’accord avec la Commission, le 25 janvier, le Monténégro est désormais associé au septième programme-cadre de recherche de l’Union européenne, couvrant la période 2007-2013 (7
2008, les ressortissants du Monténégro peuvent participer aux activités européennes de recherche au même titre et dans les mêmes conditions que les entités des états membres de l’Union.
L’OBJECtIf dE PROSPéRIté d’autre part, un accord de coopération scientifique et technologique avec la Nouvelle-
) a été signé le 16 juillet.
3 tifique et technique avec les étatsUnis (
) et, le 12 novembre, avec la Russie (
En matière de recherche et de technologie dans le domaine de l’énergie nucléaire, un accord de coopération de recherche et développement sur les utilisations pacifiques de l’énergie nucléaire entre la Communauté européenne de l’énergie atomique (Euratom) et la Chine a été signé (le 24 avril). dans le même domaine, le Conseil a autorisé la Commission à négocier un accord avec les étatsUnis (le 4 novembre) (4).
Centre commun de recherche au cours de l’année, le Centre commun de recherche (CCR) a continué à contribuer aux politiques communautaires en mettant à disposition son expertise technique et scientifique.
Le CCR a notamment permis aux états membres, par le biais du système européen d’information sur les feux de forêt (EffIS), de suivre la situation des feux de forêt en Europe et d’organiser une lutte coordonnée.
Le CCR a participé aux travaux visant à établir l’«Observatoire aCP pour le développement durable», avec notamment des techniques de suivi et de gestion des ressources naturelles dans les états d’afrique, des Caraïbes et du Pacifique.
Il a également contribué à la publication d’un rapport sur les effets du changement climatique en Europe, qui identifie les régions les plus vulnérables et met en lumière la nécessité d’atténuer les effets du changement climatique et d’en améliorer le suivi.
Le CCR a participé à une étude sur l’état actuel des systèmes européens de surveillance maritime, qui vise à évaluer les menaces et infractions maritimes actuelles et potentielles telles que l’immigration clandestine.
LEVIERS DE LA PROSPÉRITÉ
Dans le cadre de la directive-cadre sur l’eau (1), et en particulier l’évaluation de la qualité écologique des eaux de surface en Europe, le CCR a organisé le recensement de substances polluantes et d’origine industrielle présentes dans les eaux européennes.
dans le domaine de l’écologisation des transports, le CCR a participé à la révision de la
) en analysant différentes pistes pour l’internalisation des coûts externes du transport tels que la pollution, le bruit et le changement climatique.
En 2008, l’utilisation d’un marqueur proposé par le CCR pour identifier de manière fiable
4 les sous-produits animaux est devenue obligatoire dans l’Union (
Le CCR a organisé la première conférence mondiale sur l’analyse des organismes génétiquement modifiés (OgM).
Les débats ont mis en lumière la nécessité de mettre en place un contrôle rigoureux permettant de détecter les OGM dans l’environnement et dans la chaîne alimentaire.
Le CCR a publié, en collaboration avec l’autorité européenne de sécurité des aliments (EfSa), un rapport sur les effets des cultures OgM sur la santé humaine.
Ce rapport évalue l’impact potentiel à court, moyen et long terme de la consommation d’OgM et de produits dérivés.
En matière de sûreté nucléaire, le CCR a mis en place, en 2008, une centrale d’échange («European Clearing House») dont la mission est d’analyser les incidents survenus dans les installations nucléaires de l’Union et d’en tirer des recommandations.
L’objectif principal de cette initiative est de mettre en place une plate-forme de communication entre les organismes de régulation concernés, les états membres et le CCR.
Le CCR a également fourni des expertises sur des matériaux nucléaires non identifiés aux autorités nationales, notamment l’allemagne, les Pays-Bas et la Slovaquie.
L’OBJECtIf dE PROSPéRIté
Politique des communications électroniques et sécurité des réseaux
Sur un plan général, la Commission a présenté, le 19 mars, son treizième rapport d’avan- cement sur le marché unique européen des communications électroniques (2007) (1).
Elle s’est concentrée sur les principales évolutions de ce marché et sur les problèmes réglementaires existants.
Le 25 septembre, la Commission a également adopté une communication portant sur le deuxième réexamen de la portée du service universel dans les réseaux et services de communications électroniques (2).
Elle y propose aussi quelques réflexions générales sur la façon dont le service universel peut contribuer à la réalisation d’objectifs plus larges au niveau européen, en particulier, assurer l’accès au haut débit.
En outre, le Parlement européen et le Conseil ont prorogé de trois ans le mandat de l’agence européenne chargée de la sécurité des réseaux et de l’information, le 24 sep-
dans le domaine du développement et de la stabilité de l’internet, la Commission a proposé:
La décision a été adoptée par le Parlement européen et
• le 29 septembre, une communication portant sur les réseaux et l’internet du futur (7), qui met l’accent sur la création d’un environnement propice au maintien d’un internet dynamique et ouvert.
Elle se penche sur les enjeux actuellement débattus à l’échelle mondiale et les traduit dans un cadre européen, en réexaminant les princi-
COM(2008) 106 (JO C 202 du 8.8.2008). décision n° 1351/2008/CE (JO L 348 du 24.12.2008). COM(2008) 313 (JO C 10 du 15.1.2009). COM(2008) 594.
LEVIERS DE LA PROSPÉRITÉ
La communication est accompagnée de deux documents portant respectivement sur l’internet des objets et établissant un index statistique pour le haut débit (1).
Sur le même sujet, le Conseil a rappelé, dans ses conclusions du 27 novembre, que, s’agissant des réseaux mobiles à très haut débit, l’Europe est actuellement en position de force pour ce qui est des équipementiers, des fabricants de terminaux et des opérateurs de premier niveau, et que, dans ce contexte, le développement de réseaux mobiles à large bande à très haut débit est un vecteur de la croissance européenne.
Par ailleurs, dans le but d’améliorer la compétitivité de l’Union européenne dans le domaine du haut débit et de l’internet, et à la suite de la communication de la Commission sur le dividende numérique (2), le Parlement européen a adopté, le 24 septembre, une résolution intitulée «tirer pleinement parti du dividende numérique en Europe: pour une démarche commune d’utilisation du spectre libéré par le passage au numérique».
Un rapport de la Commission publié le 28 novembre souligne à ce propos que la pénétration du haut débit en Europe continue de progresser, l’écart entre les pays de l’Union se resserrant (3).
En ce qui concerne les services mobiles par satellite (nouvelle plate-forme pour divers types de services paneuropéens de télécommunication et de radiodiffusion ou multi- diffusion), le Parlement européen et le Conseil ont adopté, le 30 juin, une décision (4) qui a pour objet de favoriser le développement d’un marché intérieur concurrentiel de ces services dans la Communauté et d’assurer une couverture progressive dans tous les états membres.
dans le domaine des télécommunications, la Commission a également proposé, le
23 septembre, de modifier le règlement (5) concernant l’itinérance sur les réseaux publics de téléphonie mobile à l’intérieur de la Communauté (6).
Cette proposition est accompagnée d’une communication contenant un résumé des résultats du réexamen du fonctionnement du règlement élaboré par la Commission et des principaux changements stratégiques qu’elle propose, ainsi qu’un compte rendu des résultats d’une consultation publique (7).
Son objectif est de garantir que le prix payé par un utilisateur des réseaux publics de téléphonie mobile qui voyage à l’intérieur de la Communauté n’est pas, pour les services d’itinérance communautaire, anormalement plus élevé que celui que ce même utilisateur paierait pour passer un appel, envoyer un SMS ou transférer des données dans son pays d’origine.
L’OBJECtIf dE PROSPéRIté
La Commission a en outre adopté, le 6 novembre, dans le cadre de la réforme du cadre réglementaire des communications électroniques, des propositions modifiées afin de tenir compte du vote du Parlement européen du 24 septembre et des discussions au Conseil (2).
Par ailleurs, dans le cadre de son travail d’harmonisation du spectre pour des applications spécifiques, la Commission a proposé, le 19 novembre, de modifier la directive «gSM» (au lieu d’une abrogation), afin d’étendre son champ d’application à d’autres standards technologiques (3).
Politique audiovisuelle et programme MEDIA
En ce qui concerne les programmes MEdIa, la Commission a présenté, le 8 mai, son rapport d’évaluation finale portant sur la mise en œuvre et les résultats des programmes MEDIA Plus et MEDIA Formation (2001-2006) (4).
Elle a estimé que ces programmes ont contribué effectivement au renforcement des compétences, au développement de la dimension européenne des œuvres audiovisuelles européennes dès la phase de préproduction, à la meilleure compétitivité du secteur et à la circulation transnationale des œuvres.
Le huitième rapport de la Commission sur l’efficacité de la réglementation concernant la promotion des œuvres européennes pour la période 2005-2006 a été adopté le 22 juillet (5
En outre, le 9 avril, le Parlement européen a adopté une déclaration sur le sous-titrage de l’ensemble des programmes proposés par les télévisions publiques au sein de l’Union européenne. Il a invité la Commission à présenter une proposition législative contraignant ces télévisions à sous-titrer l’ensemble de leurs programmes.
Le 25 septembre, le Parlement a également adopté une résolution sur la concentration et le pluralisme dans les médias européens. Convaincu qu’un système pluraliste de médias
COM(2008) 720, COM(2008) 723 et COM(2008) 724. COM(2008) 762. COM(2008) 245. COM(2008) 481.
LEVIERS DE LA PROSPÉRITÉ
79 est une condition essentielle au maintien du modèle social et démocratique, il estime que le droit de la concurrence doit être relié au droit des médias pour éviter des conflits d’intérêts entre la concentration de la propriété des médias et le pouvoir politique.
Le même jour, il a adopté une résolution sur les médias associatifs en Europe, demandant aux États membres de mieux les soutenir en considération de leur importance pour le pluralisme médiatique.
Le 10 décembre, la Commission a adopté une communication (1) visant à soutenir la diffusion des services de télévision mobile dans l’Union européenne, en fournissant des orientations quant aux pratiques en matière de réglementation relative à l’autorisation de ces services au niveau national.
Sur un plan général, la Commission a présenté, le 17 avril, un examen à mi-parcours de l’initiative i2010 (2). Elle y confirme l’importance, pour la réalisation des objectifs de Lisbonne, des politiques en matière de société de l’information et de médias.
Elle présente des propositions concrètes de réorientation de cette initiative afin de mieux promouvoir la compétitivité et l’adoption des technologies de l’information et de la communication en Europe.
dans cette optique, la Commission a adopté, le 13 mai, une communication intitulée «Relever le défi de l’efficacité énergétique grâce aux technologies de l’information et de
Elle y présente les actions nécessaires afin de placer les technolo- gies de l’information et de la communication au centre des efforts en matière d’efficacité énergétique et pour leur permettre de déployer tout leur potentiel.
dans d’autres domaines, la Commission a présenté, le 3 janvier, à la suite d’une consul-
4 tation publique, une communication (
) sur les contenus créatifs en ligne dans le marché unique.
Le 11 août, elle a adopté une communication sur les progrès réalisés dans l’Union européenne en matière de numérisation et d’accessibilité en ligne du matériel culturel et de conservation numérique (5).
Par ailleurs, la bibliothèque numérique européenne en ligne, Europeana, a été lancée le 20 novembre (6). Europeana donne actuellement accès à plus de 2 millions de livres et autres objets culturels numériques en provenance des bibliothèques nationales et d’institutions culturelles des pays européens.
L’OBJECtIf dE PROSPéRIté
En ce qui concerne la santé, la Commission a adopté, le 2 juillet, une recommandation (1) qui décrit les principales actions nécessaires afin de permettre aux professionnels de santé de disposer, à travers des moyens informatiques et en temps utile, des principales informations médicales nécessaires pour soigner un patient habituellement suivi sur le plan médical dans un autre état membre.
Le 4 novembre, la Commission a adopté une communication concernant la télémédecine au service des patients, des systèmes de soins de santé et de la société (2).
Elle y présente les actions à entreprendre pour développer l’utilisation de la télémédecine dans l’intérêt des patients et des citoyens européens, des systèmes de santé et de l’économie européenne.
Pour améliorer la vie des personnes âgées par le recours aux tIC, le Parlement européen et le Conseil ont adopté, le 9 juillet, une décision (3) qui met en place le programme commun «assistance à l’autonomie à domicile».
Ce programme prévoit le cadre juridique et organisationnel d’un vaste programme européen concernant la recherche appliquée et l’innovation dans le domaine des tIC pour bien vieillir dans la société de
En outre, la Commission a adopté une communication intitulée «Vers une société de l’information accessible» (5
), le 1er décembre. L’objectif est de garantir l’e-accessibilité, c’est-à-dire la possibilité de surmonter les obstacles et difficultés techniques auxquels se heurtent les personnes handicapées, dont nombre de personnes âgées, lorsqu’elles essaient de s’intégrer, sur un pied d’égalité, dans la société de l’information.
La Commission a également présenté, le 4 septembre, les résultats de l’évaluation de la priorité thématique «technologies pour la société de l’information» (tSI) du
6e programme-cadre pour la recherche, le développement technologique et la démonstration (6). L’évaluation a conclu que l’investissement dans la recherche euro- péenne en tIC a efficacement atteint ses objectifs.
Elle a mis en lumière un certain nombre de possibilités d’améliorer l’environnement en faveur de l’innovation issue de la recherche en matière de tIC.
Par ailleurs, le 29 septembre, la Commission a adopté une proposition de décision concernant des solutions d’interopérabilité pour les administrations publiques européennes
Le programme ISa contribuera à établir le cadre organisationnel, financier et opérationnel destiné à faciliter une interaction électronique transfrontalière et transsectorielle efficace et effective entre les administrations publiques européennes.
Voir le chapitre II, section 2, rubrique «Recherche», sousrubrique «élaboration de l’espace européen de la recherche», du présent Rapport. COM(2008) 804. COM(2008) 533. COM(2008) 583.
LEVIERS DE LA PROSPÉRITÉ
2 de règlement (
) concernant les statistiques communautaires sur la société de l’informa- tion, visant notamment à fournir des données statistiques annuelles sur l’utilisation des tIC dans les entreprises et les ménages.
Éducation et formation tout au long de la vie afin d’évaluer la contribution de l’éducation au processus de Lisbonne, le Conseil a adopté, le 14 février, son troisième rapport d’étape conjoint sur la mise en œuvre du programme de travail «éducation et formation 2010» — «L’éducation et la formation tout au long de la vie au service de la connaissance, de la créativité et de l’innovation» (3).
Ce rapport donne une vue d’ensemble des progrès accomplis et attire l’attention sur les domaines dans lesquels un effort particulier doit être consenti (tels que le relèvement du niveau de compétences de base pour tous, la mise en œuvre de stratégies d’éducation et de formation tout au long de la vie ainsi que le renforcement du «triangle de la connaissance» formé par l’éducation, la recherche et l’innovation).
À la suite de ce rapport, le Conseil a adopté, le 22 mai, des conclusions (4) dans lesquelles il reconnaît le rôle déterminant que peuvent jouer l’éducation et la formation des adultes pour atteindre les objectifs de la stratégie de Lisbonne.
Le Conseil propose en annexe des mesures spécifiques pour la période 2008-2010, certaines devant être menées par la Commission avec la coopération des états membres, les autres par les états membres avec le soutien de la Commission.
Par ailleurs, dans le cadre du paquet de mesures sur la stratégie de Lisbonne, la Commission a adopté, le 16 décembre, une communication intitulée «Un cadre stratégique actualisé pour la coopération européenne dans le domaine de l’éducation et de la formation» (1).
La Commission y met en évidence à la fois des priorités immédiates pour 2009-2010 et des axes stratégiques à long terme, afin d’atteindre les principaux objectifs de la stratégie de Lisbonne: des niveaux élevés de croissance et d’emplois durables basés sur la connaissance.
Le 22 mai, le Conseil a également adopté des conclusions sur la promotion de la créativité et de l’innovation dans le cadre de l’éducation et de la formation.
Pour sa part, dans une résolution du 16 janvier, le Parlement européen a encouragé les états membres à promouvoir l’acquisition de la connaissance et à développer une culture de l’éducation et de la formation tout au long de la vie.
23 avril (3), un règlement relatif à la production et au développement de statistiques sur l’éducation et la formation tout au long de la vie.
Le cadre européen des certifications (CEC) pour l’apprentissage tout au long de la vie a été approuvé, le 23 avril, par le Parlement européen et le Conseil (4).
L’OBJECtIf dE PROSPéRIté naissance des acquis d’apprentissage des personnes qui passent d’un système de certification à un autre, ou d’un parcours d’apprentissage à un autre, en vue d’obtenir une certification.
En outre, le Parlement européen et le Conseil ont adopté, le 22 octobre, une décision (
) concernant la correspondance des qualifications de formation professionnelle entre états membres de l’Union européenne.
au cours de l’année, la Commission a présenté plusieurs rapports d’évaluation concernant les initiatives dans le domaine de l’éducation et de la formation professionnelles. ainsi, elle a adopté un rapport sur le programme d’action pour la promotion des organismes actifs au niveau européen et le soutien d’activités ponctuelles dans le domaine de l’éducation et de la formation (le 5 juin) (2) et un rapport relatif à l’évaluation externe du
Centre européen pour le développement de la formation professionnelle (3) (le 13 juin).
Le 4 juillet, elle a présenté la première évaluation de l’initiative Europass (4), concluant que cette initiative atteint son objectif en tant qu’outil favorisant la mobilité des citoyens et qu’elle répond à leurs besoins en rendant leurs compétences et leurs qualifications plus facilement compréhensibles et acceptables aussi bien dans un contexte d’apprentissage que sur le marché du travail.
Le 30 octobre, la Commission a adopté un rapport relatif à la modernisation des universités pour favoriser la compétitivité européenne dans une économie mondiale fondée
5 sur la connaissance (
Institut européen d’innovation et de technologie
Le 11 mars, le Parlement européen et le Conseil ont adopté le règlement portant création de l’Institut européen d’innovation et de technologie (6).
Sa mission est de renforcer la capacité d’innovation de la Communauté et des États membres en intégrant les meilleurs acteurs qui opèrent dans le «triangle de la connaissance» (enseignement supérieur, recherche, entreprises, entrepreneurs).
La ville de Budapest a été choisie, le 18 juin, pour en accueillir le siège.
Le premier conseil directeur de l’EIt, désigné officiellement le 30 juillet à la suite d’une consultation publique en deux phases (mars et avril), a tenu trois réunions plénières en 2008.
Règlement (CE) n° 294/2008 (JO L 97 du 9.4.2008).
Le Conseil a adopté des conclusions sur le multilinguisme, le 22 mai (1
Commission à élaborer, avant la fin de 2008, des propositions de cadre d’action global en la matière.
En réponse, la Commission a adopté, le 18 septembre, une communication intitulée «Multilinguisme: un atout pour l’Europe et un engagement commun» (2), définissant un cadre stratégique transversal pour le multilinguisme, ancré dans l’agenda social renouvelé.
La communication prévoit une série d’initiatives pour promouvoir le multilinguisme, y compris avec des pays tiers, et préconise la coopération avec les états membres dans ce domaine à travers la méthode ouverte de coordination.
Elle est accompagnée d’un document des services établissant un inventaire des actions communautaires dans le domaine du multilinguisme.
Le Conseil a endossé les lignes stratégiques de la communication dans sa résolution relative à une stratégie européenne en faveur du multilinguisme, adoptée le 21 novembre, en donnant une attention particulière aux enjeux de la traduction pour la circulation des œuvres culturelles.
La Commission a continué la mise en œuvre de la première phase du programme Erasmus Mundus, qui est entrée dans sa cinquième et dernière année (2004-2008), ainsi que la négociation de la deuxième phase du programme, qui devrait entrer en vigueur en 2009 et se poursuivre jusqu’en 2013. dans la première phase du programme, 103 programmes de master conjoints ont été soutenus et plus de 7 000 bourses ont été offertes à des étudiants et professeurs des pays tiers.
La coopération avec les pays industrialisés dans le domaine de l’enseignement supérieur et de la formation professionnelle a été renforcée avec le lancement de 35 nouveaux projets conjoints (dont 16 avec les états-Unis, 5 avec le Canada, 4 avec l’australie, 3 avec la Corée du Sud, 2 avec le Japon et 1 avec la Nouvelle-Zélande).
Ces projets sont cofinancés avec les pays partenaires et permettront à au moins 1 600 étudiants d’étudier dans les pays partenaires pour un semestre et, dans le cas du programme avec les états-Unis, d’obtenir des doubles diplômes.
d’autres déclarations conjointes pour le lancement de dialogues politiques sectoriels dans le domaine de l’éducation et de la formation ont été signées en juillet avec Israël, et en novembre avec l’Inde.
L’OBJECtIf dE PROSPéRIté
Année européenne de la créativité et de l’innovation (2009) (
Le 16 décembre, le Parlement européen et le Conseil ont adopté une décision proclamant l’année 2009 «année européenne de la créativité et de l’innovation» (2).
L’objectif global de cette année européenne est de promouvoir la créativité pour tous en tant que moteur de l’innovation et facteur essentiel du développement de compétences personnelles, professionnelles, entrepreneuriales et sociales grâce à l’éducation et la formation tout au long de la vie.
La mise en œuvre de cette année s’appuiera sur des programmes communautaires existants, notamment le programme «éducation et formation tout au long de la vie» 2007-2013 et le programme «Culture» 2007-2013, ainsi que sur d’autres programmes et projets, dans les limites des priorités définies pour chaque instrument pour la période incluant 2009.
Transport et développement durable
La politique européenne du transport durable a fait l’objet d’une résolution adoptée par le Parlement européen, le 11 mars.
Le Parlement a formulé des propositions dans les domaines du transport routier, ferroviaire, aérien et maritime et a invité la Commission et les états membres à investir davantage dans la recherche afin d’ouvrir la voie au développement de technologies plus efficaces du point de vue énergétique et réduisant les émissions de dioxyde de carbone.
Par ailleurs, le Comité économique et social européen a adopté, le 13 février, un avis
3 exploratoire sur le bouquet énergétique dans les transports (
Il s’y dit convaincu que l’avenir des transports devra se fonder sur une «décarbonatation» progressive des carburants et parvenir à l’objectif de «zéro émission».
Sur un niveau plus spécifique, la Commission a présenté, le 11 janvier, son agenda pour un avenir durable de l’aviation générale et d’affaires (4).
Ce paquet se compose:
• d’une communication-cadre sur l’écologisation des transports (1), qui demande que les utilisateurs soutiennent davantage les coûts des transports, en se basant sur des prix qui reflètent la réalité, afin de réduire les incidences négatives des transports, notamment les accidents, les encombrements, les dommages environnementaux et les nuisances sonores;
• d’une communication relative à la réduction du bruit ferroviaire du parc existant (2), qui prévoit des mesures qui permettront de diminuer de moitié le bruit produit par les trains de marchandises (telles que le réaménagement des wagons de marchandises par l’installation de semelles de frein à faible niveau de bruit); d’une communication sur l’internalisation des coûts externes du transport (3), qui
• contient également un modèle pour l’évaluation de ces coûts (congestion, pollution, etc.) pouvant servir de base pour calculer les redevances d’infrastructure;
• d’une proposition de révision de la directive «Eurovignette» (4) relative à la taxation des poids lourds pour l’utilisation de certaines infrastructures, qui vise à définir un cadre permettant aux États membres de calculer et de moduler les prix des péages en fonction des coûts de la pollution due au trafic et de la congestion.
dans le cadre de ce paquet et à la suite de l’examen à mi-parcours du livre blanc sur les transports publié en 2006 (5), un plan d’action sur le déploiement des systèmes de transport intelligents en Europe a été adopté par la Commission le 16 décembre (6).
) relative au transport intérieur des marchandises dangereuses qui contribue, entre autres, à la protection de l’environnement.
Pour optimiser l’offre des infrastructures ferroviaires et en assurer une gestion plus transparente, la Commission a adopté, le 6 février, une communication intitulée «Contrats pluriannuels concernant la qualité de l’infrastructure ferroviaire» (8
), dans laquelle elle
COM(2008) 886 et COM(2008) 887. directive 2008/68/CE (JO L 260 du 30.9.2008).
Voir le chapitre IV, section 2, rubrique «Sécurité et sûreté des transports», sousrubrique «aspects généraux», du présent Rapport. COM(2008) 54 (JO C 118 du 15.5.2008).
Leur objectif est d’améliorer la transparence des financements publics et la sécurité juridique au regard des règles du traité CE dans le contexte de l’ouverture des marchés.
Le 17 juin, le Parlement européen et le Conseil ont adopté une directive (3) relative à l’interopérabilité du système ferroviaire au sein de la Communauté.
Cette directive établit un cadre législatif visant à réduire les entraves à la mise en service de véhicules ferroviaires.
L’acceptation croisée entre états membres est améliorée par l’application plus systématique du principe de reconnaissance mutuelle et par l’harmonisation des procédures d’autorisation nationales.
La communication porte aussi sur l’efficacité des accords et des mesures volontaires mises en œuvre par le secteur, accompagnée de recommandations sur l’action communautaire relative à ce domaine.
La Commission a également adopté, le 11 décembre, une proposition de règlement relatif au réseau ferroviaire européen pour un fret compétitif (5).
Celui-ci prévoit la création de corridors ferroviaires transnationaux qui, avec une coordination renforcée entre les gestionnaires d’infrastructure, permettront au fret ferroviaire d’être plus compétitif et d’optimiser l’utilisation des infrastructures existantes, en lui accordant une priorité suffisante.
Par ailleurs, la Commission a lancé au cours de l’année des procédures d’infraction à l’encontre de vingt-quatre états membres pour non-conformité de la transposition par ceux-ci des directives du premier paquet ferroviaire (6).
Cette action vise à assurer le respect des dispositions juridiques en vigueur relatives, entre autres, à la séparation entre gestionnaires de l’infrastructure ferroviaire et entreprises ferroviaires et au rôle des organismes de contrôle, lesquelles sont nécessaires à l’établissement d’un marché ouvert et concurrentiel des services ferroviaires.
Voir le chapitre IV, section 2, rubrique «Sécurité et sûreté des transports», sousrubrique «Sécurité et sûreté ferroviaires», du présent Rapport. COM(2008) 536.
Le Parlement européen et le Conseil ont adopté, le 22 octobre, un règlement (
) concer- nant l’élimination des contrôles aux frontières des états membres dans le domaine des transports par route et par voies navigables.
Transport aérien dans le but d’augmenter l’efficacité, la durabilité et la sécurité du transport aérien au sein de l’espace aérien européen, la Commission a adopté, le 25 juin, le deuxième paquet législatif relatif au ciel unique européen.
Il est composé de trois mesures:
• une proposition de règlement qui vise à accroître les performances, y compris environnementales, et la viabilité du système aéronautique européen afin de mieux servir les exploitants d’aéronefs, de réduire les coûts et d’assurer une croissance durable (4);
• une proposition de règlement qui vise à parachever l’extension des compétences de
5 l’Agence européenne de la sécurité aérienne (AESA) (
• une communication intitulée «Ciel unique européen II: vers une aviation plus durable
6 et plus performante» qui explicite les propositions de règlement (
La Commission a également adopté, le 15 février, un rapport (
) qui évalue l’efficacité de la directive relative à l’établissement de règles sur l’introduction de restrictions d’exploi-
Voir le chapitre IV, section 2, rubrique «Sécurité et sûreté des transports», sousrubrique «Sécurité et sûreté aériennes», du présent Rapport. COM(2008) 389 (JO C 10 du 15.1.2009).
Communauté ( œuvre du règlement précité.
Par ailleurs, le 16 décembre, le Conseil a adopté un règlement ( d’une entreprise commune pour la réalisation du système européen de nouvelle génération pour la gestion du trafic aérien (SESaR), clarifiant notamment le statut juridique de ce dernier.
d’une manière plus générale, la Commission a poursuivi la mise en œuvre de son plan d’action pour renforcer les capacités, l’efficacité et la sécurité des aéroports en Europe (4). ainsi, et entre autres, une consultation sur l’intégration des billetteries train-avion a été lancée le 4 juillet. de plus, un observatoire communautaire de la capacité aéroportuaire a été mis sur pied et s’est réuni pour la première fois le 4 novembre pour entendre toutes les parties intéressées débattre de leurs expériences en la matière.
Sur la base de ces échanges, l’observatoire adoptera des avis qui aideront la Commission dans la mise en œuvre du plan précité.
Le 9 juillet, le Parlement européen et le Conseil ont adopté le règlement relatif à la poursuite de la mise en œuvre des programmes européens de radionavigation par satellite
(EGNOS et Galileo) (
Ce règlement fixe le montant des ressources budgétaires nécessai- res pour le financement des deux programmes à 3,4 milliards d’euros pendant la période allant du 1er janvier 2007 au 31 décembre 2013.
Il améliore également la gouvernance publique des programmes en prévoyant une stricte répartition des compétences entre la Communauté européenne, l’autorité de surveillance du gNSS européen et l’agence spatiale européenne, en confiant à la Commission la mise en œuvre des programmes et en prévoyant des mesures propres à assurer la cohérence entre les avis émis par le comité des programmes GNSS européens et les décisions adoptées par le conseil d’administration de l’autorité de surveillance du gNSS européen.
Règlement (CE) n° 683/2008 (JO L 196 du 24.7.2008).
L’accord lève toutes les restrictions sur les liaisons, les tarifs ou le nombre de vols hebdomadaires.
Le 30 juin, la Communauté européenne et les étatsUnis ont également signé un accord relatif à la coopération dans le domaine de la réglementation de la sécurité de l’aviation civile (2).
); l’azerbaïdjan (le 8 juillet) (
des décisions relatives à la signature et à l’application provisoire des accords ont par ailleurs été adoptées pour l’Australie (6) et le Népal (7) (le 7 avril), le Pakistan (8) (le 21 mai), Israël (9) (le 15 septembre), l’Inde (10) (le 25 septembre), l’arménie (11) (le 27 novembre).
La Commission a en outre proposé d’établir des accords avec le Kazakhstan (le 21 fé- vrier) (12), le Mexique (le 5 août) (13) et l’Union économique et monétaire ouest-africaine (le 17 juillet) (14).
Ce dernier constitue le premier accord négocié entre la Communauté et une autre organisation régionale.
Ces accords ont pour objet de permettre à tous les transporteurs aériens communautaires d’accéder sans discrimination aux liaisons aériennes entre la Communauté et les pays tiers et de mettre les accords bilatéraux relatifs aux services aériens conclus entre les états membres et des pays tiers en conformité avec le droit communautaire.
JO L 60 du 5.3.2008 et JO L 106 du 16.4.2008. JO L 87 du 29.3.2008. COM(2005) 60. COM(2005) 264. COM(2008) 41. COM(2008) 81.
L’OBJECtIf dE PROSPéRIté
Réseaux transeuropéens de transport
Le 5 mars, la Commission a adopté une communication concernant l’état d’avancement des entretiens exploratoires relatifs à la coopération dans le domaine des transports avec les pays voisins (4).
Le premier cycle des entretiens a mis en évidence un intérêt particulier pour renforcer les structures de coopération régionales et la coordination entre le dialogue politique élargi et la création des axes de transport.
En ce qui concerne la région des Balkans occidentaux, ces entretiens ont déjà abouti, et la Commission a proposé l’adoption de directives de négociations visant à établir une communauté des transports dans la région.
Par ailleurs, le 5 décembre, la Commission a décidé d’allouer plus de 1,7 milliard d’euros à des projets ferroviaires relatifs au programme «Réseau transeuropéen de transport»
(RTE-T) pour la période 2007-2013 (
Le 13 juin, la Commission a adopté une communication intitulée «Relever le défi de la hausse des prix du pétrole» (6). avec la communication sur les prix des denrées alimentaires (7), cette communication offre un cadre aux états membres pour faire face aux conséquences immédiates des hausses de prix et rechercher des solutions à moyen et
Énergie et développement durable
La Commission a adopté, le 23 janvier, une proposition de directive relative à la promo-
Celle-ci vise à fixer un objectif contraignant de 20 % d’énergie renouvelable dans la consommation finale en 2020, ainsi qu’un objectif de 10 % d’énergie renouvelable dans le secteur du transport d’ici à 2020.
Elle propose un cadre législatif pour atteindre ces objectifs, ainsi que les critères et les dispositions pour assurer la durabilité des biocarburants et bioliquides.
Cette proposition fait partie d’un paquet de mesures sur l’énergie et le climat (3).
Le même jour, elle a adopté une communication sur la première évaluation des plans nationaux d’action en matière d’efficacité énergétique (4).
L’évaluation fournit un aperçu de la série de stratégies et mesures présentées par les États membres et un premier recensement des exemples de bonnes pratiques qui méritent un examen plus approfondi.
La Commission s’est concentrée sur l’examen de la partie des stratégies consacrée au rôle d’exemple du secteur public et à l’information.
Le Conseil européen des 15 et 16 octobre a confirmé que la sécurité d’approvisionnement énergétique est une priorité de l’Union européenne.
Il a donc notamment appelé à: finaliser le paquet législatif relatif au marché intérieur de l’électricité et du gaz; accélérer la mise en œuvre du plan d’action européen sur l’efficacité énergétique et du plan stratégique pour les technologies énergétiques; poursuivre avec détermination
Voir le chapitre III, section 2, rubrique «Environnement», sousrubrique «Changement climatique», du présent Rapport. COM(2008) 11 (JO C 118 du 15.5.2008).
Ce paquet de mesures comprend:
• une nouvelle stratégie pour créer une solidarité entre États membres dans le domaine énergétique, ainsi qu’une nouvelle politique relative aux réseaux d’énergie pour stimuler l’investissement dans des réseaux d’énergie plus efficaces favorisant une faible intensité carbonique (1);
• un plan d’action européen en matière de sécurité et de solidarité énergétiques qui établit cinq domaines dans lesquels il est nécessaire d’agir plus pour garantir un
2 approvisionnement énergétique durable (
Marché intérieur de l’énergie
L’état d’avancement de la création du marché intérieur du gaz et de l’électricité a fait l’objet d’un rapport de la Commission du 15 avril (4
Le troisième paquet législatif (5) sur le marché intérieur du gaz et de l’électricité devrait contribuer à remédier à cette situation.
COM(2008) 771, COM(2008) 772, COM(2008) 778, COM(2008) 779 et COM(2008) 780. COM(2008) 192 (JO C 202 du 8.8.2008).
COM(2007) 528, COM(2007) 529, COM(2007) 530, COM(2007) 531 et COM(2007) 532 (JO C 4 du 9.1.2008).
Technologies et innovations énergétiques dans ses conclusions du 28 février, le Conseil a énoncé des principes fondamentaux, des objectifs et des actions pour une politique européenne en matière de technologies énergétiques.
Selon le Conseil, le secteur privé devrait participer pleinement à ce processus de développement des technologies énergétiques.
dans une résolution sur le plan stratégique européen pour les technologies énergétiques (plan SEt) adoptée le 9 juillet, le Parlement européen s’est exprimé en faveur d’une politique européenne dans ce domaine disposant d’une assise financière suffisante, qu’il considère capitale pour réaliser, d’ici à 2020, les objectifs de l’Union dans les domaines de l’énergie et du changement climatique.
L’Union européenne prévoit de contribuer à ce projet à hauteur de 25 millions d’euros.
La banque de combustible nucléaire s’inscrira dans le cadre d’un effort plus large visant à instaurer des mécanismes multilatéraux d’approvisionnement en combustible.
Traité Euratom et Agence d’approvisionnement d’Euratom
Le Conseil a adopté, le 12 février, une décision (1) qui abroge et remplace les statuts de l’agence d’approvisionnement d’Euratom, afin de tenir compte de l’augmentation du nombre des états membres ainsi que de la nécessité d’appliquer des dispositions financières modernes à l’agence, et fixe son siège à Luxembourg.
Une synthèse des activités menées en 2007 aux fins de la mise en œuvre du titre II, chapitres 3 à 10, du traité Euratom (2
) a été présentée par la Commission le 3 juillet.
Elle comprend également une synthèse des activités de l’agence d’approvisionnement d’Euratom.
(1) (2) décision 2008/114/CE, Euratom (JO L 41 du 15.2.2008). COM(2008) 417.
L’OBJECtIf dE PROSPéRIté
Références générales et autres liens utiles
• direction générale de la recherche: http://ec.europa.eu/research/index.cfm?lg=fr
Direction générale de la société de l’information et des médias: http://ec.europa.eu/dgs/information_society/index_fr.htm
Chapitre III
L’objectif de solidarité
Consolidation de la cohésion économique et sociale
La politique de cohésion a pour but de réduire les disparités qui existent entre les États membres et à l’intérieur des États membres eux-mêmes.
Ses objectifs sont de promouvoir les investissements stimulant la croissance et l’emploi, d’encourager la croissance de l’économie de la connaissance et d’attirer un plus grand nombre de personnes vers la création d’entreprise.
En 2007, la Commission a posé les bases d’un agenda social renouvelé visant à relever les nouveaux défis sociaux auxquels nos sociétés sont confrontées.
Elle a identifié les domaines clés de cet agenda pour les opportunités, l’accès et la solidarité: la jeunesse, les possibilités de carrière, une durée de vie plus longue et en meilleure santé, l’inclusion et la non-discrimination, la mobilité et l’intégration et la solidarité au niveau mondial.
Dimension régionale et politique de cohésion
La nouvelle génération de programmes sectoriels et régionaux relatifs à la politique de cohésion est, depuis 2007, destinée à relancer l’emploi et la croissance dans tous les états membres et toutes les régions de l’Union européenne. dans ce contexte, le 14 mai, la Commission a adopté une communication sur les résultats des négociations concernant les stratégies et programmes relatifs à cette politique de cohésion pour la période
Le cinquième rapport d’étape sur la cohésion économique et sociale (2) a été adopté par la Commission le 18 juin.
Il présente, d’une part, une synthèse du débat public et, d’autre part, une analyse succincte des secteurs européens de croissance, dont la performance à l’échelon régional déterminera dans une large mesure le niveau de développement économique des régions dans les années à venir.
Le 6 octobre, la Commission a adopté un livre vert (3) sur la cohésion territoriale intitulé «faire de la diversité territoriale un atout», donnant ainsi le coup d’envoi d’une vaste consultation visant à approfondir la compréhension commune de la cohésion territoriale et de ses conséquences pour l’avenir de la politique régionale de l’Union.
Le 14 novembre, elle a présenté le rapport «Régions 2020» (4) qui propose une analyse prospective de l’impact régional probable des quatre principaux défis auxquels l’Europe doit faire face: la mondialisation, le changement démographique, le changement climatique et l’approvisionnement énergétique.
Les conclusions du rapport viendront alimenter le processus de réflexion sur l’avenir de la politique européenne de cohésion.
À la suite de l’adoption du plan européen de relance économique (5), la Commission a présenté, le 16 décembre, une communication qui montre comment la politique de cohésion peut aider à redynamiser l’économie réelle en Europe (6).
La communication propose une série d’actions aux états membres afin qu’ils exploitent au mieux et rapidement les opportunités offertes par la politique de cohésion.
Elle présente également les nouvelles mesures qui permettront d’accélérer la mise en œuvre des programmes opérationnels.
À travers les 347 milliards d’euros d’investissements européens disponibles jusqu’en 2013, cette politique peut stimuler à court terme l’économie, tout en permettant d’asseoir les bases d’une croissance à plus long terme.
En outre, le 3 décembre, la Commission a adopté une proposition (
) qui permettra à tous les états membres d’investir dans des initiatives en faveur de l’efficacité énergétique et des énergies renouvelables dans les logements.
Cette proposition de modification de
Voir le chapitre I, section 4, rubrique «Plan de relance de l’économie européenne», du présent Rapport. COM(2008) 876.
Voir le chapitre II, section 1, rubrique «La stratégie de Lisbonne: le partenariat pour la croissance et l’emploi», du présent Rapport. COM(2008) 838.
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
1 l’actuel règlement sur le fonds européen de développement régional (fEdER) (
) s’inscrit également dans le contexte du plan de relance économique européen.
Par ailleurs, au cours de l’année, le Comité des régions a présenté plusieurs avis d’initiative concernant la politique de cohésion. ainsi, le 7 février, il a adopté un avis d’initiative intitulé «La contribution du volontariat à la cohésion économique et sociale» (2
18 juin, il s’est prononcé sur «Le groupement européen de coopération territoriale: un nouvel élan pour la coopération territoriale en Europe» (3
Le 8 octobre, il a rendu un avis de prospective en matière de gouvernance et de planification des projets dans le
En ce qui concerne la gestion financière, la Commission a adopté, le 19 février, un plan d’action dans le contexte des fonds structurels.
Elle donne ainsi suite aux recommandations de la Cour des comptes visant le renforcement de la fonction de surveillance de la Commission dans la gestion partagée des actions structurelles (5).
En outre, le Parlement européen a adopté, le 21 octobre, une résolution sur la gouvernance et le partenariat aux niveaux national et régional, dans laquelle il suggère de fusionner dans la future politique de cohésion pour la période postérieure à 2013 les différents fonds communautaires, dans un souci de simplification et d’efficacité.
Sur un plan bilatéral, la Commission a adopté, le 23 juillet, un rapport sur la gestion des fonds de l’Union européenne en Bulgarie (6).
À la suite d’allégations d’irrégularités, de soupçons de fraude et de conflits d’intérêt dans le cadre de l’attribution des marchés, la Commission a enquêté sur la gestion de ces fonds par les autorités bulgares.
Les enquêtes ont conduit à la suspension temporaire du versement de l’aide de préadhésion et au gel des paiements au titre de plusieurs autres instruments financiers au cours du second semestre de 2007 et de la première moitié de 2008.
Régions ultrapériphériques
La Commission a adopté, le 17 octobre, une communication intitulée «Les régions ultra- périphériques: un atout pour l’Europe» (7
Elle propose une stratégie renouvelée pour ces régions: les régions ultrapériphériques en tant que «régions-opportunité» porteuses
Règlement (CE) n° 1080/2006 (JO L 210 du 31.7.2006). JO C 105 du 25.4.2008. JO C 257 du 9.10.2008. JO C 325 du 19.12.2008. COM(2008) 97 (JO C 207 du 14.8.2008). COM(2008) 496. COM(2008) 642.
L’OBJECtIf dE SOLIdaRIté de potentiels de développement, tout en tenant compte de leurs caractéristiques spécifiques. dans ce cadre, la Commission fait des recommandations afin d’assurer une utilisation optimale des instruments et des possibilités existantes dans le présent cadre financier (2007-2013).
Par ailleurs, elle propose des actions concrètes dans des domaines tels que le changement climatique, la migration et l’évolution démographique.
Autres développements
Nord» créée par le président de la Commission après sa visite à Belfast en mai 2007 (1).
Le but de la task-force est de soutenir le processus de paix et de réconciliation, à la suite du rétablissement des institutions décentralisées en Irlande du Nord en mai 2007, sur la base du principe du partage du pouvoir.
En outre, la mission de la task-force consiste à soutenir l’Irlande du Nord dans ses efforts pour moderniser son économie et pour générer de la croissance et créer des emplois conformément à la stratégie de Lisbonne renouvelée.
Le 3 novembre, la Commission a lancé une consultation publique en ligne concernant la stratégie à adopter pour la région de la mer Baltique.
Les principaux objectifs de la stratégie consistent à améliorer l’état environnemental de la mer Baltique, à favoriser un développement économique équilibré dans la région et à rendre cette dernière plus accessible et plus sûre (2).
Agenda social renouvelé
À la suite d’une consultation publique lancée en 2007 pour faire le bilan de la «réalité sociale» changeante de l’Europe, la Commission a présenté, le 2 juillet, un agenda social
L’agenda expose comment traduire en actions concrètes les objectifs liés renouvelé ( aux opportunités, à l’accès et à la solidarité — objectifs mis en évidence dans une com- munication de novembre 2007 (4).
Il offre une réponse intégrée qui complète la stratégie de Lisbonne et démontre la volonté d’aboutir à des résultats en faveur des citoyens.
Cet agenda, ses actions et ses instruments feront l’objet d’un réexamen en même temps que la stratégie de Lisbonne pour la période après 2010.
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
Sur un plan général, le rapport conjoint sur l’emploi 2007-2008 qui dresse le bilan des progrès réalisés et de ceux qu’il reste à faire pour atteindre les objectifs de la stratégie de Lisbonne a été adopté le 29 février par le Conseil.
Ce rapport analyse la dimension «politique pour l’emploi» des programmes nationaux de réforme, en traitant les questions suivantes: les progrès dans la réalisation des objectifs de la stratégie européenne pour l’emploi, l’application des priorités d’action et la nécessité de donner un caractère prioritaire à l’amélioration quantitative et qualitative de l’emploi.
Le 14 mai, le Conseil a adopté sa recommandation concernant la mise en œuvre des politiques de l’emploi des états membres (1
Ces lignes directrices font partie des lignes directrices intégrées pour la période 2008-2010 qui reposent sur trois piliers: les politiques macroéconomiques, les réformes microéconomiques et les politiques de l’emploi.
Le 15 octobre, les dirigeants de l’Union européenne ont rencontré des représentants des employeurs et des travailleurs afin de discuter des répercussions de la crise financière sur l’«économie réelle» et, plus particulièrement, sur la croissance et l’emploi.
À l’ordre du jour de ce sommet social tripartite figuraient aussi les conséquences du changement climatique et de la politique énergétique pour l’emploi et la cohésion sociale, y compris les perspectives qui s’offrent en matière d’«emplois verts».
La Commission a adopté, le 18 novembre, une communication reprenant les principaux messages et les implications stratégiques du vingtième rapport annuel «L’emploi en Europe — 2008» (3).
Ce dernier se penche sur des thèmes particulièrement importants eu égard aux priorités actuelles de la Commission en matière d’emploi (arrivée d’immigrants de pays tiers sur le marché de l’emploi de l’Union, mobilité intracommunautaire, qualité de l’emploi dans l’Union et relation entre éducation-formation et emploi).
Les conclusions du rapport étayent l’essentiel des principales mesures prises par l’Union européenne en matière d’emploi dans le cadre de la stratégie de Lisbonne renouvelée.
dans le domaine des besoins sur le marché du travail, le Conseil européen de mars a invité la Commission à présenter une évaluation détaillée des besoins futurs en matière de compétences en Europe jusqu’à l’horizon 2020, en tenant compte de l’incidence du progrès technologique et du vieillissement démographique, et à proposer des mesures permettant d’anticiper les besoins futurs.
En réponse à cette demande, la Commission a présenté, le 16 décembre, une communication (4) sur une meilleure adéquation entre
Voir le chapitre II, section 1, rubrique «La stratégie de Lisbonne: le partenariat pour la croissance et l’emploi», du présent Rapport.
L’OBJECtIf dE SOLIdaRIté l’offre et la demande d’emplois et des modalités permettant d’analyser et de prévoir plus efficacement les compétences qui seront nécessaires sur le marché du travail de demain.
Par ailleurs, le 9 juin, le Conseil a adopté des conclusions concernant l’anticipation et l’adaptation aux besoins du marché de l’emploi.
En ce qui concerne le fonds européen d’ajustement à la mondialisation, la Commission a
1 présenté, le 2 juillet, dans le cadre de l’agenda social renouvelé, un rapport sur le fEM (
) qui analyse sa première année d’existence et indique des propositions pour améliorer son efficacité dans l’immédiat et à plus long terme.
Le 16 décembre, elle a adopté une
2) visant à améliorer le fonctionnement du fEM, afin d’aider proposition de règlement ( les personnes qui perdent leur emploi en raison de la crise économique.
Par ailleurs, en 2008, le Parlement européen et le Conseil ont décidé de mobiliser ce Fonds en allouant:
• une somme de 3,1 millions d’euros à la suite de licenciements intervenus dans le secteur textile à Malte et dans le secteur automobile au Portugal en raison de l’arrêt
3 de certaines activités de production (
• une somme de 10,7 millions d’euros à la suite des licenciements intervenus dans le secteur textile en Lituanie et dans le secteur automobile et de ses fournisseurs en
Espagne (le 22 octobre) (
• une somme de 35,2 millions d’euros à la suite des licenciements intervenus dans le
Protection et inclusion sociales
Le 29 février, le Conseil a adopté le rapport conjoint sur la protection sociale et l’inclusion sociale 2008 (6) qui porte sur les politiques dans les domaines de l’inclusion sociale, des pensions, des soins de santé et des soins de longue durée.
Il s’intéresse à l’interaction, dans ces domaines, entre la méthode ouverte de coordination (MOC) et la stratégie de Lisbonne pour la croissance et l’emploi et donne un aperçu des pistes pour l’évolution future de la MOC.
Le rapport est accompagné d’un document qui décrit plus en détail l’évolution constatée et les défis à relever dans les thèmes sélectionnés pour le travail de la MOC en 2007, notamment: la pauvreté des enfants; travailler plus longtemps; les inégalités persistantes dans le domaine de santé; les soins de longue durée.
En outre, il analyse la manière dont les états membres financent la protection sociale et celle dont
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
dans le cadre de l’agenda social renouvelé, la Commission a également adopté, le
) dans laquelle elle propose le renforcement de la MOC pour la protection sociale et l’inclusion sociale.
Sur un plan plus spécifique, la situation des personnes handicapées a fait l’objet d’une résolution du Conseil du 17 mars (2).
Selon le Conseil, la stratégie de l’Union européenne en faveur des personnes handicapées souligne l’importance de l’égalité d’accès à une éducation et à une formation tout au long de la vie qui soient inclusives et de qualité, car elles sont essentielles pour permettre aux personnes handicapées de participer pleinement à la société et d’améliorer leur qualité de vie.
Le 22 avril, le Parlement européen a adopté une déclaration en vue de mettre fin à la situation des sans-abri dans la rue et invité le Conseil à prendre un engagement à l’échelle de l’Union européenne d’ici à 2015.
Le 3 octobre, la Commission a adopté une communication (3) concernant une recommandation relative à l’inclusion active des personnes exclues du marché du travail, afin d’aider les états membres à accentuer leurs efforts dans la lutte contre la pauvreté et l’exclusion.
Il s’agit de faire en sorte que les personnes les plus éloignées du marché du travail puissent bénéficier de ressources suffisantes ainsi que de services pour l’emploi et de service sociaux personnalisés, afin d’assurer leur participation à la société et leur capacité à occuper un emploi.
En outre, un avis exploratoire du Comité économique et social européen intitulé «Comment l’expérimentation sociale peut-elle servir en Europe à l’élaboration des politiques publiques d’inclusion active» a été adopté, le 22 octobre.
Le Parlement européen a par ailleurs adopté, le 9 octobre, une résolution sur la promotion de l’intégration sociale et la lutte contre la pauvreté, y compris celle des enfants, au sein de l’Union européenne.
Il a également adopté, le 20 novembre, une résolution sur l’avenir des régimes de sécurité sociale et de pension en ce qui concerne leur financement et la tendance à l’individualisation.
Le Conseil a adopté, le 17 décembre, des conclusions sur l’inclusion active en faveur d’une lutte plus efficace contre la pauvreté.
Les conclusions concernent notamment les personnes exclues du marché du travail pour diverses raisons: manque de compétences, de qualifications, de capacités nécessaires pour trouver et garder un emploi.
L’OBJECtIf dE SOLIdaRIté
Mobilité des travailleurs et libre circulation des connaissances
Le Conseil européen de printemps a considéré que, afin de se doter d’une économie réellement moderne et compétitive, les états membres et l’Union européenne devaient éliminer les obstacles à la libre circulation de la connaissance en instaurant une «cinquième liberté».
dans cette optique, la Commission a confirmé dans l’agenda social renouvelé qu’elle continue à développer une «cinquième liberté» en supprimant les entraves à la libre circulation des connaissances en favorisant la mobilité des groupes spécifiques tels que
) (notamment à travers le processus de Ljubljana lancé le 15 avril et visant à réaliser un véritable espace européen de la recherche).
Concernant la mobilité des travailleurs, la Commission a adopté, le 18 novembre, une communication qui conclut que l’incidence globale de la mobilité après l’élargissement
3 de l’Union en 2004 et en 2007 a été positive (
Cette communication vise à fournir aux
États membres les informations nécessaires pour revoir leurs positions pour la seconde phase des dispositions relatives à la libre circulation des personnes.
Conditions de travail, y compris la santé et la sécurité sur le lieu de travail
La stratégie pour la promotion de la santé et de la sécurité au travail dans l’Union euro- péenne de 2007 à 2012 (4) a fait l’objet d’une résolution du Parlement européen, le 15 janvier, et d’un avis du Comité économique et social européen, le 29 mai (5).
dans le cadre de cette stratégie, la Commission a adopté, le 6 novembre, une communi- cation (6) sur la mise en œuvre pratique des directives sur la santé et la sécurité au travail concernant les chantiers temporaires et mobiles (7) et sur la signalisation de sécurité
8 sur le lieu de travail (
Voir le chapitre II, section 2, rubrique «Recherche», sousrubrique «élaboration de l’espace européen de la recherche», du présent Rapport. COM(2008) 424.
Voir le chapitre III, section 3, rubrique «Jeunesse, citoyenneté active et sport», sousrubrique «Politique de la jeunesse», du présent Rapport. COM(2008) 765. COM(2007) 62 (JO C 138 du 22.6.2007). JO C 224 du 30.8.2008. COM(2008) 698. directive 92/57/CEE (JO L 245 du 26.8.1992). directive 92/58/CEE (JO L 245 du 26.8.1992).
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
Par ailleurs, le 23 avril, le Parlement européen et le Conseil ont adopté une directive (1
) concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (champs électromagnétiques).
La directive reporte au 30 avril 2012 le délai de transposition de la directive 2004/40/CE (2) afin de pouvoir tenir compte des nouvelles études scientifiques sur l’impact des valeurs limites d’exposition.
En ce qui concerne le détachement des travailleurs, la Commission a adopté, le 3 avril, une recommandation relative à l’amélioration de la coopération administrative entre les états membres pour garantir la protection des droits des travailleurs détachés (3).
Le Conseil a entériné cette recommandation, le 9 juin.
Par la suite, le 9 octobre, la Commission a organisé un forum sur les droits des travailleurs et les libertés économiques, afin de débattre des conséquences des arrêts de la Cour de justice des Communautés européennes relatifs au détachement des travailleurs (arrêts Laval, Viking, Rüffert et Commission/Luxembourg).
Le 22 octobre, le Parlement européen a adopté une résolution analysant les conséquences de ces arrêts.
dans d’autres domaines, le 2 juillet, la Commission a adopté une proposition de direc-
La proposition est également destinée à renforcer la sécurité juridique et la cohérence des instruments législatifs en la matière.
Le 22 octobre, la Commission a adopté une décision (
) qui permet notamment de ratio- naliser le travail du comité des hauts responsables de l’inspection du travail.
) qui vise à assurer un minimum de protection aux travailleurs salariés en cas d’insolvabilité de l’employeur, en particulier pour garantir le paiement de leurs créances impayées.
7) et sur la directive relative aux conditions de tra- l’aménagement du temps de travail ( vail des travailleurs intérimaires.
Le 19 novembre, le Parlement européen et le Conseil ont adopté une directive (8) concernant le travail intérimaire.
La directive applique le principe d’égalité de traitement aux travailleurs intérimaires et reconnaît les agences de travail intérimaire comme des employeurs.
Elle garantit l’autonomie des partenaires sociaux en prévoyant la possibilité de déroger à certaines de ses dispositions par voie
JO C 85 du 4.4.2008 et JO C 89 du 10.4.2008.
L’OBJECtIf dE SOLIdaRIté de conventions collectives ou d’accord entre les partenaires sociaux au niveau national, pourvu que le niveau global de protection des travailleurs intérimaires soit respecté.
Par ailleurs, le 9 octobre, le Parlement européen a adopté une résolution concernant la lutte contre le travail non déclaré.
Le 17 décembre, le Conseil a dégagé un accord politique sur un projet de directive des-
Égalité de traitement en matière d’emploi
La Commission a adopté, le 19 juin, une communication (3) sur l’application de la directive qui porte création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail (4).
Elle reconnaît que la législation ne suffit pas à elle seule à prévenir la discrimination et à encourager l’égalité. dès lors, une application et un respect de la législation assurés de manière adéquate et combinés à des mesures complémentaires aux niveaux national et communautaire constituent la clé de la réduction des discriminations.
Les aspects généraux touchant la non-discrimination en dehors du domaine de l’emploi sont traités dans la section 3, rubrique «Protection des droits fondamentaux et lutte contre la discrimination», du présent chapitre.
Égalité des femmes et des hommes
Le 23 janvier, la Commission a adopté son rapport annuel sur l’égalité entre les femmes et les hommes (5).
Le rapport met en évidence que, au regard de l’objectif d’augmenter tant quantitativement que qualitativement l’emploi des femmes (more and better jobs), de réels progrès ont été enregistrés pour l’aspect quantitatif, mais que des efforts sont nécessaires pour améliorer les aspects qualitatifs.
Le rapport montre notamment que les écarts entre les sexes restent importants, en particulier les différences dans les modalités de travail entre femmes et hommes, que la ségrégation du marché du travail persiste et augmente dans certains pays et que l’écart de rémunération ne se réduit pas. de même, dans le rapport d’évaluation final du 13 août de la stratégie-cadre et du programme d’action communautaire concernant la stratégie communautaire en matière d’égalité
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
109 entre les femmes et les hommes (2001-2006) (1
), la Commission a observé que, malgré un bilan positif, de nombreux défis restent à relever sur ce terrain.
Pour sa part, le Conseil a adopté, le 9 juin, des conclusions sur la conception stéréotypée des rôles de la femme et de l’homme.
Il constate que les stéréotypes de genre sont une des causes les plus persistantes d’inégalité entre les femmes et les hommes dans toutes les sphères et à toutes les étapes de la vie.
Quant au Parlement européen, il a adopté, le 3 septembre, une résolution sur l’égalité entre les femmes et les hommes.
Il y souligne l’importance de la lutte contre les violences faites aux femmes.
Il reste par ailleurs préoccupé par l’absence de progrès en ce qui concerne les écarts de rémunération entre les hommes et les femmes.
Le 18 novembre, il a adopté une résolution contenant des recommandations à la Commission sur l’application du principe d’égalité de rémunération entre les hommes et les femmes.
Le Parlement y demande à la Commission de lui présenter, avant la fin de 2009, une proposition législative sur la révision de la législation existante en la matière.
Le 26 novembre, la Commission a adopté un rapport à mi-parcours sur l’état d’avance-
Celui-ci montre comment les actions réalisées depuis mars 2006 ont contribué à atteindre les objectifs de la feuille de route et présente les actions à réaliser d’ici à 2010.
Conciliation de la vie professionnelle, privée et familiale
La Commission a présenté, le 3 octobre, un paquet de mesures destinées à mieux concilier la vie professionnelle, privée et familiale, visant à actualiser et améliorer la législation
3 en vigueur (
Elle a proposé des congés de maternité plus longs et plus attractifs ainsi qu’une amélioration de la situation des femmes exerçant une activité indépendante en leur offrant un accès équivalent au congé de maternité, sur une base volontaire.
Le paquet comporte une proposition relative au congé de maternité (4) ainsi qu’une proposition relative aux femmes qui exercent une activité indépendante (5).
Il est ac- compagné d’une communication intitulée «Redoubler d’efforts pour mieux concilier
L’OBJECtIf dE SOLIdaRIté dans le même contexte, la Commission a adopté un rapport sur la mise en œuvre des objectifs de Barcelone concernant les structures d’accueil pour les enfants en âge préscolaire, dans lequel elle annonce qu’elle poursuivra les politiques de conciliation entre vie professionnelle et vie familiale (1).
Le 21 février, le Parlement européen a adopté une résolution sur l’avenir démographique de l’Europe.
Il a rappelé que les deux principales causes des changements démographiques, à savoir la baisse du taux de natalité et l’augmentation de l’espérance de vie, sont les conséquences du progrès.
Il a également souligné que le taux moyen de natalité dans l’Union, anormalement bas, pourrait notamment être lié à la difficulté de concilier vie professionnelle et vie familiale.
Le Comité économique et social européen a rendu, le 17 septembre, un avis exploratoire concernant la prise en compte des besoins des personnes âgées.
À cette occasion, il recommande la création d’un groupe d’experts «Vieillissement», d’une alliance européenne «Vie active des personnes âgées», d’un centre européen de recherche sur le vieillissement, ainsi que le soutien d’un fonds démographique dans le cadre des fonds structurels, afin de lutter contre le changement démographique.
Par ailleurs, le 9 juillet, le Parlement européen et le Conseil ont adopté un règlement concernant les recensements de la population et du logement (2).
L’objectif est de fournir un tableau suffisamment détaillé de la structure et des caractéristiques de la population, afin de permettre une analyse servant de base à la planification, l’administration et le suivi de nombreuses politiques régionales, sociales, économiques ou environnementales de l’Union européenne. dans la plupart de ces domaines, des données statistiques sur la population sont indispensables pour aider à la formulation d’objectifs opérationnels clairs et à l’évaluation des progrès enregistrés.
Références générales et autres liens utiles
Affaires sociales: http://ec.europa.eu/social/
Règlement (CE) n° 763/2008 (JO L 218 du 13.8.2008).
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Solidarité avec les générations futures et gestion des ressources naturelles
Le changement climatique, la biodiversité, la santé et l’utilisation des ressources sont toujours les défis environnementaux les plus préoccupants.
Pour y faire face, l’Union européenne a arrêté des mesures à prendre pour éviter que le changement climatique n’ait des conséquences irréversibles et pour établir un équilibre durable entre les ressources disponibles et leur exploitation.
Elle a également engagé un «bilan de santé de la politique agricole commune», appelé à déboucher sur des propositions législatives visant à la rationaliser et à adapter les instruments conçus à l’origine pour une Communauté de six États membres.
Environnement
À la suite des engagements pris par le Conseil européen de mars 2007, la Commission a adopté, le 23 janvier, un paquet de mesures sur l’énergie et le climat qui a pour but de faire de l’Union européenne une économie à faible intensité d’émissions avec une plus grande sécurité énergétique.
Ce nouveau paquet de mesures vise à donner à l’Union les moyens de réduire d’au moins 20 % les émissions de gaz à effet de serre, de porter à 20 % la part d’énergie renouvelable dans la consommation d’énergie et d’améliorer d’autant l’efficacité énergétique, le tout d’ici à 2020.
La réduction des émissions sera portée à 30 % à l’horizon 2020 lorsqu’un nouvel accord mondial aura été conclu sur le changement climatique.
Les instruments permettant d’atteindre les objectifs fixés en 2007 sont les suivants:
• une proposition de directive visant à actualiser le système communautaire d’échange de quotas d’émission (SCEQE) (1
); une proposition de décision instaurant un cadre communautaire pour que les engagements nationaux couvrent la partie non couverte par le SCEQE en englobant des secteurs d’activité tels que la construction, les trans-
L’OBJECtIf dE SOLIdaRIté
1 renouvelable dans l’Union (
• une proposition de directive relative au développement des technologies énergétiques à faible teneur en carbone, y compris le captage et le stockage du dioxyde
Le paquet comporte également une communication explicative intitulée «deux fois 20 pour 2020 — Saisir la chance qu’offre le changement climatique» (3
) et une communi- cation relative à la promotion de la démonstration à brève échéance de la production
Lors de sa session de printemps, le Conseil européen a rappelé que l’Union tient à conserver un rôle de chef de file au niveau international en matière de changement climatique et d’énergie.
Il a souhaité qu’un paquet législatif cohérent sur la base des conclusions du printemps 2007 soit adopté au plus tard au début de 2009.
En vue d’atteindre ces objectifs, en particulier en matière d’efficacité énergétique, la Commission a adopté, le 13 novembre, la deuxième analyse stratégique de la politique énergétique (5).
Le Conseil européen a, d’autre part, exprimé l’avis que l’un des défis majeurs sera de faire en sorte que la transition vers une économie sûre et viable à long terme, et produisant peu de composés carbonés, soit compatible avec le développement durable de l’Union, sa compétitivité, sa sécurité d’approvisionnement, la sécurité alimentaire, une gestion saine et viable des finances publiques et la cohésion économique et sociale.
Le Conseil européen des 15 et 16 octobre a réitéré son engagement à tenir ses objectifs ambitieux en la matière.
Le Conseil européen des 11 et 12 décembre a dégagé un accord de principe sur le paquet législatif sur l’énergie et le climat et a invité le Conseil à rechercher un accord avec le Parlement européen afin de permettre un accord en première lecture sur l’ensemble du paquet avant la fin de l’année.
Le 17 décembre, le Parlement européen a donné son feu vert à ce paquet qui vise à assurer que l’Union réalisera ses objectifs climatiques d’ici à 2020.
Voir le chapitre II, section 2, rubrique «énergie», sousrubrique «énergie et développement durable», du présent Rapport. COM(2008) 18 (JO C 118 du 15.5.2008). COM(2008) 30 (JO C 118 du 15.5.2008). COM(2008) 13 (JO C 118 du 15.5.2008).
Voir le chapitre II, section 2, rubrique «énergie», sousrubrique «énergie et développement durable», du présent Rapport. directive 2008/101/CE (JO L 8 du 13.1.2009).
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
113 réduire l’incidence des activités aériennes sur le changement climatique, étant donné l’essor rapide que connaît ce secteur.
Elle plafonne les émissions des exploitants des aéronefs à 97 % des émissions précédentes (calculées sur la base de la moyenne annuelle d’émissions entre 2004 et 2006) entre 2012 et 2013, et à 95 % à partir de 2013.
Le Comité économique et social européen a en outre publié, le 10 juillet, un avis exploratoire sur le rapport entre le changement climatique et l’agriculture au niveau européen; à cette occasion il a souligné la possible contribution de cette dernière à préserver le climat.
La Commission a adopté, le 1er août, une communication intitulée «Vers l’élimination totale des substances appauvrissant la couche d’ozone — Mieux légiférer en mettant à profit vingt années d’expérience».
Elle est accompagnée d’une proposition de révision
Protection de la biodiversité et de la nature
En février, la Commission a adopté les six listes de sites Natura 2000 des zones protégées, qui ont ajouté au territoire protégé par le réseau une superficie de 90 000 km2 et plus de 4 000 sites.
Le 12 décembre, elle a adopté huit décisions (2) étendant la surface du réseau Natura 2000 d’une superficie de plus de 95 000 km2 et ajoutant 769 nouveaux
dans ses conclusions du 3 mars, adoptées en vue de préparer la neuvième conférence des parties à la convention sur la diversité biologique, le Conseil a rappelé que l’Union européenne est déterminée à arrêter la perte de biodiversité au niveau global d’ici à 2010.
Il a souligné l’importance que revêt une mise en œuvre renforcée des programmes de travail de la convention et du réseau Natura 2000 sur les zones protégées.
Lors de la neuvième conférence des parties à la convention sur la diversité biologique (3) qui s’est réunie du 19 au 30 mai à Bonn (allemagne), 191 pays ont accepté de prendre des mesures de grande envergure afin de gérer la perte sans précédent de la biodiversité sur terre.
Un rapport d’étape sur l’économie des écosystèmes et de la biodiversité a été présenté durant cette session.
L’OBJECtIf dE SOLIdaRIté dans le domaine de la protection des eaux et des zones côtières, le Parlement européen et le Conseil ont adopté, le 17 juin, la directive «Stratégie pour le milieu marin» (1) établissant un cadre d’action communautaire destiné à assurer la protection et la conservation du milieu marin.
Chaque état membre doit élaborer et mettre en œuvre une stratégie pour ses eaux marines pour parvenir à un «bon état écologique» du milieu marin ou le préserver au plus tard en 2020.
afin de lutter contre la pollution des eaux de surface par les substances dangereuses, le Parlement européen et le Conseil ont adopté, le 16 décembre, une directive sur des normes de qualité environnementale pour les eaux de surface de l’Union européenne (2), découlant de la directive-cadre sur l’eau.
La directive fixe les valeurs limites pour plus de trente substances polluantes, y compris des pesticides, des métaux lourds et des biocides.
En matière de lutte contre l’exploitation illégale des forêts, la Commission a signé, le 3 septembre, le premier accord de partenariat volontaire avec le ghana, concernant l’application de la loi, la gouvernance et le commerce dans le domaine forestier (fLEgt — forest Law Enforcement governance and trade).
Les négociations en vue de la conclusion de ces accords sont en cours avec le Cameroun, le Congo, l’Indonésie et la Malaisie.
Ces accords garantissent le contrôle de la légalité des importations dans l’Union européenne de produits forestiers. de même, la Commission et la Chine ont mis en place un mécanisme bilatéral de coordination, afin d’intensifier les efforts pour lutter contre l’exploitation illégale des forêts et le commerce qui y est associé.
Le 17 octobre, la Commission a adopté une communication intitulée «Combattre la déforestation et la dégradation des forêts pour lutter contre le changement climatique et la diminution de la biodiversité» (3), qui expose ses propositions pour combattre la déforestation tropicale.
En vue des négociations internationales concernant l’accord sur le climat pour l’après-2012, la Commission propose de se fixer pour objectifs de stopper la diminution de la couverture forestière de la planète en 2030 au plus tard et de réduire la déforestation tropicale brute d’au moins 50 % d’ici à 2020.
Le même jour, la Commission a également adopté une proposition législative visant à réduire le risque d’entrée de bois et de produits dérivés issus d’une récolte illégale sur le marché communautaire (4).
Le règlement proposé impose aux commerçants de bois de présenter des garanties suffisantes quant à la légalité du bois mis sur le marché.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
1 communautaire en faveur de la diversité biologique (
Utilisation durable des ressources
La directive-cadre sur les déchets (2) a été approuvée par le Parlement européen et le Conseil le 19 novembre, introduisant ainsi une nouvelle approche dans la gestion des déchets qui établit en priorité la prévention, la réutilisation et le recyclage des déchets.
Cette directive clarifie en outre d’importantes définitions (elle distingue par exemple les déchets des sous-produits) et donne des buts ambitieux aux états membres en ce qui concerne le recyclage.
Elle met en place des programmes nationaux de prévention et un suivi de la part de la Commission sur ces objectifs de dissociation.
Le même jour, la Commission a adopté une communication présentant une stratégie de l’Union européenne pour l’amélioration des pratiques de démantèlement des navires (3).
Celle-ci inclut des actions visant à contribuer à la mise en œuvre d’une convention internationale sur le recyclage des navires dont l’adoption est prévue en mai 2009.
Elle prévoit également des mesures destinées à encourager des actions volontaires du secteur des transports maritimes ainsi qu’une meilleure application de la législation communautaire actuelle en matière de transferts de déchets.
Le 3 décembre, la Commission a adopté un livre vert qui décrit la situation actuelle en ce qui concerne la gestion des déchets biodégradables dans l’Union européenne et pro-
L’OBJECtIf dE SOLIdaRIté
Environnement et santé
La directive sur la qualité de l’air (
Elle fixe des normes et des dates butoir pour la réduction des concentrations de particules fines, qui, au même titre que les particules plus grosses connues sous le code PM et déjà réglementées, comptent parmi les polluants les plus dangereux pour
10 la santé humaine. dans le même domaine de la qualité de l’air, la Commission a adopté, le 4 décembre, une proposition de directive imposant aux stations-service l’installation
2 d’équipements de la phase II de la récupération des vapeurs d’essence (
En ce qui concerne les substances chimiques, le Parlement européen et le Conseil ont
) qui fixe les conditions d’exportation et d’importation de certains produits chimiques dangereux dans l’Union européenne en vue de mieux protéger la santé des personnes et l’environnement au niveau international.
Par ailleurs, ils ont adopté, le 22 octobre, un règlement (4
) relatif à l’interdiction des exportations et au stockage en toute sécurité de mercure métallique.
Pour préserver et améliorer la qualité et la disponibilité des informations requises par la politique environnementale, la Commission a adopté, le 1er février, une communication intitulée «Vers un système de partage d’informations sur l’environnement (SEIS)» (5).
Elle propose de moderniser et de simplifier le système européen de collecte, d’analyse et de communication des informations environnementales et prévoit le remplacement progressif des systèmes actuels de notification, en grande partie centralisés, par des systèmes reposant sur l’accès, le partage et l’interopérabilité.
Le 2 juillet, la Commission a adopté le cinquième examen de la politique environnementale qui porte sur les principales évolutions de la politique environnementale de l’Union en 2007 dans les quatre principaux domaines prioritaires du sixième programme d’action pour l’environnement 2002-2012 (6).
Dans le cadre du plan d’action sur la consommation et la production durables et la politique industrielle durable (7
), la Commission a présenté, le 16 juillet, un éventail d’instruments visant à améliorer les performances énergétiques et environnementales
Règlement (CE) n° 689/2008 (JO L 204 du 31.7.2008).
Règlement (CE) n° 1102/2008 (JO L 304 du 14.11.2008). COM(2008) 46 (JO C 118 du 15.5.2008). COM(2008) 409. COM(2008) 397.
Voir le chapitre II, section 2, rubrique «Innovation et politique de l’entreprise», sousrubrique «Politique industrielle», du présent Rapport.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
117 des produits et des entreprises et à favoriser une consommation et une production
• une proposition visant à réviser le règlement concernant le système de label écolo-
2 gique communautaire «écolabel» (
• une proposition visant à réviser le règlement concernant le système volontaire de management environnemental et d’audit de l’Union européenne (EMAS) (3), en vue d’encourager les entreprises, et plus particulièrement les PME, à l’adopter (en réduisant la charge administrative, en créant des incitations et en l’ouvrant à des organisations en dehors de l’Union); et
• une communication sur les marchés publics écologiques qui prévoit le soutien politique et opérationnel permettant aux pouvoirs publics dans l’Union européenne de mettre en place des marchés publics écologiques pour stimuler l’innovation dans les technologies, les produits et les services environnementaux (4).
Le 19 novembre, le Parlement européen et le Conseil ont adopté une directive relative à la protection de l’environnement par le droit pénal.
Elle oblige les états membres à prévoir dans leur législation nationale des sanctions pénales effectives, proportionnées et dissuasives, pour les violations graves du droit communautaire relatives à la protection de l’environnement (5).
Le 27 octobre, la Commission a approuvé le financement de 186 millions d’euros pour 143 nouveaux projets dans le cadre de l’Instrument financier pour l’environnement (LIfE+) pour la période 2007-2013.
Les projets incluent des actions dans les domaines de la conservation de la nature, de la politique environnementale ainsi que de l’information et de la communication.
Conventions et accords internationaux
À la suite de la conférence de Bali sur le changement climatique qui s’est tenue du 3 au 14 décembre 2007, le Parlement européen s’est prononcé sur son bilan, le 31 janvier.
Il salue la décision prise de lancer, dans le cadre de la convention-cadre des Nations unies sur les changements climatiques, un processus officiel de négociations pour dégager
Voir le chapitre II, section 2, rubrique «Innovation et politique de l’entreprise», sousrubrique «Politique industrielle», du présent Rapport. COM(2008) 401. COM(2008) 402.
1 protocole de Kyoto a été adopté par la Commission, le 16 octobre (
Le rapport conclut que la Communauté atteindra son objectif au titre de Kyoto en mettant en œuvre les politiques et les mesures supplémentaires prévues.
Du 1er au 12 décembre s’est tenue la conférence internationale de Poznań sur le changement climatique, organisée sous l’égide des Nations unies, réunissant plus de 190 pays signataires de la convention-cadre des Nations unies et du protocole de Kyoto.
Cette conférence a permis de jeter les bases nécessaires pour la dernière année de négociation devant aboutir en décembre 2009 à un nouvel accord international sur le climat, à savoir: un programme de travail qui guidera les négociations vers cet accord, un examen exhaustif du protocole de Kyoto avec un accord sur l’opérationnalisation du fonds d’adaptation et des nouvelles décisions en faveur de la lutte contre la déforestation.
Agriculture et développement rural
Orientations de la politique agricole commune dans le domaine des régimes de soutien en faveur des agriculteurs, le Conseil a adopté,
) qui simplifie les dispositions en matière de conditionnalité introduites par le règlement sur les régimes de soutien direct dans le cadre de la politique
Conformément à l’objectif d’améliorer le fonctionnement de la politique agricole commune sur la base de l’expérience acquise depuis 2003, présenté dans sa communica-
4) en novembre 2007, la tion intitulée «Préparer le“bilan de santé”de la PaC réformée» (
• proposition de règlement établissant des règles communes pour les régimes de soutien direct en faveur des agriculteurs dans le cadre de la PAC et établissant certains régimes de soutien en faveur des agriculteurs;
• propositionderèglement modifiantlesrèglements(CE)n°320/2006, (CE) n° 1234/2007, (CE) n° 3/2008 et (CE) n° 479/2008 en vue d’adapter la politique agricole commune;
Règlement (CE) n° 146/2008 (JO L 46 du 21.2.2008).
Règlement (CE) n° 1782/2003 (JO L 270 du 21.10.2003). COM(2007) 722 (JO C 106 du 26.4.2008). COM(2008) 306 (JO C 10 du 15.1.2009).
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
• proposition de décision modifiant la décision 2006/144/CE relative aux orientations stratégiques de la Communauté pour le développement rural (période de programmation 2007-2013).
Plusieurs de ces mesures, notamment la suppression de l’obligation des jachères et l’augmentation progressive des quotas laitiers en vue de leur élimination en 2015, devraient contribuer à alléger les pressions qui s’exercent sur les marchés agricoles.
Dans le même temps, l’importance environnementale des jachères est reconnue et renforcée par le principe d’écoconditionalité ainsi que l’existence du fonds dédié au développement rural, dans l’optique d’un meilleur respect de l’environnement préconisé dans ce bilan de santé.
Le 18 novembre, le Conseil a atteint un accord politique sur le bilan de santé de la politique agricole commune.
Le bilan de santé modernisera, simplifiera et rationalisera la PaC et éliminera les contraintes imposées aux agriculteurs, ce qui leur permettra de mieux réagir aux signaux du marché et de relever de nouveaux défis.
Le bilan de santé de la PaC a également fait l’objet d’une résolution du Parlement européen, le 12 mars, et de conclusions du Conseil, le 17 mars.
Les deux institutions ont notamment souligné la nécessité d’intensifier la simplification administrative de la PaC.
Le Parlement européen a en outre adopté, le 5 juin, une résolution sur l’avenir pour les jeunes agriculteurs dans le cadre de la réforme en cours de la PaC.
de son côté, le Comité économique et social européen a adopté, le 22 octobre, un avis exploratoire intitulé «L’UE face au défi alimentaire mondial», où il rappelle notamment l’importance d’évaluer les objectifs à long terme de la politique agricole.
dans des domaines plus spécifiques, le Conseil a adopté, le 23 juin, un règlement (1) instaurant des programmes nationaux de restructuration du secteur du coton.
Cette réforme du régime de soutien communautaire en faveur du coton maintient 65 % des aides «découplées», les 35 % restants demeurant liés à la production de coton, sous la forme de paiements à la surface. des programmes de restructuration nationaux sont mis en place pour faciliter la restructuration du secteur de l’égrenage et améliorer la qualité et la commercialisation du coton produit.
Le même jour, il a adopté un règlement ( des îles mineures de la mer égée (le régime spécifique d’approvisionnement et l’aide aux productions agricoles locales).
Règlement (CE) n° 637/2008 (JO L 178 du 5.7.2008).
Règlement (CE) n° 615/2008 (JO L 168 du 28.6.2008).
L’OBJECtIf dE SOLIdaRIté dans le domaine des régimes de soutien aux agriculteurs, le Conseil a adopté, le 9 oc-
1) qui précise les conditions d’éligibilité pour le paiement de la tobre, un règlement (prime bovine.
Par ailleurs, la Commission a présenté les rapports financiers sur le fonds européen agricole de garantie (le 26 septembre) (2) et sur le Fonds européen agricole pour le développement rural (le 30 septembre) (3), portant sur l’exercice 2007.
Un site internet contenant des informations sur les versements aux bénéficiaires des
Développement rural
Le 15 juillet, le Conseil a modifié (5) la décision déterminant le montant du soutien communautaire en faveur du développement rural pour la période allant du 1er janvier 2007
Par cette modification, les dotations non utilisées au cours de l’exercice 2007 sont réaffectées à la période allant er du 1 janvier 2008 au 31 décembre 2013.
Le 17 octobre, la Commission a lancé le réseau européen de développement rural (7
Ce réseau, réunissant des responsables politiques, des administrateurs, des universitaires et d’autres acteurs clés de ce secteur, tous issus des différents états membres, facilitera l’échange d’idées, d’informations et d’expériences, afin que la politique de développement rural de l’Union européenne puisse continuer à répondre aux exigences du XXIe siècle.
Qualité des produits agricoles
Le 29 septembre, le Conseil a modifié (8) le règlement relatif à la production biologique et à l’étiquetage des produits biologiques (9) qui s’appliquera à compter du 1er janvier er
Règlement (CE) n° 1009/2008 (JO L 276 du 17.10.2008). COM(2008) 587. COM(2008) 589.
Règlement (CE) n° 967/2008 (JO L 264 du 3.10.2008).
Règlement (CE) n° 834/2007 (JO L 189 du 20.7.2007).
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Le 15 octobre, la Commission a adopté un livre vert (1) intitulé «La qualité des produits agricoles: normes de commercialisation, exigences de production et systèmes de qualité».
Ce livre vert lance une consultation publique relative à l’évolution de la politique de qualité des produits agricoles.
Il passe en revue les normes, les programmes de qualité et de certification ainsi que les systèmes d’étiquetage existants dans l’Union.
Il examine également ce qui pourrait être amélioré pour exploiter les points forts de l’agriculture communautaire et informer plus correctement les consommateurs sur les produits commercialisés.
Prix agricoles et mesures connexes
La Commission a adopté une communication intitulée «faire face à la hausse des prix des denrées alimentaires — Orientations pour l’action de l’UE» (2), le 20 mai.
Cette communication analyse les différents facteurs temporaires et structurels sous-jacents à l’augmentation récente des prix des biens alimentaires, anticipe l’évolution possible des prix futurs et donne une vision d’ensemble des impacts au niveau des pays et des ménages, au sein de l’Union et au niveau international.
Elle expose les éléments d’une réaction de l’Union européenne face à la hausse des prix alimentaires qui s’articulent autour de trois grands axes complémentaires d’intervention: actions visant à lutter contre les effets à court et moyen terme du choc des prix des produits alimentaires; actions visant à accroître l’offre de produits agricoles à long terme et à assurer la sécurité alimentaire; actions visant à contribuer aux efforts déployés au niveau mondial pour maîtriser les effets des hausses des prix sur les populations pauvres.
dans sa résolution du 22 mai sur la hausse des prix des denrées alimentaires, le Parlement européen a souligné le caractère fondamental du droit à l’alimentation et la nécessité d’améliorer l’accès par tous et à tout moment à une alimentation suffisante pour une vie active et saine.
dans cette optique, la Commission a proposé, le 18 juillet, la création d’un instrument financier spécial doté de 1 milliard d’euros pour aider les agriculteurs des pays en dévelop-
Le 17 septembre, la Commission a adopté une proposition (5) concernant la révision du programme communautaire de distribution de denrées alimentaires aux personnes les plus démunies de la Communauté.
La Commission suggère une simplification des procédures administratives et une amélioration de la gouvernance.
Voir le chapitre V, section 3, rubrique «Politique de développement», sousrubrique «aspects généraux», du présent Rapport.
Règlement (CE) n° 1337/2008 (JO L 354 du 31.12.2008). COM(2008) 563.
L’OBJECtIf dE SOLIdaRIté
À la suite de la communication du 20 mai et d’une demande du Conseil européen de juin pour que la Commission examine les causes à la base des augmentations des prix des
1 denrées alimentaires, la Commission a adopté une communication, le 9 décembre (
Elle porte sur les prix des denrées alimentaires en Europe et comprend une feuille de route visant à améliorer le fonctionnement de la chaîne d’approvisionnement alimentaire.
dans le domaine des spiritueux, le Parlement européen et le Conseil ont adopté, le
15 janvier, un règlement (2
) concernant la définition, la désignation, la présentation, l’étiquetage et la protection des indications géographiques des boissons spiritueuses, abrogeant ainsi le règlement en vigueur (3
Le nouveau règlement devrait aider les producteurs à commercialiser leurs produits tout en apportant une plus grande lisibilité pour les consommateurs.
En ce qui concerne le domaine du lait et des produits laitiers, le Conseil a adopté, le 17 mars, un règlement augmentant de 2 % la production de lait de l’Union européenne er
4 à compter du 1 avril (
La Commission a d’ailleurs lancé, le 17 octobre, une campagne européenne de distribution de lait dans les écoles, dans le but de favoriser le développement de bonnes habitudes alimentaires.
dans le secteur du lin et du chanvre, le Conseil a adopté, le 17 mars, un règlement prorogeant le régime d’aide actuel afin qu’il s’applique à une campagne de commercialisation
Concernant le secteur du vin, le Conseil a adopté, le 29 avril, un règlement (
) réformant l’organisation commune du marché du vin de l’Union européenne.
Cette réforme du secteur vitivinicole doit renforcer la compétitivité des vins européens.
Règlement (CE) n° 110/2008 (JO L 39 du 13.2.2008).
Règlement (CE) n° 248/2008 (JO L 76 du 19.3.2008).
Règlement (CE) n° 247/2008 (JO L 76 du 19.3.2008).
Règlement (CE) n° 479/2008 (JO L 148 du 6.6.2008).
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
123 dans le cadre de l’approche retenue lors de l’adoption du règlement de l’organisation commune de marché (OCM) unique en octobre 2007 (1
) qui a pour but de rationaliser et simplifier le cadre juridique de la PaC sans modifier les politiques concernées (en remplaçant vingt et une organisations communes de marché par une OCM unique), le Conseil a adopté, le 14 avril, un règlement modificatif (2).
À la suite de la réforme du secteur vitivinicole européen qui s’est achevée par la publication du règlement du 29 avril (voir plus haut), la Commission a proposé, le 29 juillet, de modifier le règlement OCM unique pour y introduire également les changements apportés à ce secteur (3). de plus, la Commission a adopté, le 26 septembre, une recommandation (4) visant à ouvrir des négociations avec l’Organisation internationale de la vigne et du vin pour une éventuelle adhésion de la Communauté européenne.
La Commission a également adopté les propositions suivantes concernant les secteurs de la viande de volaille, du lin et du chanvre, des fruits et légumes ainsi que des fourrages séchés: le 28 mai, elle a adopté une proposition de règlement (5) modifiant le règlement
(CE) n° 1234/2007 portant sur l’organisation commune des marchés dans le secteur agricole, en ce qui concerne les normes de commercialisation pour la viande de volaille;
• elle a également adopté, le 20 mai, un rapport sur le secteur du lin et du chanvre ( qui évalue l’incidence de l’aide à la transformation sur les producteurs, sur l’industrie de transformation et sur le marché des fibres textiles;
• le 8 juillet, elle a proposé un règlement en vue de la mise en place d’un cadre d’action et de financement pour les initiatives des états membres qui visent à augmenter durablement la part des fruits et légumes dans l’alimentation des enfants, à un moment où se forment leurs habitudes alimentaires (7).
Le programme proposé comprend des éléments tels que la distribution gratuite de fruits et légumes dans les écoles et la promotion des produits agricoles.
Le règlement a été adopté par le Conseil le 18 décembre (8);
Règlement (CE) n° 1234/2007 (JO L 299 du 16.11.2007).
Règlement (CE) n° 361/2008 (JO L 121 du 7.5.2008). COM(2008) 489. COM(2008) 577. COM(2008) 336 (JO C 10 du 15.1.2009). COM(2008) 307 (JO C 10 du 15.1.2009). COM(2008) 442.
Règlement (CE) n° 13/2009 (JO L 5 du 9.1.2009).
L’OBJECtIf dE SOLIdaRIté
• le 19 septembre, elle a présenté un rapport relatif au secteur des fourrages séchés (1), portant notamment sur le développement des superficies consacrées aux légumineuses et autres fourrages verts, sur la production de fourrages séchés et sur les économies de combustibles fossiles réalisées;
• le 12 novembre, elle a proposé d’abroger les normes de commercialisation applicables à vingt-six types de fruits et légumes.
Néanmoins pour dix types de fruits et légumes, ces normes seront maintenues. Les modifications s’appliqueront à compter er
2 du 1 juillet 2009 (
Pêche et affaires maritimes
Orientations de la politique commune de la pêche
La Commission a publié, le 30 mai, sa déclaration annuelle de politique générale sur les possibilités de pêche pour 2009, dans laquelle elle expose l’approche qu’elle entend adopter pour fixer les totaux admissibles des captures (TAC) et les limitations de l’effort de pêche pour 2009 (3).
La Commission propose davantage de flexibilité dans la modification des ta C d’une année sur l’autre, d’une part, pour que les mesures de reconstitution des stocks soient plus efficaces et, d’autre part, pour que les pêcheurs bénéficient de plus de possibilités, une fois les stocks reconstitués.
La Commission a également adopté, le 11 avril, une communication sur le rôle de la politique commune de la pêche (PCP) dans la mise en œuvre d’une approche écosystémique de la gestion du milieu marin (4).
La gestion de la pêche selon cette approche vise à limiter les effets directs et indirects de la pêche sur les écosystèmes marins et à veiller à ce que les mesures prises dans le secteur de la pêche soient conformes aux mesures adoptées au titre des instruments intersectoriels que sont la «Stratégie pour le milieu
En matière de lutte contre la pêche illicite, non déclarée et non réglementée, le Conseil a adopté, le 23 juin, une recommandation de la Commission concernant les négociations pour l’élaboration d’un instrument international juridiquement contraignant relatif aux mesures du ressort de l’état du port visant à prévenir, à contrecarrer et à éliminer ce type de pratiques (7).
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Le 29 septembre, le Conseil a adopté un règlement (1) établissant un système communautaire destiné à prévenir, à décourager et à éradiquer la pêche illicite, non déclarée et non réglementée.
Ce règlement vise à assurer la viabilité des stocks halieutiques et à améliorer la situation des pêcheurs de la Communauté soumis à la concurrence déloyale de produits illégaux, mais également à répondre à la demande des consommateurs pour des produits d’une pêche qui soit durable et équitable.
Le même jour, le Conseil a adopté un règlement (2) actualisant le système d’autorisations pour les activités de pêche des navires communautaires en dehors des eaux communautaires et des navires de pays tiers aux eaux communautaires.
Le nouveau système a pour objet de mieux aligner les procédures d’autorisation communautaires avec les obligations internationales découlant d’accords de pêche bilatéraux, d’accords multilatéraux et de conventions adoptés dans le cadre des organisations régionales de gestion des pêches.
Le 14 novembre, la Commission a proposé une réforme de fond du régime de contrôle sur lequel repose la politique commune de la pêche.
Elle a adopté une communication (3) qui accompagne une proposition de règlement (4) établissant un régime communautaire d’inspection, de suivi, de contrôle, de surveillance et d’exécution doté d’une approche globale et intégrée, de façon à garantir le respect de toutes les règles de la PCP et à permettre ainsi l’exploitation durable des ressources aquatiques vivantes en couvrant tous les aspects de la politique.
En ce qui concerne le nouveau cadre communautaire pour la collecte, la gestion et l’utilisation de données dans le secteur de la pêche et le soutien aux avis scientifiques sur la politique commune de la pêche, il a été adopté par le Conseil le 25 février (5).
Il améliore le système de collecte des données et vise à couvrir tout le processus, de la récolte des données dans les ports ou en mer à leur utilisation par les utilisateurs finaux.
En outre, il vise à développer des programmes multiannuels de prélèvements, concernant en particulier les données biologiques, socio-économiques et celles sur les écosystèmes.
La situation du secteur de la pêche due à la hausse des prix des carburants a fait l’objet d’une résolution du Parlement européen du 19 juin.
Pour y faire face, la Commission a présenté, le 8 juillet, des mesures visant à soutenir l’adaptation des flottes de pêche de l’Union européenne aux conséquences économiques engendrées par les prix élevés du carburant (6).
Les mesures proposées reposent sur les axes suivants: l’adaptation de la flotte dans l’optique de la durabilité économique et environnementale; la recherche sur
Règlement (CE) n° 1005/2008 (JO L 286 du 29.10.2008).
Règlement (CE) n° 1006/2008 (JO L 286 du 29.10.2008). COM(2008) 718. COM(2008) 721.
Règlement (CE) n° 199/2008 (JO L 60 du 5.3.2008). COM(2008) 453.
Pour sa part, le Conseil a adopté, le 24 juillet, un règlement (1) instituant une action spécifique temporaire destinée à encourager la restructuration des flottes de pêche de la Communauté européenne touchées par la crise économique.
Ce règlement établit des modifications nécessaires des règles du fonds européen pour la pêche pour une période de deux ans.
Conservation et gestion des ressources de pêche
Un grand nombre de propositions ont été présentées par la Commission et adoptées par le Conseil dans ce domaine en 2008, dans le but de protéger les ressources halieutiques.
ainsi, la Commission a proposé un règlement (2) relatif à la conservation des ressources halieutiques par des mesures techniques (le 4 juin), un règlement (3) établissant pour
Quant au Conseil, il a adopté, à la suite des propositions de la Commission, un règle- ment (4) établissant, pour 2008, les possibilités de pêche de certains stocks halieutiques (le 16 janvier), un règlement (5) prévoyant l’adaptation des quotas de pêche de cabillaud en mer Baltique alloués à la Pologne pour la période de 2008 à 2011 (le 14 avril).
Il a aussi adopté des règlements établissant, pour 2009, les possibilités de pêche en mer Noire (6) (le 10 novembre) et en mer Baltique (7) (le 28 novembre), un règlement (8) établissant, pour 2009 et 2010, les possibilités de pêche ouvertes aux navires de la Communauté pour certains stocks de poissons d’eau profonde (le 28 novembre), un règlement (9
) modifiant le règlement établissant, pour 2008, les possibilités de pêche en mer Noire (le 4 décembre). Le Conseil a aussi adopté un règlement fixant, pour la campagne de pêche 2009, les prix d’orien- tation et les prix à la production communautaire pour certains produits de la pêche (11) (le 9 décembre), un règlement (12) établissant un plan à long terme pour les stocks de
Règlement (CE) n° 744/2008 (JO L 202 du 31.7.2008). COM(2008) 324 (JO C 10 du 15.1.2009). COM(2008) 709.
Règlement (CE) n° 40/2008 (JO L 19 du 23.1.2008).
Règlement (CE) n° 338/2008 (JO L 107 du 17.4.2008).
Règlement (CE) n° 1139/2008 (JO L 308 du 19.11.2008).
Règlement (CE) n° 1322/2008 (JO L 345 du 23.12.2008).
Règlement (CE) n° 1359/2008 (JO L 352 du 31.12.2008).
Règlement (CE) n° 1207/2008 (JO L 327 du 5.12.2008).
) Règlement (CE) n° 1342/2008 (JO L 348 du 24.12.2008).
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
127 cabillaud, un règlement (1) établissant un plan pluriannuel pour le stock de hareng présent à l’ouest de l’écosse, un règlement (2) modifiant le plan de reconstitution des stocks de cabillaud (le 18 décembre).
4 de même, le Conseil a modifié (
) établissant les mesures de conservation et d’exécution applicables dans la zone de réglementation de l’Organisation des pêches de l’atlantique du Nord-Ouest (le 29 mai).
Pour favoriser la production dans les régions ultrapériphériques, le Conseil a adopté, le
Communauté européenne et la Côte d’Ivoire (
) (le 17 mars).
Le 26 juin, la Commission a adopté une communication intitulée «Lignes directrices pour une approche intégrée de la politique maritime: vers de meilleures pratiques en matière de gouvernance maritime intégrée et de consultation des parties prenantes» (8). dans le cadre de ses efforts visant à promouvoir une définition de la politique maritime intégrée à différents niveaux de gouvernance, la Commission fournira des informations sur les actions menées dans ce sens aux niveaux mondial, européen, national et régional, de manière à faciliter ce processus et donner des orientations aux parties prenantes qui sont à la recherche de modèles de meilleures pratiques.
À travers la feuille de route (9) présentée le 25 novembre, la Commission entend encourager la planification de l’espace maritime en Europe afin de résoudre les problèmes liés à l’utilisation de la mer.
Par ailleurs, le Conseil a adopté, le 15 juillet, un règlement (
) visant à améliorer la protec- tion des écosystèmes marins vulnérables de haute mer contre les effets néfastes de l’utilisation des engins de pêche de fond.
Il met en place des mesures telles que l’introduction
Règlement (CE) n° 645/2008 (JO L 180 du 9.7.2008).
Règlement (CE) n° 242/2008 (JO L 75 du 18.3.2008).
Règlement (CE) n° 241/2008 (JO L 75 du 18.3.2008). COM(2008) 395 (JO C 10 du 15.1.2009).
L’OBJECtIf dE SOLIdaRIté d’un permis de pêche spécial, des mesures de suivi pertinentes et la délimitation, à titre de précaution, d’une zone protégée dans la colonne d’eau.
Autres développements
Pour dynamiser l’application de la politique maritime intégrée de l’Union européenne et de la politique commune de la pêche, la Commission a réorganisé la direction générale chargée de la pêche et des affaires maritimes (1).
Le changement le plus important concerne la création de trois directions géographiques chargées de gérer à la fois la politique commune de la pêche et la nouvelle politique maritime intégrée de l’Union européenne dans les trois principales régions maritimes européennes.
À ces directions géographiques s’ajoute une nouvelle direction chargée de la coordination et du développement de la politique commune.
Références générales et autres liens utiles
Développement durable: http://ec.europa.eu/environment/eussd/
Direction générale de l’agriculture et du développement rural: http://ec.europa.eu/agriculture/index_fr.htm
• direction générale des affaires maritimes et de la pêche: http://ec.europa.eu/dgs/fisheries/index_fr.htm
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
Promotion des valeurs communes au sein de l’Union européenne
L’Union européenne est fondée sur les principes de liberté, de démocratie, du respect des droits de l’homme et des libertés fondamentales ainsi que de l’État de droit.
Dans ce contexte, en 2007, l’Agence des droits fondamentaux de l’Union européenne a été instituée et son cadre pluriannuel pour la période 2007-2012 adopté.
Au nombre des valeurs défendues par l’Union figure également la diversité culturelle, pour laquelle les institutions ont adopté un agenda assorti de nouvelles méthodes et partenariats.
Par ailleurs, l’année 2008 a été proclamée «Année européenne du dialogue interculturel».
Protection des droits fondamentaux et lutte contre la discrimination
Protection des droits fondamentaux et des droits de l’enfant
En ce qui concerne la protection des droits de l’enfant, le Parlement européen a adopté, le 2 septembre, une déclaration sur la coopération d’urgence pour retrouver les enfants disparus.
Il a invité les états membres à mettre en place un système d’alerte pour les enfants disparus et à conclure des accords de coopération avec tous les états frontaliers afin qu’il soit possible de lancer l’alerte rapidement sur les territoires concernés.
Il a de plus adopté une déclaration, le 21 octobre, sur la lutte contre la traite des enfants, demandant aux états membres d’en faire un objectif prioritaire de leur politique nationale en faveur de la protection de l’enfance.
Agence des droits fondamentaux de l’Union européenne
Le Conseil a adopté, le 28 février, une décision (1
) établissant un cadre pluriannuel de l’agence des droits fondamentaux de l’Union européenne pour la période 2007-2012, qui définit précisément les domaines d’action thématiques de l’agence.
) décision 2008/203/CE (JO L 63 du 7.3.2008).
L’OBJECtIf dE SOLIdaRIté
Le même jour, il a approuvé la conclusion d’un accord entre la Communauté européenne
Le 19 septembre, la Commission a adopté une proposition de décision (2
) afin de per- mettre la participation de la Croatie en tant qu’observateur aux travaux de l’agence.
Lutte contre la discrimination dans le cadre de l’agenda social renouvelé, la Commission a présenté, le 2 juillet, une communication intitulée «Non-discrimination et égalité des chances: un engagement
4 renouvelé» (
) visant à lutter contre la discrimination fondée sur la religion ou les convictions, le handicap, l’âge ou l’orientation sexuelle et à mettre en application le principe d’égalité de traitement en dehors du domaine de l’emploi.
Le 18 septembre, le Comité économique et social européen a adopté un avis d’initiative sur le thème «étendre les mesures de lutte contre la discrimination aux domaines au-delà de l’emploi — Pour une directive unique et globale de lutte contre la discrimination».
Le second sommet européen de l’égalité des chances a eu lieu les 29 et 30 septembre à Paris.
Le sommet a donné aux acteurs clés l’occasion d’échanger des vues sur l’application efficace des principes de non-discrimination dans l’Union européenne.
Il a permis également d’analyser les résultats de l’année européenne de l’égalité des chances pour tous (2007).
Les aspects concernant l’égalité de traitement dans le domaine de l’emploi sont traités
5 dans la section 1, rubrique «dimension sociale», du présent chapitre (
Actions à l’intérieur de l’Union européenne
Le sommet européen de décembre 2007 a soulevé la question de la situation des Roms. de plus, dans sa résolution du 31 janvier, le Parlement européen a demandé instamment à la Commission d’élaborer une stratégie-cadre européenne pour l’intégration des Roms.
) décision 2008/578/CE (JO L 186 du 15.7.2008). COM(2008) 571. COM(2008) 420. COM(2008) 426.
Voir le chapitre III, section 1, rubrique «dimension sociale», sousrubrique «égalité de traitement en matière d’emploi», du présent Rapport.
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
En réponse, la Commission a fait le point sur les instruments et politiques communautaires en faveur de la communauté rom d’Europe (1) dans le cadre de l’agenda social renouvelé (2) (le 2 juillet).
Elle a réitéré son engagement envers l’amélioration du sort de la communauté rom.
Elle a indiqué que les Roms font l’objet d’une discrimination persistante, tant individuelle qu’institutionnelle, et d’une exclusion sociale de grande ampleur.
Il s’agit d’un problème complexe qui appelle une réponse complexe, prenant en considération tous les aspects. toutefois, les grandes priorités sont relativement claires: elles concernent l’éducation, l’emploi, la santé et le logement.
Par ailleurs, le Comité économique et social européen a rendu, le 9 juillet, un avis exploratoire sur «L’intégration des minorités — Les Roms» et, le 10 juillet, le Parlement européen a adopté une résolution sur le recensement des Roms en Italie sur la base de leur appartenance ethnique.
Le premier sommet européen sur les Roms a eu lieu le 16 septembre à Bruxelles.
Le sommet a examiné les lacunes dans la mise en œuvre des instruments et des politiques visant à lutter contre l’exclusion des Roms, mises en avant par la Commission dans son rapport de juillet.
Les résultats des débats et les conclusions des sommets ont été examinés par le Conseil, le 8 décembre.
La Commission a présenté son rapport triennal (3
) sur la citoyenneté de l’Union euro- péenne le 15 février.
Le rapport évalue l’application des droits accordés aux citoyens de l’Union par le traité instituant la Communauté européenne au cours de la période comprise entre le 1er mai 2004 et le 30 juin 2007.
Il s’intéresse plus particulièrement au droit de circuler et séjourner librement sur le territoire des états membres, au droit de vote et d’éligibilité aux élections municipales dans l’état membre de résidence du citoyen, mais aussi au droit de pétition devant le Parlement européen et au droit de s’adresser au Médiateur européen.
Groupe européen d’éthique des sciences et des nouvelles technologies
En janvier, le groupe européen d’éthique des sciences et des nouvelles technologies (gEE) a adopté un avis sur les aspects éthiques du clonage animal pour la production alimentaire. Il adresse notamment les questions relevant de la sécurité alimentaire, de
Voir le chapitre III, section 1, rubrique «dimension sociale», sousrubrique «agenda social renouvelé», du présent Rapport. COM(2008) 85 (JO C 207 du 14.8.2008).
En décembre, un avis sur l’éthique des développements modernes en technologies agricoles a également été adopté.
Cet avis porte, entre autres, sur la biotechnologie «verte», la sécurité alimentaire, la sécurité et la durabilité, le commerce mondial des produits agricoles ainsi que la réforme de la PaC.
Les deux avis tiennent compte des conclusions de nombreuses réunions ainsi que, notamment, de deux tables rondes publiques, organisées en juin, qui visaient à affiner les travaux du groupe et à encourager la participation de la société civile.
Elles lui ont permis de recueillir les informations nécessaires sur les aspects éthiques, législatifs et sociaux des thèmes traités.
au cours de l’année, le gEE a participé à l’élaboration d’initiatives de la Commission dans le domaine de la bioéthique, de l’éthique des sciences et des nouvelles technologies, ainsi qu’à des travaux d’organisations internationales. Il a également rencontré des comités d’éthique nationaux (CEN) à l’occasion du forum des CEN des vingt-sept états membres (présidence slovène et présidence française).
Enfin, il a travaillé à la préparation du «dialogue international» qui rassemblera, en février 2009, les représentants de quarante-deux pays autour de l’éthique des sciences et de la bioéthique.
L’année européenne du dialogue interculturel a été officiellement lancée, le 8 janvier, à Ljubljana (Slovénie).
Une multitude d’activités ont été organisées partout en Europe pendant toute l’année, dans le but de mettre en évidence l’interaction entre les cultures, d’approfondir les relations entre les nationalités et les religions et de favoriser, par le dialogue, le renforcement de la compréhension, de la tolérance et de la solidarité.
Par ailleurs, des progrès ont été réalisés dans la mise en œuvre de l’agenda européen de la culture (1), publié par la Commission en mai 2007, autour des trois objectifs qui y sont mentionnés: la promotion de la diversité culturelle et du dialogue interculturel; la promotion de la culture comme catalyseur de la créativité dans le cadre de la stratégie de Lisbonne pour la croissance et l’emploi; la promotion de la culture comme un élément indispensable dans les relations internationales de l’Union.
dans cette optique, les états membres ont accepté de mieux structurer leur coopération au niveau européen, en particulier par la constitution de quatre groupes d’experts, qui doivent permettre l’échange de bonnes pratiques et l’apprentissage mutuel.
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
Ces quatre groupes se penchent sur des questions cruciales pour la culture en Europe: le potentiel des industries culturelles et créatives, en particulier celui des PME; la promotion des synergies entre culture et éducation; le renforcement de la mobilité des artistes et des professionnels de la culture; enfin l’accroissement de la circulation des collections muséales.
Parallèlement, le secteur culturel s’est aussi mobilisé en créant deux plates-formes sur l’accès à la culture et les industries culturelles qui viennent compléter une plate-forme sur le dialogue interculturel constituée pour l’année européenne 2008.
En 2008, la Commission a présenté l’évaluation de certains programmes concernant la culture: le 29 avril, elle a adopté un rapport sur la mise en œuvre du programme «Culture
) et, le 5 mai, un rapport concernant le programme d’action communautaire pour la promotion des organismes actifs au niveau européen dans le domaine de la
dans le cadre du programme «Culture 2007-2013», Stavanger et Liverpool ont été sélectionnées en tant que Capitales européennes de la culture pour 2008.
En outre, le 20 novembre, le Conseil a adopté des conclusions relatives à la création par l’Union européenne d’un «Label du patrimoine européen», dont l’objectif serait de mettre en valeur de façon concrète l’histoire commune de l’Europe.
Le même jour, il a également adopté des conclusions relatives à la contribution de la culture au développement durable, ainsi que des conclusions sur la promotion de la diversité culturelle et du dialogue interculturel dans les relations extérieures de l’Union et de ses États membres.
Jeunesse, citoyenneté active et sport
Politique de la jeunesse
Dans le cadre de l’agenda social renouvelé (
), la Commission a proposé, le 3 juillet, une recommandation relative à la mobilité des jeunes volontaires en Europe (4). alors que l’objectif principal de l’initiative proposée est d’améliorer la mobilité des jeunes volontaires à l’étranger, les objectifs spécifiques consistent à: mieux faire connaître les possibilités de volontariat pour les jeunes à l’étranger; augmenter les possibilités d’échange pour les jeunes volontaires; assurer un niveau raisonnable de qualité; reconnaître les aptitudes
Voir le chapitre III, section 1, rubrique «dimension sociale», sousrubrique «agenda social renouvelé», du présent Rapport. COM(2008) 424.
Les jeunes ayant moins d’opportunités ont été également un thème majeur de la politique de la jeunesse en 2008.
Leur participation a fait l’objet d’un échange de bonnes pratiques entre états membres, d’une conférence et de débats lors de l’événement «Jeunesse» organisé par la présidence slovène en avril.
Les messages politiques dégagés de l’ensemble de ce processus ont été soumis au Conseil lors de sa session des 21 et 22 mai.
dans le cadre de la mise en œuvre de la stratégie de Lisbonne, les conclusions du Conseil européen de mars ont entériné les messages clés adressés par le Conseil en matière de jeunesse.
Le Conseil européen a notamment souligné qu’il importe de continuer à se préoccuper de l’emploi des jeunes, et en particulier du passage des études à l’emploi, à travers la mise en œuvre du pacte européen pour la jeunesse.
Le 2 septembre, le Parlement européen a adopté une déclaration sur un renforcement du rôle des jeunes et de la jeunesse dans les politiques européennes.
Il y invite les états membres à se concentrer sur la jeunesse lors de l’exécution des programmes nationaux de réforme dans le cadre de la stratégie de Lisbonne et à prendre en compte la jeunesse dans les domaines politiques concernés.
La santé des jeunes a été un autre thème clé de la politique de la jeunesse en 2008, avec l’adoption par le Conseil d’une résolution concernant la santé et le bien-être des jeunes, le 20 novembre.
Quant au dialogue structuré, deux priorités thématiques ont été lancées pour 2008, à savoir le thème du dialogue interculturel et le thème «Les défis du futur pour les jeunes». deux événements ont eu lieu; le premier, organisé sous présidence slovène, a rassemblé des jeunes autour du thème de la participation des jeunes avec moins d’opportunités.
Le second événement, organisé par la présidence française à Marseille, a rassemblé des jeunes, dont certains représentaient des pays de la rive Sud de la Méditerranée, sur le thème du dialogue interculturel.
de plus, une semaine jeunesse a été organisée en novembre.
Cet événement a concerné des milliers de jeunes partout en Europe.
Ses résultats ont permis de nourrir la réflexion de la Commission sur le futur cadre européen de coopération dans le domaine de la jeunesse.
La Commission a par ailleurs adopté, le 26 juin, un rapport intitulé «évaluation finale du programme d’action communautaire “Jeunesse” (2000-2006) et du programme d’action
Citoyenneté active
Les visites à la Commission constituent un instrument privilégié de rapprochement avec le citoyen.
En 2008, près de 1 400 groupes, représentant 43 000 visiteurs environ, ont assisté à un peu plus de 3 000 conférences d’information sur le fonctionnement et les principales politiques gérées par la Commission.
La Commission a par ailleurs adopté deux décisions proposant à l’albanie (le 10 septembre) et l’ancienne République yougoslave de Macédoine (le 27 novembre) un projet d’accord établissant les termes et les conditions de leur participation au programme «L’Europe pour les citoyens» à partir de 2009.
Sport au cours de l’année, la mise en œuvre du livre blanc sur le sport (2) s’est poursuivie. des 53 actions accompagnant le plan d’action Pierre de Coubertin, 27 étaient en cours.
Les résultats d’une étude indépendante analysant le problème de l’Union des associations européennes de football (UEfa) concernant les règles pour les «joueurs formés localement» ont été publiés, le 28 mai.
La Commission a conclu que les règles établies par l’UEFA dans ce domaine sont compatibles avec les dispositions du traité CE concernant la libre circulation des personnes.
Références générales et autres liens utiles
• droits de l’homme: http://europa.eu/pol/rights/index_fr.htm
Année européenne du dialogue interculturel: http://www.interculturaldialogue2008.eu/
Chapitre IV
L’objectif de sécurité et de liberté
Espace européen de liberté, de sécurité et de justice
L’un des objectifs fondamentaux de l’Union européenne est d’offrir aux citoyens un espace de liberté, de sécurité et de justice sans frontières intérieures.
À cet effet, le programme de La Haye, couvrant la période 2005-2010, aborde tous les aspects relatifs à ces politiques, y compris leur dimension extérieure.
L’évaluation de la mise en œuvre du programme de La Haye a mis en lumière les progrès importants réalisés en 2007: citons, à titre d’exemple, le mandat d’arrêt européen, qui est devenu opérationnel dans l’ensemble des États membres, l’élargissement de l’espace Schengen, qui s’est étendu à neuf nouveaux États membres, et la préparation d’un cadre législatif plus harmonisé pour un futur système européen commun d’asile.
Mise en œuvre du programme de La Haye
Le troisième rapport annuel sur les avancées des politiques menées en 2007 en matière de liberté, de sécurité et de justice a été adopté par la Commission le 2 juillet (1).
Le rapport constate que des avancées majeures ont eu lieu aussi bien en matière de migration et de gestion des frontières qu’en matière de justice civile.
Les résultats confirment par ailleurs la nécessité d’améliorer le processus décisionnel dans le domaine relevant
L’OBJECtIf dE SéCURIté Et dE LIBERté principalement du «troisième pilier» (la coopération policière et la justice pénale), à l’exception de la lutte contre le terrorisme.
Espace européen de justice
Aspects généraux dans sa communication du 30 mai intitulée «Vers une stratégie européenne en matière d’e-Justice» (1), la Commission a proposé l’utilisation des technologies de l’information et de la communication dans le domaine de la justice.
L’objectif de l’e-Justice, qui concerne à la fois la justice pénale et la justice civile, est d’améliorer l’accès des citoyens à la justice, la coopération entre les autorités judiciaires, et plus en général, l’efficacité et l’efficience de l’action judiciaire.
La communication propose des réalisations concrètes accompagnées d’une planification réaliste et de mesures de financement adéquates au développement de projets e-Justice, soit au niveau européen, soit au niveau national.
Lors de sa session des 27 et 28 novembre, le Conseil a adopté un plan d’action relatif à l’e-Justice, visant à structurer les travaux dans ce domaine.
Pour favoriser le dialogue entre la Commission et les acteurs de l’appareil judiciaire des états membres, la Commission a par ailleurs lancé, le 15 avril, un forum de discussion sur les politiques et les pratiques de l’Union européenne en matière de justice. des représentants de toutes les professions présentes dans les systèmes judiciaires, des délégués d’organisations non gouvernementales, du Conseil de l’Europe, de l’agence des droits fondamentaux de l’Union européenne et d’autres instances participent aux réunions de ce forum.
Son objectif essentiel, sa forme, sa composition et ses méthodes de travail ont été exposés dans une communication de la Commission du 4 février (2).
dans le domaine de la lutte contre la corruption, le Conseil a adopté, le 25 septembre, une décision relative à la conclusion, au nom de la Communauté européenne, de la
3 convention des Nations unies contre la corruption (CNUCC) (
Le 24 octobre, le Conseil a adopté une décision portant sur la création d’un réseau européen de points de contact contre la corruption (4).
Cette décision a pour objectif de renforcer la coopération entre les autorités et les agences visant à prévenir et à combattre la corruption en Europe.
Le réseau permettra notamment l’échange, au niveau de l’Union européenne, d’informations sur les mesures efficaces et l’expérience acquise en matière de prévention et de lutte contre la corruption.
ESPaCE EUROPéEN dE LIBERté, dE SéCURIté Et dE JUStICE
En outre, lors de sa session des 27 et 28 novembre, le Conseil a adopté une résolution sur l’institution d’un réseau de coopération législative des ministères de la justice des états membres de l’Union.
) et la Roumanie (2
) dans le cadre du méca- nisme de coopération et de vérification établi lors de l’adhésion des deux pays à l’Union européenne.
Conçus pour permettre à ces pays de démontrer, sur une base régulière, qu’ils ont progressé dans la réforme de leur système judiciaire et dans la lutte contre la corruption et contre la criminalité organisée, les rapports présentent un bilan mitigé.
Le mécanisme de coopération et de vérification devra donc être maintenu pendant un certain temps.
Le Conseil a confirmé cette analyse dans ses conclusions du 15 septembre.
Justice civile et commerciale
Plusieurs propositions législatives concernant la coopération judiciaire en matière civile et commerciale ont été adoptées en 2008.
ainsi, dans le domaine de médiation en matière civile et commerciale, le Parlement européen et le Conseil ont adopté, le 21 mai, une directive (3) qui a pour objet de faciliter l’accès à des procédures alternatives de résolution des litiges et de favoriser le règlement amiable des litiges en encourageant le recours à la médiation et en garantissant une articulation satisfaisante entre la médiation et les procédures judiciaires.
Pour assurer une plus grande sécurité juridique et un meilleur accès à la justice pour les citoyens européens et les entreprises, le Parlement européen et le Conseil ont adopté, le 17 juin, un règlement (4) harmonisant les règles relatives à la loi applicable aux obligations contractuelles (règlement «Rome I»).
Ce règlement, qui repose sur le principe fondamental selon lequel les parties contractantes sont libres de choisir la loi applicable à leur contrat, offre aux citoyens et aux entreprises de l’Union européenne l’assurance de conclure un contrat en sachant que les juridictions de tous les états membres appliqueront les mêmes principes aux éléments transnationaux des litiges contractuels.
Pour sa part, la Commission a adopté, le 6 mars, un livre vert (
) concernant l’exécution effective des décisions judiciaires dans l’Union européenne qui a lancé une consultation
L’OBJECtIf dE SéCURIté Et dE LIBERté des parties intéressées sur la manière d’améliorer la transparence du patrimoine des débiteurs dans l’Union européenne.
) modifiant la décision de 2001 (
) sur le réseau judiciaire européen en matière civile et commerciale.
Cette proposition vise à doter le réseau d’un cadre juridique rénové, d’une organisation plus efficace et de moyens renforcés, pour lui permettre d’améliorer la coopération judiciaire entre les états membres.
En outre, la Commission a adopté, le 5 septembre, un projet de convention sur les ac- cords d’élection de for (3).
Celui-ci vise à offrir une plus grande sécurité et prévisibilité aux parties à des accords interentreprises et à des contentieux internationaux, en garantissant notamment que les jugements rendus par les juridictions désignées sont reconnus dans les autres états parties à la convention.
) relative à la conclusion de la convention sur la compétence judiciaire, la reconnaissance et l’exécution des décisions en matière civile et commerciale, qui rem- placera la convention de Lugano (5
La nouvelle convention vise à adapter les dispositions en vigueur avec les états de l’association européenne de
6 libre-échange (aELE) au règlement (CE) n° 44/2001 (
Le Conseil a adopté, le 24 juillet, une décisioncadre (7) déterminant les conditions dans lesquelles sont prises en compte, à l’occasion d’une procédure pénale engagée contre une personne, des condamnations antérieures prononcées dans un autre état membre contre cette même personne pour des faits différents.
Lors de sa session des 27 et 28 novembre, le Conseil a également adopté une décision- cadre (8) concernant la reconnaissance mutuelle aux jugements en matière pénale, une décisioncadre (9) sur la reconnaissance mutuelle en matière de probation, ainsi qu’une
ESPaCE EUROPéEN dE LIBERté, dE SéCURIté Et dE JUStICE
) relative au mandat européen d’obtention de preuves visant à recueillir des obj ets, des documents et des données en vue de leur utilisation dans le cadre de procédures pénales.
Par ailleurs, le 19 novembre, le Parlement européen et le Conseil ont adopté une directive
3 relative à la protection de l’environnement par le droit pénal (
Coopération policière et douanière
Aspects généraux dans le domaine de la coopération policière, le Conseil a adopté, le 23 juin, une décision relative à l’amélioration de la coopération entre les unités spéciales d’intervention des
États membres de l’Union européenne dans les situations de crise (4
Cette décision permettra aux unités spéciales d’intervention de fournir une aide et/ou d’opérer sur le territoire d’un autre état membre afin de traiter d’une situation de crise concrète.
Le même jour, le Conseil a adopté une décision relative à l’approfondissement de la coopération transfrontière, notamment en vue de lutter contre le terrorisme et la criminalité transfrontalière (décision «Prüm»), ainsi qu’une décision concernant la mise en œuvre de la décision «Prüm» (5).
Le Conseil a de plus fait une recommandation, le 24 octobre, concernant l’amélioration de la communication entre unités opérationnelles en zone transfrontalière.
Le même jour, il a approuvé le guide européen de bonnes pratiques relatif aux centres de coopération policière et douanière.
Le 18 avril, la proposition de décision établissant l’Office européen de police (6) a fait l’objet d’un accord politique au Conseil.
Cette proposition vise, d’une part, à remplacer l’actuelle convention par un instrument juridique européen plus facilement adaptable aux évolutions des phénomènes criminels et, d’autre part, à conférer à Europol le statut
L’OBJECtIf dE SéCURIté Et dE LIBERté d’agence de l’Union, en remplaçant le financement intergouvernemental par une subvention communautaire.
Protection des données et échange d’informations
En matière d’échange électronique des informations, la Commission a proposé, le 27 mai, une décision relative à la création du système européen d’information sur les casiers judiciaires (1).
La proposition définit les éléments d’un format standardisé pour l’échange électronique d’informations extraites des casiers judiciaires, notamment en ce qui concerne les informations relatives à l’infraction ayant donné lieu à la condamnation et les informations relatives au contenu de celle-ci, ainsi que d’autres aspects techniques et généraux de la mise en œuvre de l’échange d’informations.
Le 1er août, la Commission a adopté un rapport (2) sur l’application d’une position commune (3) du Conseil concernant l’échange de données relatives aux passeports délivrés et vierges qui sont volés, égarés ou détournés.
Ce deuxième rapport fait le constat que l’application de la position commune s’est sensiblement améliorée depuis le rapport (4) de 2006.
Les états membres ont pris plusieurs initiatives pour remplir leurs obligations.
La mise en œuvre de la position commune demeure toutefois incomplète et nécessite une approche plus «proactive» ainsi que des efforts plus soutenus de la part des états membres.
En outre, le Conseil a adopté, le 27 novembre, une décisioncadre (5) relative à la protection des données à caractère personnel traitées dans le cadre de la coopération policière et judiciaire en matière pénale.
La décision permet aux organes policiers et judiciaires d’obtenir les informations nécessaires pour la lutte contre le crime, tout en assurant un niveau de protection approprié des données personnelles des citoyens.
ESPaCE EUROPéEN dE LIBERté, dE SéCURIté Et dE JUStICE
Lutte contre le terrorisme dans le cadre d’une série de mesures visant à renforcer la lutte contre le terrorisme, la Commission a adopté, le 4 avril, des mesures (1) destinées à améliorer le contrôle des explosifs à usage civil, notamment dans le secteur minier. afin de prévenir les vols et d’assurer la détection rapide de tout vol et de toute disparition, la nouvelle directive rend obligatoire un étiquetage unique des explosifs dans l’ensemble de l’Union.
Pour faire suite à la communication de la Commission de novembre 2007 (2), le Conseil a adopté, le 18 avril, le plan d’action de l’Union européenne sur l’amélioration de la sécurité des explosifs.
Par ailleurs, le 22 avril, le Comité économique et social européen a adopté un avis (3) exploratoire sur la prévention du terrorisme et de la radicalisation violente.
L’objectif de cet avis est d’identifier des politiques, des actions et des initiatives pouvant être considérées comme de bonnes pratiques dans la prévention du terrorisme et de la radicalisation violente.
Le 27 octobre, la Commission a adopté une proposition (4) de décision relative au réseau d’alerte concernant les infrastructures critiques (CIWIN), dans le cadre du programme européen de protection des infrastructures critiques (EPCIP).
L’initiative porte sur le processus de partage de l’information entre les États membres de l’Union européenne et sur le système informatique nécessaire à celui-ci.
Elle vise à améliorer la protection des infrastructures critiques dans l’Union et à favoriser la coordination et la coopération en matière d’information sur cette protection au niveau européen.
Lors de sa session des 27 et 28 novembre, le Conseil a adopté une décisioncadre (5) concernant la modification de la définition de terrorisme.
Il a en outre adopté les conclusions sur la poursuite des travaux à mener en matière de lutte contre le terrorisme, notamment à travers le projet «Check the Web» (surveillance de l’internet), ainsi qu’une version révisée de la stratégie de l’Union visant à lutter contre la radicalisation et le recrutement de terroristes.
L’OBJECtIf dE SéCURIté Et dE LIBERté
Le 20 novembre, la Commission a adopté une communication (
) mettant l’accent sur les politiques de nature à renforcer le cadre législatif et les procédures régissant la confiscation et le recouvrement des produits du crime dans l’Union.
dans le domaine de la lutte contre la cybercriminalité, la Commission a présenté, le
14 juillet, un rapport (4) concernant la décisioncadre relative aux attaques visant les systèmes d’information (5).
Par ailleurs, le Conseil a adopté, en octobre et en novembre, une série de conclusions relatives à une stratégie de travail concertée et à des mesures concrètes de la lutte contre la cybercriminalité.
Cette stratégie implique soit les états membres, soit la Commission, soit les deux conjointement, dans les actions futures de la lutte contre la cybercriminalité.
La stratégie contient également un projet d’établissement de plates-formes nationales et d’une plate-forme européenne de signalement des infractions relevées sur l’internet et des recommandations sur la coopération public-privé dans la lutte contre la cybercriminalité.
Les recommandations ont été approuvées par des experts nationaux à l’occasion d’une réunion organisée par la Commission, en septembre.
Lutte contre la drogue dans le cadre de la stratégie antidrogue de l’Union européenne, le Conseil a adopté, le 8 décembre, un plan d’action «drogue» définissant les priorités pour 2009-2012.
( ( ( décisioncadre 2008/841/JaI (JO L 300 du 11.11.2008).COM(2008) 657.COM(2008) 766.COM(2008) 448.décision-cadre 2005/222/JaI (JO L 69 du 16.3.2005).
Par ailleurs, la Commission a adopté, le 18 septembre, une communication sur ce plan d’action (1).
2 dans un domaine plus technique, le Conseil a adopté, le 3 mars, une décision (
) définis- sant la 1-benzylpipérazine (BZP) comme nouvelle substance psychoactive qui doit être soumise à des mesures de contrôle et à des dispositions pénales.
) sur la participation de la turquie aux activités de l’Observatoire européen des drogues et des toxicomanies.
de même, le Conseil a adopté une décision autorisant la signature et la conclusion d’un accord visant à améliorer la coopération avec la Chine en matière de contrôle des importations de précurseurs de drogues de synthèse en provenance de ce pays, le 27 novembre (4).
Gestion des frontières extérieures et immigration
Flux migratoires, asile et immigration
Pour répondre aux besoins des institutions communautaires, des autorités des états membres et du grand public en matière d’information sur l’immigration et l’asile, le Conseil a adopté, le 14 mai, une décision (5) instituant de manière formelle le réseau européen des migrations.
En ce qui concerne la politique commune de l’immigration et de l’asile pour l’Europe, la Commission a présenté, le 17 juin, une communication intitulée «Une politique com-
6), ainsi qu’un mune de l’immigration pour l’Europe: principes, actions et instruments» ( plan d’action dénommé «Plan d’action en matière d’asile — Une approche intégrée de
7 la protection au niveau de l’Union» (
Ces amendements, destinés à harmoniser davantage et à améliorer les normes de protection en vue du régime d’asile européen commun, concernent:
• les règles qui établissent quel est l’état membre responsable pour l’examen d’une
1 demande d’asile (
• le règlement «Eurodac» qui crée un système pour la prise et l’enregistrement des
• la directive qui contient les règles relatives aux conditions d’accueil des demandeurs
3 d’asile dans les États membres (
Le 8 octobre, la Commission a en outre présenté: une communication (4) intitulée «Renforcer l’approche globale de la question des
• un rapport à la conférence ministérielle de 2008 sur l’intégration portant sur le renforcement des actions et des outils pour relever les défis de l’intégration; une communication (5) relative à l’application de la directive sur le droit au regrou-
Visas, gestion des frontières extérieures et circulation intérieure
Pour renforcer davantage la solidarité et la coopération dans la gestion des frontières extérieures de l’Union européenne, la Commission a présenté, le 13 février, une nouvelle initiative comprenant trois communications sur le futur développement du système européen intégré de gestion des frontières extérieures:
1 rationnelle aux frontières extérieures (frontex) (
), la Commission évalue les résultats obtenus, recommande des mesures à court terme et présente une vision à long terme;
• la communication «Examen de la création d’un système européen de surveillance des frontières (Eurosur)» (2) vise à améliorer la surveillance aux frontières, en empêchant le franchissement non autorisé des frontières, en luttant contre la criminalité transfrontalière et en soutenant les mesures prises à l’encontre des personnes ayant franchi illégalement la frontière;
dans le domaine de la politique commune en matière de visas, deux mesures législatives relatives au système d’information sur les visas (VIS) ont été adoptées: le 23 juin, une décision du Conseil (4) concernant l’accès en consultation au VIS par
L’OBJECtIf dE SéCURIté Et dE LIBERté
Par ailleurs, le 27 novembre, le Conseil a adopté une modification du code frontières Schengen pour garantir l’utilisation efficace du système d’information sur les visas aux frontières extérieures.
En matière de droit de libre circulation et de séjour, le Conseil a modifié (1) le règlement établissant un modèle uniforme de titre de séjour pour les ressortissants de pays tiers (2), le 18 avril.
Le nouveau règlement détermine les éléments de sécurité et les identificateurs biométriques que les états membres doivent utiliser dans un modèle uniforme de titre de séjour pour les ressortissants de pays tiers.
Le Conseil a également modifié le règlement (3) établissant un modèle type de visa, le 24 juillet. Le nouveau règlement (4) concerne la numérotation des visas.
Il vise à l’appli- cation d’un mode de numérotation cohérent et unique aux vignettes-visas aux fins de la vérification dans le VIS.
dans le domaine de la politique commune en matière de retour, le Parlement européen et le Conseil ont adopté, le 16 décembre, une directive relative aux normes et procédures communes applicables dans les États membres au retour des ressortissants de pays tiers en séjour irrégulier (5).
L’objectif de cette directive est de définir des normes communes afin que les personnes en séjour irrégulier soient rapatriées d’une façon humaine et dans le respect intégral de leurs droits fondamentaux et de leur dignité.
La directive entrera en vigueur au début de 2009, avec un délai de transposition pour les états membres de deux ans.
6) relatif au droit des ci-
En outre, la Commission a adopté, le 10 décembre, un rapport ( toyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des états membres.
En ce qui concerne la coopération internationale, les accords entre la Communauté européenne et l’albanie (uniquement sur la délivrance de visas), l’ancienne République yougoslave de Macédoine, la Bosnie-et-Herzégovine, la Moldavie, le Monténégro, la Serbie et l’Ukraine sur la facilitation de la délivrance de visas et la réadmission des per- sonnes en séjour irrégulier sont entrés en vigueur le 1er janvier (7
Le 27 novembre, le Conseil a adopté les recommandations de la Commission concernant les négociations des accords de facilitation de la délivrance de visas et de réadmission avec la géorgie.
Les négociations de l’accord entre la Communauté européenne et les ÉtatsUnis concernant certaines conditions d’accès au programme américain d’exemption de visa se sont poursuivies.
Le 22 mai, le Parlement européen a appuyé le mandat donné à la Commission par le Conseil, qui a la charge de négocier cet accord.
Système d’information Schengen
En vue de la poursuite du développement du système d’information Schengen de deuxième génération (SIS II) et de sa mise en service, le Conseil a adopté, le 18 février, une décision et un règlement (2) relatifs aux essais de SIS II, et il a approuvé, les 5 et 6 juin, un calendrier général pour SIS II qui permettra à toutes les parties d’établir leur planification.
Le 24 octobre, le Conseil a adopté une décision et un règlement relatifs à la migration du système d’information Schengen (SIS 1+) vers le système d’information SIS II (3).
Élargissement de l’espace Schengen
Le 21 décembre 2007, neuf états membres de l’Union européenne (la République tchèque, l’Estonie, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie) ont rejoint l’espace Schengen.
Le 30 mars 2008, ce processus d’élargissement s’est achevé par la levée des contrôles aux frontières aériennes entre ces pays, ainsi qu’entre ces pays et les quinze états qui font déjà partie de l’espace Schengen.
Le 12 décembre, la Suisse a rejoint l’espace Schengen (4) et les contrôles de personnes aux frontières intérieures terrestres avec ce pays ont été levés.
Le 29 mars 2009, ce processus sera achevé par la levée des contrôles de personnes aux frontières aériennes, à condition que les visites d’évaluation des aéroports prévues en février 2009 apportent des résultats positifs.
L’OBJECtIf dE SéCURIté Et dE LIBERté
Références générales et autres liens utiles
Gestion du risque
Les activités de l’Union européenne touchent à la vie quotidienne des citoyens.
Protéger et améliorer leur santé, assurer la sécurité des denrées alimentaires et des biens de consommation et faire en sorte que le marché intérieur profite aux consommateurs sont des axes essentiels de son action.
Dans le domaine de la santé, l’Union met en œuvre un programme d’action qui vise à améliorer la sécurité sanitaire des citoyens, à promouvoir la santé, y compris la réduction des inégalités en la matière, et à produire et diffuser des informations et des connaissances en matière de santé.
L’Union a également pour objectif de donner plus de pouvoirs aux consommateurs européens, de renforcer leur bien-être et de les protéger efficacement contre les risques et les menaces qu’ils ne peuvent prévenir en tant que particuliers.
Santé publique
), la Commission a adopté, le 2 juillet, une proposition de directive relative à l’application des droits des patients en matière de
GESTION DU RISQUE
de plus, elle a adopté, le 10 décembre, un livre vert (3) relatif au personnel de santé en Europe.
Sa publication a marqué le début d’une consultation publique permettant de recueillir l’opinion des parties prenantes sur un vaste éventail d’enjeux liés au personnel de santé et à la prise en charge d’une population vieillissante.
Par ailleurs, le 23 juillet, la Commission a présenté un rapport relatif à la mise en œuvre du programme de santé publique en 2007 (4
) et, le 24 juillet, une communication sur l’évaluation intermédiaire de la mise en œuvre du programme d’action communautaire
5 dans le domaine de la santé publique (2003-2008) (
En ce qui concerne la lutte antitabac, la Commission a présenté, le 8 mai, un rapport (6) sur la mise en œuvre de la directive relative à la publicité en faveur du tabac (7).
Le rapport conclut que l’interdiction européenne de la publicité pour le tabac est efficace.
Le 26 septembre, le Conseil a en outre adopté des conclusions sur la lutte contre la maladie d’alzheimer et les maladies neurodégénératives, afin d’organiser une réponse européenne à ce problème grandissant.
La Commission a également adopté une communication (
) sur les maladies rares ainsi qu’une proposition (9) de recommandation sur le même sujet (le 11 novembre), et une communication (10) sur le «Centre européen de prévention et de contrôle des maladies transmissibles: résultats positifs obtenus depuis sa création, activités prévues et besoins en ressources» (le 13 novembre).
Protection des consommateurs
Sécurité des produits et des services
En ce qui concerne les jouets, la Commission a proposé, le 25 janvier, de modifier la
5 directive relative à leur sécurité (
La révision poursuit trois objectifs: imposer des exi- gences plus strictes en matière de sécurité; renforcer la responsabilité des fabricants et des importateurs de jouets; accroître les obligations des états membres dans le domaine de la surveillance du marché.
Le 21 avril, la Commission a adopté une décision demandant aux états membres de veiller à ce que les jouets magnétiques portent un avertissement sur les risques pour
Le 22 avril, elle a adopté une communication sur la protection des consommateurs, et en particulier des mineurs, en ce qui concerne
7 l’utilisation des jeux vidéo (
d’autre part, le 25 mars, la Commission a adopté une décision relative aux prescriptions de sécurité «Incendie» auxquelles doivent satisfaire les normes européennes concernant
8 les cigarettes (
GESTION DU RISQUE
2 formation des consommateurs sur les denrées alimentaires (
Le 16 décembre, le Parlement européen et le Conseil ont adopté un règlement (5
) éta- blissant une procédure d’autorisation uniforme pour les additifs, enzymes et arômes ali- mentaires.
Le même jour, ils ont adopté un règlement (6) concernant les enzymes alimentaires, un règlement (7) sur les additifs alimentaires, ainsi qu’un règlement (8) relatif aux arômes et à certains ingrédients alimentaires possédant des propriétés aromatisantes.
Par ailleurs, le 26 juin, la Commission a adopté un rapport sur les aliments destinés à des personnes affectées d’un métabolisme glucidique perturbé (9).
Ce rapport résume les recommandations diététiques émises à l’intention des personnes diabétiques ainsi que l’actuelle législation européenne relative aux aliments qui leur sont destinés, afin d’évaluer l’opportunité de dispositions spécifiques pour les aliments destinés aux personnes atteintes de diabète.
Le Comité économique et social européen a, pour sa part, adopté, le 22 octobre, un avis exploratoire sur la sécurité sanitaire des importations agricoles et alimentaires, en soulignant les ajustements nécessaires à faire notamment en ce qui concerne
COM(2007) 872 (JO C 106 du 26.4.2008).COM(2008) 40 (JO C 202 du 8.8.2008).directive 2000/13/CE (JO L 109 du 6.5.2000).directive 90/496/CEE (JO L 276 du 6.10.1990).Règlement (CE) n° 1331/2008 (JO L 354 du 31.12.2008).Règlement (CE) n° 1332/2008 (JO L 354 du 31.12.2008).Règlement (CE) n° 1333/2008 (JO L 354 du 31.12.2008).Règlement (CE) n° 1334/2008 (JO L 354 du 31.12.2008).COM(2008) 392 (JO C 10 du 15.1.2009).
L’OBJECtIf dE SéCURIté Et dE LIBERté l’harmonisation des pratiques d’inspection ou encore l’extension du système de traçabilité aux pays tiers.
Concernant les organismes génétiquement modifiés, la Commission a adopté des décisions autorisant la mise sur le marché de produits contenant du maïs génétiquement mo- difié (le 28 mars) (1), de produits contenant du soja génétiquement modifié (le 8 septembre et le 4 décembre) (2).
Dans le cadre de l’action communautaire en faveur d’une utilisation durable des pesticides, la Commission a adopté, le 11 mars, une proposition modifiée de règlement concernant la mise sur le marché des produits phytopharmaceutiques (5).
En ce qui concerne la commercialisation des matériels forestiers de reproduction, le
Conseil a adopté, le 16 décembre, une décision (
) permettant d’établir un régime d’équi- valence pour l’importation de ces matériels selon des règles claires et de remplacer un régime provisoire autorisant les états membres à prendre des décisions individuelles pour leur importation.
Santé animale et bien-être des animaux au cours de l’année, la Commission a présenté plusieurs initiatives dans le domaine de la santé animale et du bien-être des animaux. ainsi, elle a proposé:
7) sur les différents systèmes d’élevage des poules pondeuses,
• une communication ( dans laquelle elle présente des recommandations favorisant la commercialisation des œufs issus de systèmes respectueux du bien-être des animaux (le 8 janvier);
• un règlement concernant la mise sur le marché et l’utilisation des aliments pour animaux (8
), qui simplifie considérablement les procédures d’étiquetage et de
GESTION DU RISQUE
) (le 10 juin);
• un rapport relatif à l’utilisation de coccidiostatiques et d’histomonostatiques en tant qu’additifs pour l’alimentation animale (2
) en vue d’une décision sur la suppression progressive de l’utilisation de ces substances en tant qu’additifs pour l’alimentation animale avant le 31 décembre 2012 (le 5 mai);
• un règlement sur le commerce de produits dérivés du phoque (3) qui vise à interdire la mise sur le marché, l’importation et le transit dans la Communauté, ainsi que l’exportation depuis celle-ci, de produits dérivés du phoque sauf si certaines conditions strictes relatives à la méthode utilisée pour tuer et écorcher les phoques sont remplies (le 23 juillet);
de même, le 10 septembre, la Commission a adopté une communication (6) intitulée «Plan d’action relatif à l’application de la stratégie de santé animale pour l’Union européenne» pour la période 2007-2013.
Le Parlement européen a en outre adopté, le 3 septembre, une résolution sur le clonage d’animaux à des fins de production alimentaire.
L’OBJECtIf dE SéCURIté Et dE LIBERté une directive concernant une procédure simplifiée de mise à jour et de publication de
Le 24 septembre, le Parlement européen et le Conseil ont adopté une directive (
• améliorer la sécurité du transport des marchandises dangereuses pour l’ensemble des trois modes de transport terrestres; contribuer à la protection de l’environnement;
), le 11 mars, de modifier la directive (4
) relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions.
Sécurité et sûreté aériennes
Le 20 février, le Parlement européen et le Conseil ont adopté un règlement concernant des règles communes dans le domaine de l’aviation civile et instituant une agence européenne de la sécurité aérienne (5
Il s’agit de la première étape de l’extension des compétences de l’aESa, les étendant aux exigences opérationnelles des compagnies aériennes et de leurs avions et aux licences des pilotes ainsi qu’à la sécurité des compagnies aériennes des pays tiers.
GESTION DU RISQUE
La proposition de la Commission présentée dans le paquet législatif relatif au «ciel uni- que européen» du 25 juin (1
) en constitue une deuxième étape avec l’extension des compétences de l’agence à la sécurité des infrastructures aéroportuaires, à la gestion du trafic aérien et aux services de navigation aérienne.
Le Parlement européen et le Conseil ont également mis à jour des règles communes
Le 19 mars, la Commission a proposé une directive facilitant l’application transfrontière de la législation dans le domaine de la sécurité routière (3).
Par ailleurs, le 19 novembre, le Parlement européen et le Conseil ont adopté une directive
4 sur la gestion de la sécurité de l’infrastructure routière (
Sécurité et sûreté ferroviaires
Le 16 décembre, le Parlement européen et le Conseil ont adopté une directive concer-
6 nant la sécurité des chemins de fer communautaires (
) portant mo- dification à l’agence ferroviaire européenne afin d’adapter le cadre législatif de l’agence aux tâches qui découlent de cette nouvelle directive.
La directive et le règlement visent à améliorer l’acceptation croisée des véhicules ferroviaires dans l’Union et, de ce fait, le fonctionnement du marché intérieur (7).
L’OBJECtIf dE SéCURIté Et dE LIBERté
Sécurité énergétique et sûreté des installations
Par ailleurs, la Commission a adopté, le 8 septembre, un rapport sur le sixième rapport sur la gestion des déchets radioactifs et des combustibles irradiés dans l’Union européen- ne (2).
La Commission constate qu’un niveau pertinent a été atteint dans les domaines scientifiques et techniques pour l’évacuation en couche géologique.
Il convient donc d’encourager et de faciliter sa mise en œuvre au plus vite en raison des conséquences potentielles de la gestion des déchets nucléaires et des combustibles irradiés sur la santé et la sûreté, même s’il est nécessaire de poursuivre une recherche-développement orientée vers la mise en œuvre.
Le 26 novembre, la Commission a adopté une proposition de directive (3) qui vise à relancer le processus de mise en place d’un cadre commun de l’Union européenne en matière de sûreté nucléaire par la mise à jour et le remplacement de la proposition de directive (Euratom) du Conseil fixant les obligations de base et les principes généraux dans le domaine de la sûreté des installations nucléaires.
L’objectif général de la proposition est d’établir, de maintenir et d’améliorer continuellement la sûreté nucléaire dans la Communauté et de renforcer le rôle des organismes de réglementation.
Protection civile et Fonds de solidarité de l’Union européenne
Le 5 mars, la Commission a adopté une communication sur le renforcement de la capacité de réaction de l’Union européenne en cas de catastrophes (4). afin de relever les défis grandissants que représentent les catastrophes naturelles ou les catastrophes causées par l’homme, se produisant à l’intérieur ou à l’extérieur de l’Union, la Commission préconise une approche globale de la réaction de l’Union.
GESTION DU RISQUE
Le Conseil a adopté, lors de sa session des 27 et 28 novembre, une série de conclusions concernant la protection civile.
Fonds de solidarité de l’Union européenne
• la grèce et la Slovénie, pays touchés respectivement par des feux de forêt en août
2007 et des inondations en septembre 2007 (le 5 juin) (
• la france, à la suite de l’ouragan Dean qui a touché la guadeloupe et la Martinique en août 2007 (le 22 octobre) (4);Chypre, à la suite de la sécheresse (le 18 décembre) (5).
Le 12 novembre, le rapport annuel sur le fonds de solidarité de l’Union européenne
(2007) a par ailleurs été adopté par la Commission (
L’OBJECtIf dE SéCURIté Et dE LIBERté
Références générales et autres liens utiles
Direction générale de la santé et des consommateurs: http://ec.europa.eu/dgs/health_consumer/index_fr.htm
Consommateurs: http://ec.europa.eu/consumers/index_fr.htm
Chapitre V
L’Europe dans le monde
Relations de proximité
Depuis un demi-siècle, l’Union européenne renforce son intégration tout en accueillant de nouveaux États membres.
Après l’adhésion, au début de l’année 2007, de la Bulgarie et de la Roumanie, la Commission a mis au point les mesures à prendre pour améliorer le processus d’élargissement ainsi qu’une approche visant à relever les principaux défis dans les pays candidats à l’adhésion, tels que le renforcement de l’État de droit, les réformes administratives et judiciaires et la lutte contre le crime organisé et la corruption.
Toujours dans le but d’éviter l’émergence de nouvelles lignes de division et de renforcer la prospérité, la stabilité et la sécurité de tous, la Commission met en œuvre, dans le cadre de la politique européenne de voisinage, des plans d’action conclus avec douze pays voisins de l’Union.
Leur objectif est de soutenir la mise en œuvre des programmes de réforme politique, économique, sociale et de gouvernance de ces pays.
Processus d’élargissement, stratégie de préadhésion et processus de stabilisation et d’association
La Commission a adopté une communication intitulée «Balkans occidentaux: renfor- cer la perspective européenne» (1
), le 5 mars. Elle y présente de nouvelles initiatives et consolide celles qui existaient déjà, afin de soutenir le développement politique et économique des pays des Balkans occidentaux, contribuant de la sorte à l’accélération
L’EUROPE DANS LE MONDE de leurs progrès sur la voie de l’adhésion à l’Union européenne.
Cette communication fournit aussi une analyse succincte de la situation de chaque partenaire, compte tenu des évolutions survenues depuis la présentation des derniers rapports de suivi, en novembre 2007.
Par ailleurs, les accords sur la facilitation de la délivrance des visas et la réadmission avec l’albanie, l’ancienne République yougoslave de Macédoine, la Bosnie-et-Herzégovine, le Monténégro et la Serbie sont entrés en vigueur le 1er janvier (1
). des dialogues sur la libéralisation des visas avec ces pays ont été ouverts (à l’exception de la Croatie, déjà exempte de l’obligation du visa), la Commission ayant présenté des feuilles de route et des critères de réformes pour que l’obligation de visa soit levée.
Le document annuel de stratégie pour l’élargissement a été adopté par la Commission, le 5 novembre (2).
Il présente une vue d’ensemble actualisée de la politique d’élargissement de l’Union européenne et un récapitulatif des progrès accomplis au cours des douze derniers mois par les pays candidats et les pays candidats potentiels à l’adhésion.
Les rapports de suivi de chaque pays, publiés en tant que documents de référence, fournissent des évaluations plus détaillées.
Assistance financière afin d’encadrer clairement la politique d’élargissement, la Commission a adopté, le 5 novembre, le document-cadre de financement pluriannuel pour l’ensemble des pays candidats et candidats potentiels à l’adhésion, qui fixe le cadre financier 2010-2012 comportant les dotations indicatives en faveur de chacun des bénéficiaires (3).
Pour cette période, le montant indicatif total de l’aide financière apportée par l’Union européenne
En outre, la Commission a organisé, le 11 juillet, une conférence de donateurs en vue de susciter des engagements financiers en faveur du développement socio-économique du Kosovo.
La promesse de dons a atteint 1,2 milliard d’euros, dont 70 % en provenance de l’Union européenne et de ses états membres.
Le 27 octobre, la Commission a adopté le rapport annuel 2007 sur l’Instrument struc-
5 turel de préadhésion (ISPa) (
), qui couvre uniquement les activités de l’ISPa en Croatie, désormais seule destinataire des fonds de cet instrument.
Voir le chapitre IV, section 1, rubrique, «gestion des frontières extérieures et immigration», sousrubrique «Visas, gestion des frontières extérieures et circulation intérieure», du présent Rapport.COM(2008) 674.COM(2008) 705.Règlement (CE) n° 1085/2006 (JO L 210 du 31.7.2006).COM(2008) 671.COM(2008) 850.
RELATIONS DE PROXIMITÉ
Pays candidats à l’adhésion
Le Conseil d’association Union européenne-turquie s’est réuni le 27 mai, et la commission parlementaire mixte Union européenne-turquie s’est réunie les 27 et 28 mai et les 27 et 28 novembre.
Les négociations d’adhésion avec la turquie se sont poursuivies: à la fin de 2008, dix chapitres ont été ouverts depuis le début des négociations en 2005, dont un a été provisoirement clôturé.
Selon le rapport de suivi du 5 novembre (1), la turquie continue à suffisamment remplir les critères politiques de Copenhague, même si les progrès sur le plan des réformes sont restés limités en 2008.
Le pays a néanmoins continué d’aligner sa législation sur l’ordre juridique de l’Union.
En ce qui concerne les critères économiques, la turquie est une économie de marché viable.
La turquie doit à présent redoubler d’efforts en matière de réformes politiques afin de renforcer la démocratie et les droits de l’homme, moderniser et développer le pays, et faire progresser ainsi son processus d’intégration à l’Union européenne.
Le Conseil de stabilisation et d’association Union européenne-Croatie s’est réuni le 28 avril.
Il a accueilli favorablement les progrès dans les négociations d’adhésion entre l’Union et la Croatie. Il a noté que des travaux complémentaires sont nécessaires dans les secteurs tels que la réforme de la justice, la lutte contre la corruption, le retour des réfugiés et les aides d’état.
La commission parlementaire de stabilisation et d’association s’est réunie les 29 et 30 avril et les 6 et 7 octobre.
Concernant les négociations d’adhésion, 22 des 35 chapitres de négociation ont été ouverts à la fin de 2008, dont 7 ont été provisoirement clôturés.
L’EUROPE DANS LE MONDE son aptitude à assumer les obligations découlant de l’adhésion.
La Croatie doit néanmoins poursuivre ses efforts de réforme, notamment en ce qui concerne le système judiciaire et l’administration publique, la lutte contre la corruption et la criminalité organisée, la promotion des droits des minorités, y compris le retour des réfugiés, la poursuite des procès pour crimes de guerre et l’accès du tribunal pénal international pour l’ex-Yougoslavie (tPIY) aux documents en Croatie.
Le pays doit également faire d’importants efforts dans la restructuration des chantiers navals.
Ancienne République yougoslave de Macédoine
La commission parlementaire de stabilisation et d’association Union européenne- ancienne République yougoslave de Macédoine s’est réunie le 27 novembre, et le Conseil de stabilisation et d’association s’est réuni le 8 décembre.
Selon le rapport de suivi du 5 novembre (1), même si l’ancienne République yougoslave de Macédoine a accompli certains progrès au cours de l’année passée, le pays ne satisfait toujours pas aux critères politiques de Copenhague ni aux priorités clés du partenariat pour l’adhésion.
Le pays doit notamment garantir la tenue d’élections libres et équitables et améliorer le dialogue entre les principaux partis et acteurs politiques, afin de permettre le fonctionnement normal des institutions et d’accélérer le rythme des réformes.
En ce qui concerne les critères économiques, l’économie de l’ancienne République yougoslave de Macédoine s’est consolidée au cours de l’année précédente et le pays a progressé sur la voie de la mise en place d’une économie de marché viable.
Le pays a également progressé en matière d’alignement de sa législation sur l’ordre juridique de l’Union européenne.
Pays candidats potentiels à l’adhésion
Le 25 juin, la commission parlementaire de stabilisation et d’association Union euro-péenne-albanie s’est réunie.
Elle a encouragé, dans une déclaration conjointe, les états membres de l’Union à ratifier l’accord de stabilisation et d’association. des progrès dans des domaines clés de réforme ont par ailleurs été notés, mais des efforts doivent être
COM(2008) 674 et SEC(2008) 2695.
RELATIONS DE PROXIMITÉ
165 faits dans le secteur de la justice et de la lutte contre la corruption et le crime organisé.
Le comité a également noté que l’albanie contribue au maintien de la stabilité régionale.
Selon le rapport de suivi du 5 novembre (1), l’albanie a continué de faire progresser ses réformes essentielles de l’appareil judiciaire et du système électoral.
Cependant, la primauté du droit et la garantie du bon fonctionnement des institutions de l’État doivent être renforcées davantage, afin de permettre le fonctionnement effectif du système politique.
L’albanie doit, de plus, garantir une préparation et un déroulement corrects des élections législatives de 2009.
2005 (2), un accord de stabilisation et d’association avec la Bosnie-et-Herzégovine ainsi qu’un accord intérimaire (3) concernant le commerce et les mesures d’accompagnement ont été signés, le 16 juin.
L’accord de stabilisation et d’association vise à soutenir les efforts de la Bosnie-et-Herzégovine en vue de renforcer la démocratie et l’état de droit et d’achever la transition vers une économie de marché.
Il poursuit également l’objectif de développement de relations politiques étroites entre l’Union européenne et la Bosnie-et-Herzégovine, ainsi que l’élaboration progressive d’une zone de libre-échange.
L’accord intérimaire (entré en vigueur le 1 juillet) vise à mettre en œuvre le plus rapide- ment possible les dispositions de l’accord de stabilisation et d’association concernant la libre circulation des marchandises, sur la base de la réciprocité et de l’intérêt mutuel.
) qui fixe des procédures pour l’adoption de modalités d’application de certaines dispositions contenues dans les deux accords.
Le Conseil et la Commission ont présenté, le 31 octobre, un rapport conjoint sur la politique future de l’Union européenne en Bosnie-et-Herzégovine soulignant l’importance d’un engagement renforcé de l’Union vis-à-vis du pays.
Selon le rapport de suivi du 5 novembre (5), outre les progrès ayant contribué à la signature de l’aSa, il est désormais urgent pour la Bosnie-et-Herzégovine de parvenir au consensus politique nécessaire et d’avancer sur la voie des réformes, notamment en vue d’une plus grande appropriation de sa gouvernance.
L’EUROPE DANS LE MONDE sur l’orientation du pays afin d’assurer le bon fonctionnement de ses institutions, d’établir des structures de l’État plus fonctionnelles et plus efficaces et de parler d’une seule voix sur les questions liées à l’Union européenne.
Monténégro
L’accord intérimaire Communauté européenne-Monténégro relatif au commerce et aux mesures d’accompagnement est entré en vigueur le 1er janvier, et son application pro- cède d’une manière satisfaisante.
Selon le rapport de suivi du 5 novembre (1), le Monténégro a accompli d’importants progrès pour remplir les critères politiques, en améliorant son cadre juridique et en développant ses infrastructures institutionnelles.
Il convient toutefois de poursuivre la réforme du système judiciaire, de consolider l’état de droit et de renforcer la lutte contre la corruption et le crime organisé.
Le 15 décembre, le Monténégro a formellement présenté sa candidature à l’adhésion à l’Union européenne.
L’accord de stabilisation et d’association ainsi que l’accord intérimaire sur le commerce ont été signés le 29 avril (2).
Le Conseil a toutefois décidé que la mise en œuvre de l’accord intérimaire et la ratification de l’aSa seraient subordonnées à la reconnaissance par le Conseil à l’unanimité d’une coopération pleine et entière de la Serbie avec le tribunal pénal international pour l’ex-Yougoslavie.
Le Parlement serbe a par ailleurs ratifié les accords le 9 septembre.
dans ses conclusions du 22 juillet, le Conseil a accueilli avec satisfaction l’arrestation de M. Radovan Karadžić, inculpé de génocide, de crime contre l’humanité et de crimes de guerre, et il a encouragé le gouvernement serbe à poursuivre les efforts dans cette voie.
Cette arrestation faisait suite à celle de M. Stojan Župljanin en juin, ramenant à deux le nombre d’inculpés toujours en fuite (M. Ratko Mladić et M. goran Hadžić).
Selon le rapport de suivi du 5 novembre (3), la Serbie a accompli des avancées dans le cadre des efforts réalisés pour satisfaire aux critères politiques.
Elle a également démontré qu’elle détenait la capacité administrative pour progresser de manière substantielle vers l’Union européenne. au cours de l’année dernière, les réformes ont néanmoins été retardées, dans un contexte de campagnes électorales. des efforts supplémentai-
RELATIONS DE PROXIMITÉ
d’après la Commission, la Serbie pourrait obtenir le statut de candidat en 2009, sous réserve du respect des conditions nécessaires.
La Serbie doit en effet confirmer son évolution positive en concrétisant sa pleine coopération avec le tPIY et en persévérant dans son programme de réformes, ce qui lui permettra de réaliser des progrès concrets dans des domaines prioritaires tels que le renforcement de l’état de droit et l’accélération des réformes économiques et budgétaires.
Le 18 février, à la suite de l’adoption par l’assemblée du Kosovo d’une résolution déclarant l’indépendance du Kosovo (le 17 février), le Conseil a adopté des conclusions dans lesquelles il prend acte de l’engagement des états membres à prendre une décision, conformément à leurs pratiques nationales et au droit international, sur leurs relations avec le Kosovo.
Il a rappelé l’engagement de longue date de l’Union européenne à l’égard de la stabilité de la région des Balkans occidentaux et a réaffirmé que l’Union est prête à jouer un rôle de premier plan dans le renforcement de la stabilité dans la région.
dans le cadre de l’approche globale à l’égard du Kosovo, le Conseil a décidé (2), le 4 février, de mettre en place une mission au titre de la politique européenne de sécurité et de défense (3) dans les domaines de la police et de l’état de droit (EULEX Kosovo), et de nommer un représentant spécial de l’Union européenne au Kosovo.
La mission EULEX Kosovo vise à aider les autorités du Kosovo, en les encadrant et les conseillant dans tous les domaines liés à l’état de droit, en particulier dans les domaines de la police, de la justice, des douanes et des services pénitentiaires.
Le Conseil européen des 19 et 20 juin a confirmé la perspective européenne du Kosovo.
Selon le rapport de suivi du 5 novembre (4), la Constitution adoptée en avril par le Kosovo est conforme aux normes européennes et un nombre considérable de lois importantes ont été adoptées.
Le renforcement des institutions et de l’état de droit et l’intensification du dialogue et de la réconciliation entre les communautés restent autant de défis majeurs.
La Commission étudiera, dans une étude de faisabilité prévue pour l’automne 2009, les moyens de renforcer le développement politique et socio-économique du Kosovo et
L’EUROPE DANS LE MONDE examinera comment celui-ci pourra progresser, avec la région, sur la voie de son intégration à l’Union européenne dans le cadre du processus de stabilisation et d’association.
Tribunal pénal international pour l’ex-Yougoslavie
Le 13 mars, le Conseil a prorogé d’une année les mesures de restriction de voyage de personnes qui mènent des activités susceptibles d’aider les individus inculpés par le tPIY
Le 15 septembre, il a adopté une décision (
) en vue de retirer de cette liste les noms de certaines personnes ayant un lien avec M. Radovan Karadžić.
La liste des personnes faisant l’objet de mesures restrictives (gel des fonds et des res-
4 sources économiques) a été modifiée le 28 juillet (
), puis le 29 septembre (
d’autres informations relatives au tPIY se trouvent dans la section 4, rubrique «La politique étrangère et de sécurité commune», sousrubrique «Mise en œuvre de la politique étrangère et de sécurité commune», du présent chapitre.
Communauté chypriote turque
Le Conseil a modifié, le 16 juin, le «règlement de la ligne verte» (5) en vue de faciliter davantage les échanges commerciaux sur l’île de Chypre (6).
Le 27 août, elle a adopté le rapport annuel sur la mise en œuvre de ce règlement et sur la situation découlant de
7 cette mise en œuvre (
Le 15 septembre, la Commission a en outre adopté le deuxième rapport annuel 2007 sur la mise en œuvre du règlement (8) sur l’aide communautaire financière visant à encourager le développement économique de la communauté chypriote turque (9).
RELATIONS DE PROXIMITÉ
Politique européenne de voisinage
Une vue d’ensemble de l’évolution en 2007 des relations entre l’Union européenne et ses partenaires concernés par la politique européenne de voisinage (PEV) a été présentée dans une communication de la Commission du 3 avril (1).
La communication résume les progrès substantiels accomplis par les pays partenaires ainsi que les domaines dans lesquels des efforts supplémentaires sont nécessaires.
Les rapports de suivi nationaux et un rapport sectoriel sont également joints à la communication.
Instrument européen de voisinage et de partenariat
Sur la base des programmes indicatifs pluriannuels pour la période 2007-2010, la Commission a adopté, au cours de l’année, des programmes d’action annuels pour les pays partenaires de l’instrument européen de voisinage et de partenariat (IEVP) (2) ainsi que des programmes d’action régionaux pour la région de l’Europe de l’Est et la Méditerranée du Sud. au total, pour 2008, un montant d’environ 1,735 milliard d’euros dans des projets et des programmes d’assistance a été décidé en faveur de ces pays, dont 447 millions d’euros pour les pays de l’Europe de l’Est et environ 1,160 milliard d’euros pour les pays de la Méditerranée du Sud.
Un montant de 128 millions d’euros a été consacré à la coopération transfrontalière.
Concernant les programmes bilatéraux en faveur de l’Europe de l’Est et du Caucase du Sud, ils se sont concentrés, entre autres, sur la réforme de la justice (arménie, azerbaïdjan, géorgie), le secteur de la santé (Moldavie), les actions de réhabilitation (zone de conflit géorgo-abkhaze) et les contrôles frontaliers (Europe de l’Est).
au cours de l’année, plusieurs programmes régionaux ont également été lancés pour s’attaquer à des défis d’intérêt commun tels que: la sécurité et l’efficacité énergétiques, la protection de l’environnement, la sécurité des transports et l’interconnexion des réseaux (pour les pays de la zone «Voisinage-Est»); la justice et les flux migratoires, la promotion de l’investissement, le patrimoine culturel et l’égalité des sexes (pour les pays de la zone «Voisinage-Sud»).
Quatre nouveaux projets ont aussi été adoptés pour appuyer le lancement de la nouvelle initiative «Union pour la Méditerranée» (voir ci-après): la dépollution de la Méditerranée; les autoroutes maritimes et terrestres; la protection civile; un plan solaire. des activités d’information et de communication, notamment en lien avec les médias, sont prévues dans toute la région de voisinage.
COM(2008) 164.Pays partenaires de la politique européenne de voisinage et Russie.
En parallèle, plus de 100 événements ont été organisés en 2008 dans le cadre du programme d’assistance technique et d’échange d’informations (taIEX). de plus, les pays de l’IEVP bénéficient, à partir de juillet, de l’instrument de soutien à l’amélioration des institutions publiques et des systèmes de gestion (SIgMa).
À la suite de l’institution d’un instrument relatif à la coopération en matière de sûreté
) et d’un instrument de stabilité (
), la Commission a adopté des programmes d’action 2008 précisant des modalités concrètes de la mise en œuvre de ces instruments.
Un montant de 71 millions d’euros a été décidé en faveur des programmes dans le domaine de la sécurité nucléaire, et un montant de 27 millions d’euros en faveur des programmes de non-prolifération des armes.
de même, les programmes de coopération transfrontalière (PCt) 2007-2013 entre les partenaires de l’IEVP et les États membres de l’Union ont été adoptés pour l’année 2008 par la Commission, pour un montant total de 907 millions d’euros.
Leur objectif principal est, en particulier, le soutien du développement durable de part et d’autre des frontières extérieures de l’Union européenne, afin d’aider à réduire les différences de niveaux de vie d’un côté à l’autre de ces frontières et de traiter les défis qu’entraîne l’élargissement de l’Union.
dans le cadre de la PEV, la Communauté européenne soutient également les efforts de réforme de l’autorité palestinienne. depuis février, son plan de développement et de réforme est financé par le nouveau mécanisme palestino-européen de gestion de l’aide socio-économique (Pegase), qui remplace le mécanisme international temporaire (3).
Région de la mer Noire dans le cadre de la nouvelle initiative de coopération régionale dénommée «Synergie de la mer Noire» et lancée en avril 2007 (4), la Commission a adopté, le 19 juin, un rapport sur la première année de sa mise en œuvre (5).
Ce rapport indique que les premiers résultats de la synergie montrent l’utilité pratique et le potentiel de cette initiative communautaire.
La poursuite des progrès nécessitera cependant la participation active d’un
RELATIONS DE PROXIMITÉ
Le Comité économique et social européen a, dans ce sens, adopté un avis exploratoire, le 10 juillet, préconisant la constitution d’un réseau d’organisations de la société civile dans la région de la mer Noire.
En 2008, un nouvel élan a été donné aux relations entre l’Union européenne et ses partenaires méditerranéens.
Le Conseil européen de printemps a approuvé le principe d’une Union pour la Méditerranée englobant les États membres de l’Union européenne et les états riverains de la Méditerranée qui ne sont pas membres de l’Union.
Il a invité la Commission à présenter au Conseil les propositions nécessaires pour définir les modalités de ce partenariat renforcé, en vue du sommet du mois de juillet à Paris.
Conformément à la décision prise par le Conseil européen, la Commission a adopté, le 20 mai, une communication intitulée «Le processus de Barcelone: Union pour la Méditerranée» (1) dans laquelle elle présente les grandes lignes des structures du processus dont l’objectif est de relancer et de donner plus de visibilité aux relations de l’Union européenne avec ses partenaires de la région méditerranéenne.
Il s’agit notamment de la mise en place d’une coprésidence et d’un secrétariat ainsi que d’un comité permanent conjoint de représentants européens et méditerranéens, de la tenue de sommets bisannuels des chefs d’état ou de gouvernement, ainsi que de projets régionaux et sous-régionaux supplémentaires.
Les propositions exposées dans la communication ont été présentées lors du sommet inaugural de l’Union pour la Méditerranée qui s’est tenu à Paris le 13 juillet.
À cette occasion, une déclaration commune a été adoptée lors de la réunion des chefs d’état ou de gouvernement.
Par la suite, les Conseils économiques et sociaux et institutions similaires de la région euro-méditerranéenne se sont réunis à Rabat, du 14 au 16 octobre.
Le réseau a insisté sur la dimension sociale des relations entre l’Union européenne et les pays partenaires.
Il a recommandé à ce titre que l’ensemble des initiatives, programmes et projets développés dans le cadre des politiques méditerranéennes tiennent compte de la dimension sociale, élément indispensable pour le développement durable des pays partenaires.
Les ministres des affaires étrangères des quarante-trois pays du partenariat euro- méditerranéen se sont réunis à Marseille les 3 et 4 novembre.
Ils ont adopté le mandat, la structure et la gouvernance institutionnelle de l’Union pour la Méditerranée.
En vue de faire progresser le processus d’intégration régionale, ils ont également arrêté les
L’EUROPE DANS LE MONDE priorités du programme de travail pour 2009.
Sur un plan plus spécifique, le premier forum d’agadir sur l’investissement a eu lieu à Bruxelles, le 8 avril.
Les dirigeants des pays signataires de l’accord (égypte, Jordanie, Maroc et tunisie) ont rencontré des responsables politiques et des représentants d’entreprises de l’Union européenne afin de donner un élan à l’intégration régionale et aux investissements de l’Union dans le sud de la Méditerranée.
dans le domaine des relations bilatérales, plusieurs réunions de Conseil d’association ont eu lieu au cours de l’année avec: l’algérie (le 10 mars); l’égypte (le 28 avril); Israël (le 16 juin); le Maroc (le 13 octobre); la Jordanie (le 10 novembre); la tunisie (le 11 novembre).
Lors de ces réunions, les progrès réalisés dans la mise en œuvre des plans d’action de la politique européenne de voisinage et les relations avec l’Union européenne ont notamment été évoqués.
À l’occasion du Conseil d’association avec le Maroc, l’Union européenne a approuvé un paquet de mesures visant à renforcer le partenariat avec ce pays.
Ces mesures concernent en particulier la coopération en matière politique et de sécurité, la préparation d’un accord de libre-échange (aLE) global et approfondi, l’intégration progressive du Maroc dans plusieurs politiques sectorielles de l’Union et le développement des échanges entre les peuples.
Le Maroc s’est ainsi vu accorder un «statut avancé» dans la politique européenne de voisinage.
En ce qui concerne l’accord d’association avec Israël, le Conseil a signé, le 12 février, un protocole à cet accord établissant les principes généraux de la participation d’Israël aux programmes communautaires (1).
Le 15 octobre, la Commission a en outre adopté une proposition de décision (2) qui prévoit la création d’un sous-comité «droits de l’homme»
Par ailleurs, le 24 juillet, la Commission a obtenu du Conseil le mandat de négocier avec la Libye un accord-cadre qui, une fois en vigueur, régira les relations Union européenne- Libye en matière politique, commerciale et de coopération.
Les négociations ont effectivement commencé en novembre.
Le 12 décembre, la Commission a adopté une proposition de décision relative à la signature et à l’application provisoire de certaines dispositions d’un accord euro-méditerra-
RELATIONS DE PROXIMITÉ
dans le cadre de la PEV, le soutien est également apporté au processus de réformes
2 économiques, sociales et institutionnelles au Liban (
Le 3 décembre, la Commission a adopté une communication sur le partenariat oriental avec les pays de l’Europe de l’Est (3
) (arménie, azerbaïdjan, Belarus, géorgie, Moldavie et Ukraine).
La proposition de partenariat renforcé contient un volet bilatéral et un volet multilatéral.
Le volet bilatéral vise à nouer des relations plus étroites avec l’Union et à favoriser la stabilité et la prospérité dans les pays partenaires.
Il comporte notamment les éléments suivants: la perspective des accords d’association et des négociations visant à instaurer des zones de libre-échange renforcées et globales avec chaque pays; la libéralisation progressive du régime de visas; une coopération plus approfondie pour renforcer la sécurité énergétique; l’appui aux politiques économiques et sociales visant à réduire les inégalités dans chaque pays partenaire.
Le volet multilatéral offrira un nouveau cadre où les défis communs peuvent être relevés, à travers la création de quatre plates-formes thématiques: démocratie, bonne gouvernance et stabilité; intégration économique et convergence avec les politiques de l’Union européenne; sécurité énergétique; contacts interpersonnels.
Il sera complémentaire de la «synergie de la mer Noire» qui traite déjà de manière efficace de questions régionales plus larges.
La Commission propose que le partenariat oriental soit lancé au printemps 2009.
Sur le plan bilatéral, la réunion du Conseil de coopération a eu lieu le 11 mars avec l’Ukraine, et le 27 mai avec la Moldavie.
4 er janvier 2008) des visas et de réadmission (
) (en vigueur dans les deux pays depuis le 1 a été accueilli favorablement.
En ce qui concerne l’Ukraine, le sommet entre l’Union européenne et ce pays s’est tenu à Paris, le 9 septembre.
Lors du sommet, une décision de conclure, le plus tôt possible, un
L’EUROPE DANS LE MONDE accord d’association (dont une zone de libre-échange avec l’Union européenne sera l’un
Par ailleurs, un partenariat de mobilité, signé (
) avec la Moldavie le 5 juin, a ouvert la voie à une coopération approfondie dans le domaine de la gestion des migrations.
En ce qui concerne les relations entre l’Union européenne et le Belarus, elles sont restées figées, le Conseil ayant prorogé d’une année les mesures restrictives à l’encontre de
3 certaines personnes du Belarus, le 7 avril (
Néanmoins, l’Union européenne a continué de suivre de près l’évolution de la situation au Belarus, qui a fait l’objet de plusieurs déclarations de la part du Conseil et de la Commission ainsi que de plusieurs résolutions du Parlement européen.
L’Union européenne a notamment regretté que la situation concernant la démocratie, les droits de l’homme et l’état de droit ne s’améliore pas dans ce pays.
À la suite des élections législatives du 28 septembre et des développements positifs qui ont précédé le scrutin — la libération des derniers prisonniers politiques et l’invitation adressée à l’Organisation pour la sécurité et la coopération en Europe (OSCE) en vue d’observer ces élections —, le Conseil a évalué la situation au Belarus.
Il a noté certains progrès réalisés pendant la campagne électorale par rapport aux scrutins précédents, bien que les élections n’aient pas correspondu aux critères démocratiques de l’OSCE.
dans ce contexte, le 13 octobre, le Conseil a appelé à un réengagement progressif avec le Belarus. afin d’encourager le dialogue avec les autorités bélarussiennes et l’adoption de mesures positives pour renforcer la démocratie et le respect des droits de l’homme, le Conseil a décidé que les interdictions de séjour en vigueur à l’encontre de certains responsables ne s’appliqueront pas pour une durée de six mois révisable.
Quant au Parlement européen, il a adopté une résolution sur la situation au Belarus, le 9 octobre.
Il y invite le Conseil et la Commission à poursuivre leur dialogue avec le Belarus et à élaborer une politique à l’égard de ce pays, fondée sur une approche progressive, et
RELATIONS DE PROXIMITÉ
Le 17 janvier, le Parlement européen a adopté une résolution sur une politique de l’Union européenne pour le Caucase du Sud plus efficace.
Il se réjouit que l’arménie, l’azerbaïdjan et la géorgie fassent partie de la PEV et souligne l’importance géopolitique de ces pays, en particulier dans le domaine de l’énergie.
Le Parlement a également réaffirmé que les objectifs principaux de l’Union sont d’encourager la transformation des pays du Caucase du Sud en états ouverts, pacifiques, sûrs et stables.
À la suite du conflit ouvert qui a éclaté en géorgie au mois d’août, un Conseil européen extraordinaire s’est réuni le 1er septembre à Bruxelles.
Le Conseil européen a condamné la décision unilatérale de la Russie de reconnaître l’indépendance de l’abkhazie et de l’Ossétie du Sud.
Il a déclaré que l’Union européenne est prête à s’engager, y compris par une présence sur le terrain, pour soutenir tous les efforts en vue d’une solution pacifique et durable des conflits en géorgie.
Il a également décidé de renforcer les relations entre l’Union européenne et la géorgie, y compris par la facilitation des visas et la mise en place éventuelle d’une zone de libre-échange complète et approfondie dès que les conditions en seront réunies.
Le Conseil européen a noté avec préoccupation l’impact de la crise actuelle sur l’ensemble de la région.
Il a considéré qu’il est nécessaire de soutenir la coopération régionale et de renforcer les relations que l’Union européenne entretient avec ses voisins orientaux, notamment par le développement de la «synergie de la mer Noire» et la création d’un nouveau «partenariat oriental».
dans sa résolution du 3 septembre, le Parlement européen a condamné fermement toutes les solutions qui ont eu recours à la force et à la violence.
Il a demandé à la Russie de respecter la souveraineté et l’intégrité territoriale de la géorgie.
Conformément aux conclusions du Conseil européen extraordinaire, le Conseil a décidé, lors de sa session des 15 et 16 septembre, d’engager une mission civile autonome d’observation en géorgie (EUMM georgia) au titre de la politique européenne de sécurité et de défense.
La mission est chargée de contribuer à la stabilisation et à la normalisation de la situation dans les zones touchées par le conflit, de surveiller le déploiement des forces de police géorgiennes et d’observer le respect des droits de l’homme et de l’état
L’EUROPE DANS LE MONDE de droit. Il a aussi décidé de désigner un représentant spécial de l’Union européenne
de même, le Conseil a pris note avec satisfaction des annonces des contributions faites par les états membres en vue de déployer 340 observateurs sur le terrain géorgien ainsi que dans les zones adjacentes à l’abkhazie et à l’Ossétie du Sud au 1er octobre.
Il a pris note de la proposition de la Commission visant à mobiliser une aide financière en faveur de la géorgie, de l’ordre de 500 millions d’euros pour la période 2008-2010.
La conférence internationale des donateurs pour la reconstruction de la Géorgie s’est tenue le 22 octobre à Bruxelles. La promesse de dons a atteint 3,45 milliards d’euros.
Lors de sa session du 18 au 20 novembre, le Conseil a approuvé la proposition de la Commission de fournir une aide rapide à la géorgie, d’un montant de 50,7 millions d’euros, à la suite de la crise survenue en été 2008.
Le 2 décembre, le Conseil a approuvé une mission d’enquête internationale indépendante sur le conflit en géorgie.
Elle a pour objet d’enquêter sur les origines et sur le déroulement du conflit, y compris au regard du droit international, du droit humanitaire et des droits de l’homme, et sur les accusations faites dans ce contexte.
La Commission a adopté, le 20 novembre, une communication intitulée «L’Union européenne et la région arctique» (2).
La communication présente un panorama détaillé des intérêts de l’Union dans la région arctique, qui comprennent des questions relevant de la compétence de la Communauté ou d’une compétence partagée.
Elle propose des actions visant trois principaux objectifs d’action: la protection et la préservation de l’arctique; la promotion de l’exploitation durable des ressources; le renforcement de la gouvernance multilatérale de l’arctique.
Par conséquent, la présente communication peut être considérée comme la première étape d’une politique arctique de l’Union européenne.
Elle constitue également une avancée importante dans la mise en œuvre de la politique maritime intégrée.
Relations avec la Russie
Le sommet entre l’Union européenne et la Russie a eu lieu à Khanty-Mansiisk (Russie), les 26 et 27 juin.
Il a vu le lancement des négociations du nouvel accord entre l’Union
) actions communes 2008/736/PESC (JO L 248 du 17.9.2008), 2008/759/PESC et 2008/760/PESC (JO L 259 du 27.9.2008).
Voir le chapitre V, section 4, rubrique «Stratégie européenne de sécurité et politique européenne de sécurité et de défense», sousrubrique «Contribution à la stabilité dans les Balkans et dans le Caucase du Sud», du présent Rapport.COM(2008) 763.
177 européenne et la Russie, qui va remplacer l’accord de partenariat et de coopération (aPC) de 1994 (en vigueur depuis 1997).
Le nouvel accord s’édifiera sur la base des actuels «quatre espaces communs» et leurs feuilles de route associées de 2005, à savoir: l’espace économique commun; l’espace commun de liberté, de sécurité et de justice; l’espace commun de la sécurité extérieure; l’espace commun de la recherche et de l’éducation.
À la suite du conflit ouvert en géorgie et de la réaction militaire de la Russie, le Conseil extraordinaire du 1er septembre a décidé de reporter les réunions en vue de la négocia- tion de l’accord de partenariat, tant que le retrait des troupes sur leurs positions antérieures au 7 août n’aura pas été réalisé.
Il a également demandé d’examiner attentivement et en profondeur la situation et les différentes dimensions de la relation Union européenne-Russie, notamment dans la perspective du sommet du 14 novembre à Nice.
Il a toutefois demandé de poursuivre une évaluation complète et approfondie des relations avec la Russie.
À la suite de cette communication, les négociations du nouvel accord entre l’Union européenne et la Russie ont été reprises lors du sommet qui a eu lieu le 14 novembre à Nice.
Sur un plan général, la mise en œuvre des quatre espaces communs définis dans l’accord de partenariat et de coopération s’est poursuivie en 2008.
dans ce cadre, la Commission et la Russie ont signé, le 26 mars, un mémorandum concernant les pesticides, qui devrait contribuer à réduire les barrières commerciales pour les
L’EUROPE DANS LE MONDE exportations des produits alimentaires de l’Union vers la Russie (espace économique commun).
de même, les 24 et 25 avril, un plan de coopération entre l’agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures et le corps russe de gardes-frontières pour la période 2007-2010 a été adopté (espace commun de liberté, de sécurité et de justice).
Les Conseils permanents de partenariat (CPP) se sont tenus dans les domaines de l’énergie (le 8 octobre), de la justice et des affaires intérieures (les 24 et 25 avril et les 14 et 15 octobre) et des affaires étrangères (le 28 octobre).
Direction générale de l’élargissement: http://ec.europa.eu/enlargement/index_fr.htm
Direction générale des relations extérieures: http://ec.europa.eu/external_relations/index_fr.htm
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
La stratégie de la Commission en la matière consiste à élargir l’espace concurrentiel pour les entreprises européennes au-delà des frontières physiques du marché unique, à élargir l’espace réglementaire du marché unique en encourageant la coopération en matière de normes et de valeurs européennes à l’étranger et à garantir que les bénéfices de l’ouverture profitent aux citoyens européens.
La Commission a présenté, le 27 octobre, un rapport qui évalue la compétitivité du commerce européen dans une économie mondiale en évolution.
Le rapport constate que, depuis le milieu des années 90, une importante redistribution des parts de marché s’est déroulée entre les pays émergents et les pays développés, mais aussi entre les pays développés eux-mêmes. dans cet environnement concurrentiel, l’Union a globalement maintenu sa part de marché mondiale.
Le rapport constate toutefois que l’Union doit axer ses investissements sur le secteur manufacturier de haute technologie, et qu’elle doit continuer à accroître ses parts de marché dans les économies asiatiques en croissance rapide.
Le rapport renforce les arguments économiques sous-tendant la stratégie commerciale internationale pour l’Europe lancée en 2006 par la Commission.
Dans le cadre du plan d’action sur la consommation et la production durables et la politique industrielle durable, la Commission favorisera les échanges internationaux de
1 biens et services respectueux de l’environnement (
Négociations multilatérales: cycle de Doha dans sa résolution du 24 avril relative à la réforme de l’Organisation mondiale du commerce, le Parlement européen a réitéré son appel à toutes les parties concernées, en particulier les économies émergentes, à faire preuve de souplesse pour débloquer le cycle de doha et trouver un accord complet, équilibré et favorable tant à la relance du commerce international et de la croissance mondiale qu’au développement des pays les moins développés de la planète.
L’EUROPE DANS LE MONDE
Les négociations ministérielles en vue de la conclusion du cycle de doha ont eu lieu entre le 21 et le 30 juillet à genève.
Cependant, le directeur général de l’OMC a considéré que les conditions politiques pour une réunion ministérielle susceptible de trouver un accord sur ces modalités n’étaient pas réunies.
Le Conseil a adopté les conclusions concernant le cycle de doha lors de sa session du 15 septembre.
Quant au Parlement européen, il s’est exprimé sur ce sujet dans une résolution du 9 octobre.
Négociations bilatérales des accords de libre-échange au cours de l’année, les négociations bilatérales en vue de la conclusion des accords de libre-échange se sont poursuivies avec la Corée du Sud, l’Inde et les pays de l’association des nations de l’asie du Sud-Est, sur la base des directives de négociations adoptées en avril 2007 par le Conseil.
Les négociations se sont également poursuivies avec les pays du Conseil de coopération du golfe, de l’amérique centrale et de la Communauté andine.
En février, à la suite de son adhésion à l’Organisation mondiale du commerce, les négociations d’un aLE, comme partie intégrale d’un accord d’association, ont été ouvertes avec l’Ukraine.
La mise en œuvre de la nouvelle stratégie pour l’accès aux marchés lancée en 2007 (1) s’est poursuivie au cours de l’année, afin d’améliorer l’accès aux marchés étrangers pour les exportateurs européens.
Le partenariat renforcé entre la Commission, les états membres et les entreprises européennes pour identifier, traiter et éliminer les barrières au commerce s’est révélé efficace.
En 2008, les groupes de travail d’experts qui se sont penchés sur de nouveaux secteurs (automobile, technologies de l’information et de la communication, services) et la mise en place d’équipes d’accès aux marchés dans près de trente pays tiers ont permis la réalisation de progrès substantiels.
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
La communication constitue le premier rapport sur l’accès aux marchés.
Elle propose la marche à suivre pour que l’Union puisse atteindre son objectif d’ouverture à l’intérieur et à l’extérieur de ses frontières, et explique en particulier comment l’Union peut se ménager un accès ouvert et équitable aux marchés des pays tiers qui comptent le plus pour les entreprises européennes, notamment par la coopération réglementaire.
Ce rapport marque un pas de plus dans les efforts visant à renforcer la dimension extérieure de la stratégie de Lisbonne pour la croissance et l’emploi au-delà de 2010.
Règlement des différends
En 2008, l’Union européenne a été partie prenante dans trente-trois différends soumis à l’OMC (quinze en tant que plaignante, dix-huit en tant que défenderesse).
La plupart de ces différends l’opposaient aux étatsUnis (sept en tant que plaignante, cinq en tant que défenderesse). Le cas le plus notable reste le différend «airbus/Boeing» portant sur des allégations de subventions accordées à ces constructeurs.
Ce litige a fait l’objet d’une résolution du Parlement européen du 9 juillet. Le Parlement a noté qu’il soutient entièrement la défense des intérêts de l’Union dans les procédures de règlement des différends dont l’OMC est saisie.
Il a toutefois douté que les décisions de l’OMC puissent, contrairement à une solution négociée, offrir la solution à long terme dont le marché a besoin pour que soient posées les bases d’une concurrence équitable et apaisée dans ce secteur.
) a été modifié par le Conseil (3
12 février, afin de supprimer l’interdiction pour une entreprise de la Communauté de
Voir le chapitre II, section 1, rubrique «La stratégie de Lisbonne: le partenariat pour la croissance et l’emploi», du présent Rapport.Règlement (CE) n° 3286/94 (JO L 349 du 31.12.1994).Règlement (CE) n° 125/2008 (JO L 40 du 14.2.2008).
L’EUROPE DANS LE MONDE s’appuyer exclusivement sur des accords bilatéraux en vue d’éliminer des obstacles au commerce.
Le 4 juillet, la Commission a adopté son rapport 2007 sur les mesures de défense com-
2 merciale des pays tiers contre la Communauté (
Le rapport annuel 2007 sur les activités antidumping, antisubventions et de sauvegarde de la Communauté (3) est paru le 19 décembre.
Le rapport précise que, en 2007, le nombre de nouvelles affaires ouvertes a sensiblement diminué, de même que le nombre d’enquêtes menées à terme sans l’imposition de mesures.
Le nombre de mesures imposées, tant définitives que provisoires, est toutefois resté à un niveau proche de celui de 2006.
En ce qui concerne les réexamens, davantage de dossiers ont été ouverts en 2007 qu’au cours de l’année précédente.
Le 21 janvier, le Conseil a adopté un règlement (4) qui introduit des préférences commerciales autonomes pour la Moldavie.
Ce règlement a été modifié par le Conseil, le 20 novembre (5).
Le SPg permet l’accès au marché communautaire de certains produits manufacturés et agricoles des pays en développement en exonération totale ou partielle des droits de douane. Le SPg consiste en un régime général accordé à 176 pays et territoires béné-
JO C 65 du 11.3.2008.COM(2008) 406.COM(2008) 877.Règlement (CE) n° 55/2008 (JO L 20 du 24.1.2008).Règlement (CE) n° 1210/2008 (JO L 328 du 6.12.2008).Règlement (CE) n° 732/2008 (JO L 211 du 6.8.2008).
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
Le 9 décembre, la Commission a adopté une décision accordant à 16 pays en développement un accès en franchise de droits au marché de l’Union dans le cadre du régime SPg+ pour la période 2009-2011.
À la suite de l’adhésion de l’Ukraine à l’Organisation mondiale du commerce, la
), le 5 juin, le règlement (
) relatif au régime commun applicable aux importations de certains produits textiles originaires des pays tiers.
Le 8 décembre, le Conseil a adopté une décision (4) autorisant la signature de l’application provisoire d’un accord avec le Belarus et modifiant un accord existant sur le commerce des produits textiles.
Un avis aux opérateurs économiques à ce sujet a été adopté par la Commission, le 11 décembre (5).
) visant à l’abrogation du système de double contrôle pour l’importation dans la Communauté européenne de produits sidérurgiques originaires de l’ancienne République yougoslave de Macédoine.
À la suite de l’adhésion de l’Ukraine à l’Organisation mondiale du commerce, le Conseil a abrogé, le 26 mai, le règlement relatif à l’administration de certaines restrictions à
7 l’importation de certains produits sidérurgiques en provenance d’Ukraine (
IP/08/1918.Règlement (CE) n° 502/2008 (JO L 147 du 6.6.2008).Règlement (CEE) n° 3030/93 (JO L 275 du 8.11.1993).décision 2008/939/CE (JO L 335 du 13.12.2008).JO C 316 du 11.12.2008.Règlement (CE) n° 79/2008 (JO L 25 du 30.1.2008).Règlement (CE) n° 455/2008 (JO L 137 du 27.5.2008).
L’EUROPE DANS LE MONDE
Le 24 octobre, la Commission a adopté un règlement (
Le 8 décembre, le Conseil a adopté un règlement (
) établissant des limites quantitatives aux importations d’acier du Kazakhstan, afin de couvrir la période intérimaire entre le er janvier 2009 et l’entrée en vigueur d’un nouvel accord dans le domaine de l’acier ou
En 2008, les travaux concernant l’établissement de la douane informatisée et l’établissement du code des douanes communautaire ont connu un aboutissement législatif au niveau du Parlement européen et du Conseil.
ainsi, la décision établissant une douane électronique européenne (3) a été adoptée le 15 janvier. Elle prévoit une série de mesures et de délais en vue de remplacer toutes les procédures douanières par des procédures informatisées nationales interconnectées, ainsi que la création d’un portail informatique commun.
Le 23 avril, le règlement établissant le code des douanes communautaire modernisé (4) a été adopté.
au cours de l’année marquant le quarantième anniversaire de l’union douanière, la er
Commission a proposé, le 1 avril, une stratégie pour l’avenir de celle-ci (
Le Conseil a également adopté, le 17 mars, un règlement (6) aux fins d’améliorer le régime communautaire des franchises douanières et un règlement (7) adaptant les droits de
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
Le 16 juin, il a modifié le règlement relatif aux contingents tarifaires communautaires pour ouvrir de nouveaux contingents à droit nul pour des volumes déterminés de cer- tains produits industriels (1
) et le règlement portant suspension temporaire des droits autonomes du tarif douanier commun sur certains produits industriels, agricoles et de
En outre, le 7 octobre, la Commission a adopté un rapport sur l’évaluation finale du programme «douane 2007» (3), confirmant l’impact positif du programme sur le travail des douanes en Europe.
Il a renforcé la coordination des administrations douanières des états membres et a contribué à la création d’un environnement plus sûr pour les citoyens ainsi qu’à la protection des intérêts financiers de la Communauté.
Enfin, concernant le rapport de la Commission sur la mise en œuvre du plan d’action des douanes en matière de lutte contre la contrefaçon, le Conseil a invité, le 25 septembre, la Commission et les états membres à présenter un nouveau plan douanier européen de lutte contre les infractions aux droits de propriété intellectuelle (DPI) pour les années 2009-2012.
dans le domaine des relations internationales, un accord de coopération et d’assistance administrative mutuelle en matière douanière entre la Communauté européenne et le
Japon a été conclu le 28 janvier (4
Les modalités de la mise en œuvre de l’accord ont été discutées lors de la première réunion du Comité mixte de coopération douanière entre la Communauté européenne et le Japon, le 11 février à Bruxelles.
La Commission et la Chine ont conclu les négociations en vue d’un accord sur le contrôle des importations de précurseurs de drogues (signature prévue en 2009) et les négociations en vue d’un plan d’action douanier sur le renforcement des dPI.
Relations transatlantiques
Règlement (CE) n° 556/2008 (JO L 160 du 19.6.2008).Règlement (CE) n° 595/2008 (JO L 164 du 25.6.2008).COM(2008) 612.décision 2008/202/CE (JO L 62 du 6.3.2008).
Quant aux questions bilatérales, l’extension du programme américain d’exemption de
Par ailleurs, le 30 mars, l’accord sur le transport aérien entre l’Union européenne et les étatsUnis est entré en vigueur. Le 30 juin, un accord dans le domaine de la sécurité de
Relations avec les autres pays industrialisés ou à revenu élevé
Les chefs d’état ou de gouvernement du g8 se sont réunis à toyako (Japon), du 7 au 9 juillet.
L’Union européenne était représentée par le président de la Commission.
Les dirigeants du g8 ont notamment examiné les dossiers relatifs au changement climatique, au développement, à l’économie mondiale et à la hausse du prix des denrées alimentaires et de l’énergie, tout en soulignant la nécessité d’apporter une réponse internationale coordonnée à ces défis.
Le sommet entre l’Union européenne et le Japon s’est tenu à tokyo (Japon), le 23 avril.
Les discussions ont porté, entre autres, sur le renforcement de la coopération face aux principaux défis mondiaux, notamment le changement climatique, et sur la réalisation des objectifs du millénaire pour le développement (OMd), particulièrement en afrique.
La réunion a abordé les négociations du cycle de doha, les perspectives économiques mondiales et les questions régionales.
Les relations bilatérales ont aussi été évoquées (telles que l’amélioration des liens commerciaux et économiques, la coopération dans l’aviation civile et la pleine réciprocité de l’exemption de visa).
Lors du sommet, une
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
187 déclaration commune qui contient, entre autres, une annexe concernant la coopération en matière de sécurité et de protection des consommateurs a été adoptée.
Le 14 mai, le Conseil a adopté une décision autorisant la Commission à négocier une mise à jour de l’accord-cadre de commerce et de coopération de 2001 avec la Corée du
Les négociations ont effectivement commencé en juin.
Les négociations en vue d’un accord de libre-échange entre l’Union européenne et la Corée du Sud, lancées en mai 2007, ont progressé de façon substantielle au cours de l’année 2008 avec la tenue de deux cycles de négociations et de réunions régulières au niveau ministériel, des négociateurs et des experts.
Par ailleurs, un accord de coopération en matière de pratiques anticoncurrentielles et un accord horizontal en matière de services aériens ont été paraphés, respectivement en septembre et en novembre.
Une réunion entre la troïka ministérielle de l’Union européenne et la Nouvelle-Zélande a eu lieu le 30 avril à Ljubljana. au cours de la réunion, l’Union européenne et
) et un accord relatif aux données des dossiers passagers
Espace économique européen et pays de l’Association européenne de libre-échange
Le 28 janvier, le Conseil a conclu deux accords avec la Suisse sur la participation à l’acquis de Schengen et sur la participation à l’acquis de dublin/Eurodac. Le premier accord as-
), le second concerne les critères et mécanismes de détermination de l’État responsable de l’examen d’une demande d’asile présentée dans un
de même, le 18 avril, le Conseil a adopté une décision autorisant la Commission à ouvrir des négociations en vue de la conclusion d’un arrangement entre la Communauté européenne, le Liechtenstein et la Suisse sur les modalités de la participation de ces états aux activités de l’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures.
Le 24 juillet, le Conseil a aussi approuvé un accord entre Eurojust et la Suisse dans le but d’élargir la coopération en matière de lutte contre la criminalité internationale.
Le 24 octobre, il a adopté une décision relative à la conclusion d’un protocole entre l’Union européenne, le Liechtenstein et la Suisse relatif aux critères et mécanismes de
IP/08/660.décision 2008/651/PESC/JaI (JO L 213 du 8.8.2008).JO L 53 du 27.2.2008.Voir le chapitre IV, section 1, rubrique «gestion des frontières extérieures et immigration», sousrubrique «élargissement de l’espace Schengen», du présent Rapport.
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
1 un état membre, au Liechtenstein ou en Suisse (
En outre, des négociations entre l’Union européenne et la Suisse en vue d’une libérali-
2 sation totale des échanges agricoles ont été ouvertes, le 4 novembre (
Le 10 décembre, la Commission a adopté une proposition de décision relative à la signature et à la conclusion de l’accord de coopération avec le Liechtenstein, pour lutter contre la fraude et toute autre activité illégale portant atteinte aux intérêts financiers (3
Relations avec les pays émergents
L’Union européenne et la Chine ont entamé des discussions économiques et commerciales de haut niveau, le 25 avril (4).
Ce nouveau mécanisme de discussions (adopté au sommet de novembre 2007 afin de compenser le déséquilibre des flux commerciaux entre l’Union européenne et la Chine) met l’accent sur la durabilité et l’interdépendance.
Les deux parties ont fixé au dialogue un mandat ambitieux et d’envergure et ont entamé des discussions ciblées.
), la Commission a présenté une initiative stratégique de l’Union euro- péenne en matière de coopération trilatérale entre l’Union européenne, l’afrique et la
au cours de l’année, le Parlement européen a adopté plusieurs résolutions concernant la Chine. ainsi, la politique de la Chine en afrique a fait l’objet d’une résolution du 23 avril.
COM(2006) 753 (JO C 126 du 7.6.2007).COM(2008) 509.COM(2008) 839.IP/08/648.COM(2008) 654.Voir le chapitre V, section 3, rubrique «approches régionales», sousrubrique «Coopération avec les pays d’afrique, des Caraïbes et du Pacifique et les pays et territoires d’outre-mer», du présent Rapport.
L’EUROPE DANS LE MONDE
Le 10 juillet, il s’est prononcé sur la situation en Chine après le tremblement de terre et avant les jeux Olympiques.
Le Parlement s’est félicité de l’évolution des relations entre l’Union et la Chine, des dialogues sectoriels et de la coopération étroite sur diverses questions de portée mondiale.
Il a également constaté avec satisfaction que la Chine n’a pas tardé à accepter l’aide de la communauté internationale pour secourir les sinistrés de la région du Sichuan et faciliter l’intervention des organisations bénévoles d’aide humanitaire pour la distribution de l’aide.
En outre, un accord avec la Chine relatif aux transports maritimes a été signé, le 28 jan- vier (1), et le Conseil a adopté une décision autorisant la conclusion d’un accord en matière de lutte contre la drogue (2).
Le 13 novembre, un accord entre l’Union européenne et la Chine (ainsi que le Canada et les états-Unis) a été signé sur le traitement des services
3 d’informations financières en Chine (
de même, la septième conférence Union européenne-Chine sur l’énergie a eu lieu les 6 et 7 novembre, et le premier sommet Union européenne - Chine - étatsUnis sur la
4 sécurité des produits, le 17 novembre (
Le 26 novembre, le Conseil a adopté une déclaration indiquant que les autorités chinoises ont fait part à l’Union européenne de leur décision de demander le report du vingt et unième sommet Union européenne-Chine, prévu pour se tenir le 1er décembre, au motif que le dalaï-lama effectuait au même moment une visite dans plusieurs pays de l’Union.
Le neuvième sommet Union européenne-Inde s’est tenu le 29 septembre à Marseille.
Une nouvelle impulsion a été donnée aux négociations de l’accord de libre-échange et de l’accord maritime.
L’accord horizontal dans le domaine de l’aviation civile a été signé. La question d’une éventuelle coopération dans le domaine du nucléaire civil a aussi été évoquée.
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
Par ailleurs, dans sa résolution du 24 septembre, le Parlement européen a souligné son engagement en faveur de l’établissement d’un accord de libre-échange global entre l’Union et l’Inde.
Il a rappelé les multiples défis mondiaux auxquels l’Inde et l’Union européenne sont confrontées.
Le Parlement s’est aussi félicité de l’ouverture à delhi du Centre européen des affaires et des technologies, qui contribuera à consolider les liens dans les domaines du commerce et de la recherche.
Le 20 novembre a eu lieu la première réunion ministérielle dans le cadre du dialogue CE-
Cette réunion a placé les relations entre l’Union européenne et l’afrique du Sud à un niveau plus élevé en faisant de ce pays un véritable partenaire stratégique.
2 du Sud a été révisé, le 7 avril dernier (
L’EUROPE DANS LE MONDE
Programme de doha pour le développement: http://ec.europa.eu/trade/issues/newround/doha_da/index_fr.htm http://www.wto.org/french/tratop_f/dda_f/dda_f.htm
Direction générale des relations extérieures: http://ec.europa.eu/external_relations/index_fr.htm
Dans l’objectif de promouvoir et de protéger les droits de l’homme ainsi que de soutenir les avancées démocratiques et le respect de l’État de droit dans le monde, l’Union européenne agit dans le cadre des instruments financiers (1) à sa disposition, tant au niveau multilatéral qu’au niveau bilatéral.
Elle veille à intégrer systématiquement les droits de l’homme et les principes du développement durable (protection de l’environnement, justice et cohésion sociales et prospérité économique) aux relations qu’elle entretient avec les pays tiers.
L’Union européenne fournit également une assistance d’urgence aux victimes des catastrophes naturelles ou causées par l’homme, dans le cadre de sa politique d’aide humanitaire (2
Considérant sa responsabilité de plus grand donateur mondial d’aide au développement, l’Union européenne s’attache à accroître l’efficacité de son aide.
Protection et promotion des valeurs communes au-delà des frontières de l’Union européenne au niveau multilatéral, l’Union européenne a continué à avoir un rôle actif dans le cadre du Conseil des droits de l’homme des Nations unies.
L’année a en particulier été marquée
193 par la première session de «l’examen périodique universel», le nouveau mécanisme d’examen périodique de tous les pays au regard des droits de l’homme.
L’Union européenne a également contribué aux travaux de l’Assemblée générale des Nations unies dans le domaine des droits de l’homme, notamment en ce qui concerne le suivi des engagements pris dans la résolution de décembre 2007 concernant l’abolition de la peine de mort.
Sur le plan bilatéral, l’Union a poursuivi une trentaine de dialogues sur les droits de l’homme, avec des pays tiers tels que la Chine, le Laos, le Maroc et les pays de l’asie centrale, y compris l’Ouzbékistan. des consultations en la matière ont aussi eu lieu avec le Canada, les états-Unis, le Japon, la Nouvelle-Zélande, la Russie et les pays candidats à l’adhésion à l’Union.
En dehors de cette approche axée sur la coopération, l’Union a entrepris des démarches spécifiques lorsque des violations graves des droits de l’homme ont été perpétrées dans le monde, comme en Bolivie, en Chine, en Iran, au Soudan et à Sri Lanka.
dans des domaines plus spécifiques, le Conseil a adopté, le 29 avril, les orientations révisées pour la politique de l’Union européenne à l’égard des pays tiers en ce qui concerne la torture et autres peines ou traitements cruels, inhumains ou dégradants.
Les orientations visent à doter l’Union d’un instrument opérationnel à utiliser dans les contacts avec les pays tiers à tous les niveaux ainsi que dans le cadre des enceintes multilatérales s’occupant des droits de l’homme.
Le 16 juin, il a révisé les lignes directrices de l’Union européenne sur la peine de mort.
À l’occasion du 60e anniversaire de la déclaration universelle des droits de l’homme et du 10e anniversaire de la déclaration des Nations unies sur les défenseurs des droits de l’homme, une conférence a été organisée par le Parlement européen, la Commission et les Nations unies, les 7 et 8 octobre à Bruxelles. Cette conférence a réuni des défenseurs des droits de l’homme issus de plus de quarante pays.
Elle a été l’occasion de passer en revue les mécanismes de soutien aux défenseurs des droits de l’homme mis au point par les Nations unies, l’Union européenne et le Conseil de l’Europe.
Le Conseil a aussi adopté, le 24 octobre, le dixième rapport annuel de l’Union européenne sur les droits de l’homme.
En ce qui concerne l’instrument pour la promotion de la démocratie et des droits de l’homme dans le monde (1), il est devenu pleinement opérationnel en 2008. au cours de l’année, 10 missions d’assistance électorale et 4 missions d’experts électoraux ont été déployées dans les pays tiers. de même, des programmes d’aide par pays gérés par les délégations communautaires ont été lancés dans 47 pays. au total, un montant de 143 millions d’euros a été alloué en 2008 dans le cadre de cet instrument.
Politique de développement
Aspects généraux au cours de l’année, l’Union européenne a confirmé sa mobilisation en faveur des objectifs du millénaire pour le développement arrêtés dans le cadre des Nations unies.
tout d’abord, la manière d’accélérer les progrès vers la réalisation des OMd, et notamment la contribution de l’Union européenne aux OMd, a fait l’objet d’une communication de la Commission, le 9 avril (2
Quant au Conseil, il a estimé, lors de sa session du 27 mai, que l’ensemble des OMd peuvent encore être atteints dans toutes les régions du monde, pour autant qu’une action concertée soit entreprise immédiatement et d’une manière soutenue tout au long des sept prochaines années qui restent pour y parvenir.
Le Conseil européen des 19 et 20 juin a prôné une réponse collective et déterminée de l’Union.
En particulier, en vue de réaliser tous les OMd, l’Union a réaffirmé son engagement qui consiste à porter collectivement l’aide publique au développement à 0,56 % du revenu national brut (RNB) d’ici à 2010, et à 0,7 % du RNB d’ici à 2015.
Le 23 juin, la Commission a présenté son rapport annuel sur les politiques de développement et d’aide extérieure de la Communauté européenne et leur mise en œuvre
Règlement (CE) n° 1889/2006 (JO L 386 du 29.12.2006).COM(2008) 177 (JO C 202 du 8.8.2008).
Le troisième forum de haut niveau sur l’efficacité de l’aide a eu lieu à accra (ghana) du 2 au 4 septembre.
Il a marqué une étape importante pour la mise en œuvre effective de la déclaration de Paris sur l’efficacité de l’aide, adoptée en 2005.
Lors du forum, la communauté internationale s’est accordée sur un plan d’action ambitieux pour réformer la manière de fournir et d’utiliser l’aide (programme d’action d’accra).
Le 8 octobre, la Commission a publié une communication intitulée «Les autorités locales: des acteurs en faveur du développement» (2).
L’Union européenne a réitéré son engagement d’accroître à 0,7 % de son RNB l’aide au développement d’ici à 2015.
Lors de cette conférence, la mise en œuvre du consensus de Monterrey (la première convention internationale sur le financement du développement; adopté en 2002) a été examinée.
La conférence s’est conclue par l’adoption de la déclaration de doha sur le financement du développement.
Le 18 décembre, la Commission a signé un accord pour une contribution de 4 millions d’euros au bénéfice du cadre intégré amélioré (3).
Ce cadre est un partenariat destiné à soutenir le développement durable des pays les moins développés.
Il réunit ces pays, des agences internationales et des donateurs pour garantir l’intégration des besoins commerciaux dans les programmes nationaux de développement et la mise en œuvre de projets commerciaux prioritaires.
Par ailleurs, en tant que réponse rapide à la crise des prix alimentaires mondiaux, la Commission a proposé, le 18 juillet, un règlement (4) visant à établir une facilité alimentaire de 1 milliard d’euros. La facilité, prévue pour trois ans, vise essentiellement à sauver les récoltes 2009 et 2010 dans les pays les plus touchés par la crise, en mettant à la disposition de ces pays les intrants nécessaires (tels que les semences ou les engrais). des mesures complémentaires à caractère social et d’autres visant à assurer
1 le 16 décembre (
En 2008, la Commission a continué à s’engager activement pour faire avancer la réalisation des objectifs du millénaire pour le développement dans les domaines de l’éducation, de la santé, de l’égalité des genres et de l’emploi.
Elle a en effet exercé un rôle actif dans les forums mondiaux en matière d’éducation et de santé, notamment au sein du fonds mondial de lutte contre le VIH/sida, la tuberculose et le paludisme, et dans le cadre de l’initiative de mise en œuvre accélérée de l’éducation pour tous.
Plus spécifiquement, des progrès ont été réalisés en 2008 dans le domaine des droits de l’enfant, de la santé et de l’égalité entre les hommes et les femmes.
La Commission a présenté, le 5 février, une communication intitulée «Une place à part
2 pour les enfants dans l’action extérieure de l’UE» (
de même, lors de sa session des 26 et 27 mai, le Conseil a adopté des conclusions sur les droits de l’enfant dans le cadre de la coopération au développement et de l’aide humanitaire. Le 16 juin, il a adopté la version actualisée des orientations sur les enfants face aux conflits armés.
dans le domaine de la protection sociale en matière de santé, la Commission et la présidence du Conseil de l’Union européenne ont présenté, le 18 septembre, un document conjoint sur la «couverture du risque maladie et le financement des systèmes de santé dans les pays en développement: pour un cadre d’intervention concertée de l’Union européenne».
Le 16 septembre, la Commission a également adopté un rapport d’étape sur la mise en œuvre du programme européen d’action visant à faire face à la pénurie grave des professionnels de la santé dans les pays en développement (3).
Ces deux documents concernant le renforcement des systèmes de santé ont fait l’objet d’une discussion lors de la réunion ministérielle informelle des 29 et 30 septembre à Bordeaux.
Le 6 mars, la Commission a organisé à Bruxelles une conférence internationale consacrée au rôle des femmes dans la stabilisation d’un monde incertain.
dans le cadre du programme thématique pour l’environnement et la gestion durable des ressources naturelles, dont l’énergie (1), une somme de 101 millions d’euros a été allouée afin de promouvoir les politiques environnementales et énergétiques de l’Union européenne à l’étranger.
La Commission a par ailleurs octroyé, le 27 novembre, une somme de 24,5 millions d’euros au mécanisme mondial d’assurance basé sur un indice (Global Index Insurance Facility ou gIIf), qui vise à atténuer les risques liés au climat et aux catastrophes dans les pays d’afrique, des Caraïbes et du Pacifique, grâce à l’application d’une assurance basée sur un indice (2).
afin d’intégrer le changement climatique dans la conception et les instruments des relations extérieures, la Commission a eu recours aux différents instruments tels que les dialogues politiques au niveau bilatéral et régional avec les pays tiers et les organisations régionales et internationales, les réseaux de la diplomatie verte, ou encore son propre réseau de délégations.
Coopération internationale contre la drogue au cours de l’année, l’Union européenne a continué à promouvoir son approche équilibrée contre la drogue (l’équilibre entre la réduction de la demande et la réduction de l’offre de drogue), tant au niveau multilatéral qu’au niveau bilatéral.
Les projets d’aide au développement liés à la lutte contre la drogue sont demeurés une priorité dans les pays touchés par la production, le transit, le trafic et l’usage de drogues.
au niveau multilatéral, la Commission a joué un rôle actif lors de la réunion annuelle de la Commission des Nations unies sur les narcotiques (du 9 au 14 mars à Vienne), notamment dans le contexte de l’évaluation des résultats de la stratégie antidrogue adoptée lors de la session extraordinaire de l’assemblée générale des Nations unies en 1998.
Sur le plan bilatéral, la Commission a accordé une importance à l’amélioration de la coopération contre la drogue avec les pays d’amérique latine et des Caraïbes (aLC).
Lors de la réunion de haut niveau sur les drogues avec ces pays (réunion du mécanisme de coordination et de coopération UE-aLC sur les drogues) les 4 et 5 mars à Vienne, la «déclaration de Hofburg» a été adoptée, soulignant l’importance de ce mécanisme.
Dans le cadre de la stratégie régionale pour la coopération avec la Communauté andine (signée en avril 2007), un projet de coopération dans le domaine de la lutte contre les drogues illicites a été lancé (PRADI CAN — Programa Antidrogas ilícitas en la CAN).
des réunions de la troïka ministérielle de l’Union européenne sur le thème de la drogue ont aussi eu lieu avec l’afghanistan, les états-Unis, la Mauritanie, l’Ukraine, les Balkans occidentaux et la Communauté économique des états de l’afrique de l’Ouest (Cedeao).
En 2008, en plus des instruments financiers géographiques en matière de lutte contre la drogue, les programmes multirégionaux et polyvalents ciblés sur la route de l’héroïne et
2 sur la route de la cocaïne ont été adoptés, dans le cadre de l’instrument de stabilité (
Le 21 janvier, le Conseil a adopté une décision (3
Communauté au sein du Conseil international du cacao en ce qui concerne la prorogation de l’accord international sur le cacao de 2001.
La décision relative à la signature et à la conclusion d’un nouvel accord international de
2007 sur le café a été adoptée par le Conseil, le 16 juin (4
Son objectif demeure la promotion de la coopération internationale dans le commerce du café.
En 2008, la réponse de la Commission aux crises humanitaires dans une soixantaine de pays s’est traduite par 90 décisions de financement, pour un montant total de 936,6 millions d’euros.
Le budget initial de 741 millions d’euros a été renforcé afin de répondre aux besoins humanitaires résultant de l’augmentation des prix alimentaires mondiaux, touchant une grande partie de la population déjà en situation de vulnérabilité.
Sur le plan des bénéficiaires, 118 millions de personnes ont été assistées par des projets financés au moyen de la ligne budgétaire d’aide humanitaire.
La répartition des fonds alloués par la Commission à ses partenaires qui mettent en œuvre l’aide humanitaire sur le terrain était de 44 % en faveur des organisations non
Voir le chapitre V, section 4, rubrique «Processus de reconstruction», sousrubrique «afghanistan», du présent Rapport.Règlement (CE) n° 1717/2006 (JO L 327 du 24.11.2006).décision 2008/76/CE (JO L 23 du 26.1.2008).décision 2008/579/CE (JO L 186 du 15.7.2008).
L’EUROPE DANS LE MONDE gouvernementales, 46 % en faveur des agences des Nations unies et 10 % en faveur d’autres organisations internationales.
dans le cadre de la mise en œuvre du plan d’action, le Parlement européen et la Commission ont organisé, le 16 septembre à Bruxelles, une conférence sur le droit international humanitaire (dIH).
L’objectif de la conférence était d’élargir la sensibilisation aux violations du dIH et d’explorer, dans le cadre du consensus européen sur l’aide humanitaire, ce qui peut être fait de plus pour promouvoir le respect du dIH au niveau de l’Union européenne.
Le 5 mars, la Commission a adopté une communication (1) sur le renforcement de la capacité de réaction de l’Union européenne en cas de catastrophe. afin de relever les défis grandissants que représentent les catastrophes naturelles ou les catastrophes causées par l’homme, la communication propose que l’Union européenne renforce ses capacités à fournir une protection civile ainsi qu’une aide humanitaire sur son territoire et à l’étranger.
Sur le plan de la gestion de l’aide humanitaire, la Commission a examiné, réévalué et affiné l’accord de partenariat régissant les relations avec les ONg partenaires, en rationalisant les procédures sans pour autant compromettre le contrôle sur la gestion et la supervision de l’aide délivrée.
Décisions financières d’aide humanitaire (budget 2008) par zone géographique phique
Les principales interventions ont eu lieu dans les pays (régions) suivant(e)s:
En afrique:
L’aide fournie a permis également de répondre aux besoins dus à la sécheresse et au froid.
2013 sont devenus disponibles, à la suite de l’entrée en vigueur de l’accord de Cotonou révisé (voir ci-après).
Un nouvel instrument — le contrat OMd — a été mis à la disposition de sept pays africains (Burkina, ghana, Mali, Mozambique, Ouganda, Rwanda et Zambie).
Régions d’intervention
Le Conseil a adopté, le 28 avril, une décision (1) par laquelle il approuve la révision de l’accord de Cotonou (révision négociée en 2005) régissant les relations entre l’Union européenne et les états aCP.
Cette décision intègre dans l’accord de Cotonou de nouvelles dispositions concernant notamment la lutte contre le terrorisme et la prolifération des armes de destruction massive, les dispositions financières et le dialogue politique sur les droits de l’homme, les principes démocratiques et l’état de droit. après ratification par l’ensemble des parties, l’accord révisé est entré en vigueur le 1er juillet.
Le 15 octobre, un aPE a été signé entre l’Union européenne et les pays de la région des Caraïbes (Cariforum) (2). Il s’agit du premier accord Nord-Sud réellement complet en matière de commerce et de développement dans l’économie mondiale.
Le 18 septembre, la Commission a présenté deux propositions concernant l’APE intérimaire avec le groupe des États de la Communauté de développement de l’afrique australe (6).
Elle a soumis des propositions similaires concernant la Communauté d’afrique de l’Est (CaE), le 30 septembre (7), et les états du Pacifique (8) et de l’afrique orientale et australe (AOA) (9), le 17 décembre.
tous ces accords intérimaires représentent des étapes vers des aPE globaux, au sujet desquels les négociations se sont poursuivies en 2008 avec des régions entières.
L’EUROPE DANS LE MONDE
Le 1er octobre, la Commission a adopté une communication (1
) intitulée «Intégration régionale pour le développement des pays aCP».
Elle identifie cinq défis et priorités dans le cadre desquels l’Union pourrait aider les pays en développement à tirer pleinement parti des avantages de l’intégration régionale: aider à renforcer les institutions régionales; soutenir des marchés régionaux plus intégrés; renforcer la dimension régionale de son soutien au développement des entreprises; soutenir l’extension des infrastructures en mettant l’accent sur la connexion des réseaux nationaux; accompagner les efforts des régions visant à relever ensemble les principaux défis communs du développement durable.
Le renouveau de ce soutien se fonde sur un dialogue stratégique plus structuré et plus étroit entre l’Union et les régions aCP, sur un soutien financier européen renforcé et plus cohérent, ainsi que sur un volet commercial modernisé dans le cadre des aPE.
), la Commission a présenté une initiative stratégique de l’Union européenne en matière de coopération trilatérale entre l’Union européenne, l’afrique et la Chine (3).
La Commission y propose de recenser progressivement un certain nombre de domaines spécifiques se prêtant à une coopération trilatérale et de relier, chaque fois que possible, cette coopération aux engagements pris dans les enceintes internationales. dans une phase initiale, la coopération trilatérale devrait se concentrer sur les secteurs suivants: la paix et la sécurité en afrique, l’appui aux infrastructures africaines, la gestion durable de l’environnement et des ressources naturelles, l’agriculture et la sécurité alimentaire. dans ses conclusions du 10 novembre, le Conseil a estimé qu’une attention particulière devait être accordée à la coopération dans le domaine de la paix et de la sécurité, où l’Union et la Chine peuvent contribuer ensemble à la stabilité des pays africains et au renforcement des capacités africaines de gestion des crises.
Le 17 octobre, la Commission a également adopté une communication (4) qui évalue la première année de la mise en œuvre du nouveau partenariat stratégique Union européenne-afrique (adopté à Lisbonne en décembre 2007 et doté d’un plan d’action pour la période 2008-2010 articulé autour de huit partenariats sectoriels).
La communication donne un aperçu des premiers progrès réalisés concernant les objectifs politiques généraux de la stratégie commune et la mise en œuvre des huit partenariats.
Elle expose les principaux défis à venir et des recommandations essentielles sur la manière d’avancer mieux et plus vite.
IP/08/1674.Voir le chapitre V, section 3, rubrique «approches régionales», sousrubrique «Coopération avec les pays d’amérique latine», du présent Rapport.
La Commission a présenté, le 25 juin, un livre vert sur l’avenir des relations entre l’Union européenne et les pays et territoires d’outre-mer (1).
Le livre vert vise à lancer un débat sur l’opportunité de remplacer l’accord actuel par une stratégie novatrice de partenariat pour les PtOM.
Cette stratégie devra être adaptée à leur statut spécifique, à leur diversité, aux défis auxquels ils sont confrontés et à leur potentiel dans le contexte de la mondialisation.
Elle devra se substituer en tout ou en partie à l’accord actuel à compter de la date d’expiration de la décision d’association outre-mer (le 31 décembre 2013).
Coopération avec les pays d’Asie
Les relations commerciales et économiques avec l’association des nations de l’asie du Sud-Est ont fait l’objet d’une résolution du Parlement européen du 8 mai, qui souligne qu’un accord avec l’aNaSE devrait garantir l’amélioration et la simplification des règles d’origine, l’harmonisation des normes, la transparence de la réglementation et des procédures administratives simplifiées ainsi que l’élimination des taxes.
Par ailleurs, l’aNaSE a bénéficié d’un appui dans les domaines du transport aérien, des droits de propriété intellectuelle et des négociations de libre-échange. dans le même temps, au niveau bilatéral, d’importants progrès ont été accomplis dans la négociation des accords de partenariat et de coopération avec divers pays de l’aNaSE, sur la base des directives de négociations adoptées en 2004 par le Conseil.
En matière sociale, environ 150 représentants des travailleurs et des employeurs de 43 pays d’Europe et d’asie se sont réunis lors du forum inaugural des partenaires sociaux à Bruxelles, les 30 juin et 1er juillet.
Ce forum visait à contribuer à une coopération plus large entre les deux régions sur l’amélioration des conditions de vie et de travail.
En ce qui concerne la coopération régionale, le 15e sommet AASCR (Association de l’Asie du Sud pour la coopération régionale) s’est tenu du 1er au 3 août à Sri Lanka.
Il a été l’oc- casion pour l’Union européenne (participant en tant qu’observatrice) de rappeler son engagement dans la région et son soutien au processus d’intégration régionale.
de même, le 7e sommet de l’aSEM (réunions asie-Europe) a eu lieu à Pékin, les 24 et 25 octobre.
L’aSEM a accueilli formellement six nouveaux membres et englobe désormais la presque totalité de l’asie et de l’Europe.
Le sommet a été marqué par les discussions sur les moyens de répondre à la crise financière internationale.
Il a traité également des thèmes tels que la gouvernance mondiale, le développement durable, les affaires commerciales et économiques et le dialogue interculturel.
) et le 29 avril (2
), de renouveler et de renforcer les mesures restrictives à l’encontre du régime militaire de ce pays.
Le Parlement européen et le Conseil ont déploré le processus référendaire constitutionnel, dénué de toute légitimité démocratique, et ont engagé les autorités de ce pays à prendre des mesures de transition vers un gouvernement démocratiquement élu.
À la suite de la crise humanitaire causée par le cyclone Nargis, ils ont condamné l’absence de coopération des autorités du Myanmar.
L’Union européenne a déployé des missions d’observation électorale pour les élections parlementaires au Pakistan (le 18 février), au Cambodge (le 27 juillet) et au Bangladesh (le 18 décembre), visant à apporter un soutien à la transition vers la démocratie dans ces pays.
dans le domaine de la coopération financière au développement, la Commission a adopté au cours de l’année 2008 dix plans d’action annuels bilatéraux ainsi qu’un plan d’action annuel pour la région d’asie, d’un montant total de 651 millions d’euros — dans le cadre de l’instrument de financement de la coopération au développement (ICD) pour la période 2007-2013 (3).
Ces plans d’action s’inscrivent dans le premier programme indicatif pluriannuel pour la période 2007-2010.
afin de promouvoir le développement durable et l’éradication de la pauvreté en asie, de nouveaux programmes ont été lancés dans le secteur de la santé (afghanistan,Viêt Nam) et de l’aide sociale (Bangladesh, Laos etViêt Nam).
La contribution de la Commission à la réduction de la pauvreté extrême et de la faim comprend également: de nouvelles mesures en faveur de l’aide alimentaire ainsi que des actions visant à compenser les effets de l’augmentation des prix des denrées alimentaires (en afghanistan); des mesures en faveur de l’aide alimentaire (au Cambodge, en Corée du Nord, au Laos et au Myanmar).
La Commission a également lancé un premier projet en faveur de la Corée du Nord qui devrait permettre la mise en œuvre de futurs projets de développement si un progrès est enregistré dans le cadre du dialogue «Six-Party Talks».
Un soutien a également été apporté au secteur de l’éducation, pour améliorer l’enseignement scolaire et professionnel (Inde et Pakistan), ainsi que pour renforcer l’enseignement supérieur au moyen du programme Erasmus Mundus (Chine, Inde et les actions au niveau régional). d’autres programmes ont visé l’amélioration de la gouvernance (Bangladesh, Cambodge, Chine et Laos). dans le domaine du commerce, la Commission a appuyé des mesures de soutien au Bangladesh, à l’Indonésie et au Pakistan.
Elle a aussi poursuivi son soutien aux réfugiés et aux personnes déplacées, notamment par de nouvelles actions aux Philippines et à Sri Lanka.
L’EUROPE DANS LE MONDE
Pour relever les défis du changement climatique (1) et de la dégradation de l’environnement, la Chine a bénéficié de programmes visant à mieux intégrer l’environnement dans ses différentes politiques — programmes «Centre pour les énergies propres», «gouvernance environnementale» et «Institut pour les énergies renouvelables et propres (ICaRE)». de plus, deux nouveaux programmes régionaux ont aussi été lancés: le programme fLEgt, qui vise à promouvoir le plan d’action contre le commerce de bois illégal, et le programme Switch, destiné à promouvoir le passage à une production et une consommation durables en asie.
La Commission a poursuivi en 2008 les deuxièmes phases des actions préparatoires visant à promouvoir des échanges économiques et scientifiques (Chine, Inde) et a adopté des actions préparatoires avec le groupe des pays à revenu moyen en asie (des mesures de promotion de la coopération et compréhension mutuelles entre l’Union européenne et l’asie, et l’«EU-Malaysia Services Sector dialogue and EU Outreach»).
Coopération avec les pays d’Asie centrale dans sa résolution du 20 février, le Parlement européen s’est félicité de l’adoption, en juin 2007, de la stratégie de l’Union européenne à l’égard des pays de l’asie centrale (Kazakhstan, Kirghizstan, Ouzbékistan, tadjikistan, turkménistan).
Il souhaite une intégration plus poussée de cette région dans le système commercial et économique mondial et demande de faire de la démocratie, de la bonne gouvernance, de l’état de droit et des droits de l’homme une partie intégrante de la stratégie de l’Union à l’égard de l’asie centrale.
Le 16 juin, le Conseil a approuvé un rapport d’étape conjoint du Conseil et de la Commission sur la mise en œuvre de la stratégie de l’Union à l’égard de l’asie centrale.
Par la suite, le Conseil européen des 19 et 20 juin s’est félicité des progrès encourageants réalisés dans la mise en œuvre de cette stratégie et s’est réjoui à la perspective de renforcer encore le partenariat entre l’Union européenne et l’asie centrale.
Le premier forum Union européenne-Asie centrale sur la sécurité s’est tenu le 18 septembre à Paris. Le forum a traité de trois thèmes principaux: les aspects liés à la menace terroriste et à la non-prolifération des armes; la lutte contre les trafics de drogue et d’êtres humains; la sécurité énergétique et environnementale.
dans le domaine des relations bilatérales, plusieurs réunions du Conseil de coopération ont eu lieu au cours de l’année: avec le Kirghizstan (le 22 juillet), le Kazakhstan et l’Ouzbékistan (le 16 septembre).
Lors de ces réunions, les relations bilatérales et la mise en œuvre de la stratégie pour l’asie centrale ont été abordées.
Voir le chapitre V, section 3, rubrique «Politique de développement», sousrubrique «Intégration du changement climatique dans la coopération au développement», du présent Rapport.
211 au sujet de l’Ouzbékistan, le Conseil s’est félicité, le 13 octobre, des progrès réalisés par ce pays depuis un an dans le respect de l’état de droit et dans la protection des droits de l’homme, tout en restant préoccupé par la situation dans un certain nombre de domaines.
Il a décidé de ne pas renouveler les interdictions de séjour à l’égard de certains individus, tout en renouvelant toutefois l’embargo sur les armes pour une durée de douze mois.
dans le cadre de la stratégie de l’Union européenne pour l’asie centrale, la Communauté a fourni au cours de l’année un support au secteur de l’éducation (Kirghizstan et turkménistan). d’autres programmes ont visé à soutenir le secteur de la santé (tadjikistan), le renforcement de la gouvernance (Kazakhstan, Ouzbékistan, tadjikistan), la réforme du système de protection sociale (Kirghizstan), la réduction de la pauvreté (tadjikistan).
au total, un montant de 63,35 millions d’euros a été débloqué en 2008 pour des programmes en faveur de la région de l’Asie centrale — dans le cadre de l’instrument de
1 financement de la coopération au développement pour la période 2007-2013 (
Coopération avec les pays d’Amérique latine
Le cinquième sommet Union européenne-amérique latine et Caraïbes a eu lieu le 16 mai à Lima (Pérou).
La déclaration adoptée lors du sommet comprend «l’agenda de Lima pour une action commune», qui contient des actions et des engagements concrets sur les deux thèmes clés du sommet: d’une part, la cohésion sociale (lutte contre la pauvreté, l’inégalité et l’exclusion) et, d’autre part, le développement durable (environnement, changement climatique et énergie). dans ce cadre, il a été décidé de préparer le lancement d’un projet intitulé Euroclima visant à appuyer la coordination des politiques environnementales en amérique latine.
Le sommet a été précédé du deuxième forum commercial Union européenne-aLC qui a réuni les principales entreprises des deux régions, le 15 mai. Il a été suivi par les sommets sous-régionaux sous la forme de réunions de la troïka de l’Union européenne avec le Chili, le Mexique, la Communauté andine, l’amérique centrale, le Cariforum et le Mercosur.
Sur le plan bilatéral, les relations avec le Mexique ont connu une avancée majeure.
Le 15 juillet, la Commission a proposé (2) d’instaurer un partenariat stratégique qui vise à créer un cadre approprié pour transformer le dialogue politique déjà existant en un instrument plus efficace de coordination des positions sur les questions bilatérales et les problèmes mondiaux d’intérêt commun.
Le Conseil a approuvé l’établissement de ce partenariat stratégique lors de sa session du 13 octobre.
Le Conseil a soutenu les efforts de libéralisation à Cuba et encouragé le gouvernement à persister dans cette voie.
Il a aussi invité le gouvernement cubain à améliorer la situation des droits de l’homme en libérant notamment tous les prisonniers politiques, y compris ceux détenus et condamnés en 2003.
La coopération entre la Commission et Cuba a été relancée le 24 octobre, à la suite de la signature d’une déclaration commune qui fixe le cadre général de la future coopération dans les domaines d’intérêt commun (1).
En matière de coopération financière au développement, la Commission a engagé au cours de l’année un montant de 348 millions d’euros dans des programmes en faveur de la région de l’amérique latine — dans le cadre de l’instrument de financement de la coopération au développement pour la période 2007-2013 (2).
Le montant total a été réparti sur 14 programmes annuels d’action, comptant 24 actions pour toute la région d’amérique latine (dont 3 au niveau régional, 3 au niveau sous-régional et 18 au niveau bilatéral).
Les secteurs principaux d’intervention ont été l’éducation et la culture avec 7 actions, le commerce et l’intégration régionale avec 7 actions, la cohésion sociale et le développement économique avec 4 actions, ainsi que la gouvernance et les droits de l’homme avec 4 actions et 2 actions appuyant la protection de l’environnement, l’une luttant contre le changement climatique, l’autre soutenant une meilleure gestion des bassins fluviaux.
Coopération avec les pays du Golfe, l’Iran et le Yémen
La réunion du Conseil conjoint de coopération et la réunion ministérielle entre l’Union européenne et le Conseil de coopération du golfe ont eu lieu le 26 mai à Bruxelles.
Les discussions ont porté sur la mise en œuvre de l’accord de coopération, notamment les récentes initiatives prises par la Commission dans le domaine de la diplomatie publique et de l’énergie, les négociations de l’accord de libre-échange, la situation régionale et les politiques d’intérêt général.
Les discussions se sont poursuivies pendant une réunion en marge de l’assemblée générale des Nations unies, le 23 septembre, à New York.
Sur le plan bilatéral, les développements concernant le programme nucléaire de l’Iran ont fait l’objet d’un suivi attentif et d’actions correspondantes de la part de l’Union euro- péenne.
L’Union a notamment décidé successivement en juin, août et novembre (3) une série de mesures restrictives additionnelles à l’encontre de ce pays.
Ces sanctions, d’une part, étendent les mesures de gel des avoirs des personnes et entités qui participent ou sont directement associées aux activités nucléaires proliférantes de l’Iran et, d’autre part, portent sur l’octroi de crédits ou garanties à l’exportation, la vigilance des institutions
de même, les risques de prolifération du programme nucléaire iranien ainsi que la situation des droits de l’homme dans ce pays ont été évoqués dans plusieurs résolutions du Parlement européen.
En parallèle, l’Union européenne a entamé des actions de diplomatie publique, visant à démontrer à l’Iran combien l’Europe est prête à s’engager, aussitôt que l’Iran fait preuve de coopération concrète sur le dossier nucléaire.
La Commission et le gouvernement du Yémen ont organisé le 15e comité de coopération conjoint, le 10 juin, à Sanaa. Ils ont revu la situation politique et sécuritaire au Yémen et ont discuté des défis économiques et commerciaux du pays.
La mise en œuvre de la coopération au développement communautaire, d’un volume de 51 millions d’euros en 2007-2008, a été revue et des actions concrètes ont été mises en œuvre pour améliorer l’efficacité de cette aide.
Le 5e dialogue politique avec le Yémen s’est tenu le 27 octobre à Sanaa, portant sur les réformes engagées par le gouvernement du Yémen, les droits de l’homme, la sécurité et la situation géopolitique régionale.
Références générales et autres liens utiles
Direction générale des relations extérieures: http://ec.europa.eu/external_relations/index_fr.htm
Coopération au développement et direction générale du développement: http://ec.europa.eu/development/index_fr.cfm
Objectifs du millénaire pour le développement: http://www.un.org/french/millenniumgoals/index.shtml
L’EUROPE DANS LE MONDE
Contribution à la sécurité dans le monde
Afin d’améliorer les conditions de vie dans les pays partenaires et de mettre en place les prérequis du développement durable, l’Union européenne poursuit son objectif de multilatéralisme effectif et appuie les différents processus de paix et de reconstruction, en faisant usage des instruments et des moyens d’action dont elle s’est dotée au cours des dernières années.
Elle mène des opérations de prévention des conflits, des opérations de police et des opérations militaires à l’étranger, grâce à sa politique étrangère et de sécurité commune.
Elle lutte également contre le terrorisme international et la prolifération des armes de destruction massive ou des mines antipersonnel.
La politique étrangère et de sécurité commune
L’instrument de stabilité (1), qui permet à l’Union européenne d’éviter des crises et des conflits, de gérer des crises et des conflits émergents et de rétablir la paix, est devenu pleinement opérationnel au cours de l’année. ainsi, la capacité de la Commission à faire face aux situations de crise a été considérablement accrue, étant donné que, dans ce nouvel instrument, le volet «réponses aux crises» est prépondérant.
En 2008, un montant total de 135,6 millions d’euros a été alloué à des programmes de réaction et de préparation aux crises, dans le cadre de l’instrument de stabilité.
Sur le plan thématique, les mesures soutenues ont couvert un large spectre d’actions: actions destinées à renforcer la confiance et actions de médiation (Philippines, Sri Lanka), soutien des capacités régionales en matière de consolidation de la paix (République centrafricaine, République démocratique du Congo), soutien des administrations locales à la suite d’un conflit (aceh en Indonésie), soutien des missions d’administration intérimaire (Kosovo, Somalie), soutien aux élections (géorgie, Liban, Zambie), état de droit et système judiciaire provisoire (afghanistan, Kirghizstan, Kosovo), soutien aux populations déplacées (Syrie), ainsi que lutte contre l’utilisation des ressources pour le financement des conflits (imagerie satellitaire pour le processus de Kimberley, atlas des ressources naturelles et des conflits).
Règlement (CE) n° 1717/2006 (JO L 327 du 24.11.2006).
Une somme de 12 millions d’euros (permettant la signature de subventions pour la période de juin 2008 à décembre 2009) a été allouée au titre de l’instrument de stabilité afin de fournir une aide ciblée aux tribunaux ad hoc et de permettre des initiatives de justice transitoire à travers le monde.
En 2008, le soutien a été apporté au tribunal spécial pour la Sierra Leone ainsi qu’à la mise en place de la commission «Vérité et réconciliation» aux Îles Salomon.
) a été présenté par la Commission, le 11 avril.
En outre, le Conseil a adopté, le 16 juin, le rapport sur les activités menées par l’Union européenne dans le cadre du programme de l’Union pour la prévention des conflits.
Il a aussi adopté le rapport annuel 2007 sur les principaux aspects et les choix fondamentaux de la PESC, le 26 mai.
À l’occasion du 10e anniversaire du statut de Rome instituant la Cour pénale internationale (CPI), l’Union a rappelé, dans sa déclaration du 16 juillet, que le statut de Rome est une contribution essentielle au maintien de la paix et au renforcement de la sécurité internationale.
L’Union et ses états membres se sont déclarés engagés à promouvoir l’universalité du statut de Rome et à protéger son intégrité, en invitant tous les états non parties à le ratifier dès que possible.
Mise en œuvre de la politique étrangère et de sécurité commune
Les actions et positions communes arrêtées par le Conseil au titre de la mise en œuvre de la politique étrangère et de sécurité commune (PESC) au cours de l’année ont concerné:
• dans les Balkans:—la prorogation du mandat du représentant spécial de l’Union européenne en
—la prorogation et la modification de la position commune 2004/133/PESC concernant des mesures restrictives à l’égard d’extrémistes dans l’ancienne République
—la prorogation du mandat du représentant spécial de l’Union européenne dans l’ancienne République yougoslave de Macédoine (4),—la nomination d’un représentant spécial de l’Union européenne au Kosovo (5),
L’EUROPE DANS LE MONDE
—la mission «état de droit» menée par l’Union européenne au Kosovo, EULEX
—la nomination du chef de la mission «état de droit» menée par l’Union euro-
—la modification et la prorogation de l’action commune 2006/304/PESC sur la mise en place d’une équipe de planification de l’UE (EPUE Kosovo) en ce qui concerne l’opération de gestion de crise que l’UE pourrait mener au Kosovo dans le domaine de l’état de droit et, éventuellement, dans d’autres domaines (3),
—le renouvellement des mesures définies à l’appui d’une mise en œuvre effective
—la mise en œuvre de la position commune 2004/293/PESC concernant le renouvellement des mesures définies à l’appui d’une mise en œuvre effective du man-
—la mise en œuvre de la position commune 2004/694/PESC concernant de nouvelles mesures définies à l’appui d’une mise en œuvre effective du mandat du tribunal
7 pénal international pour l’ex-Yougoslavie (
), ainsi que sa prorogation (
• dans le Caucase du Sud:—la modification et la prorogation du mandat du représentant spécial de l’Union
—la nouvelle contribution de l’Union européenne au processus de règlement du
—l’établissement de la mission d’observation de l’Union européenne en géorgie,
11 servation de l’Union européenne en géorgie, EUMM georgia (
—la nomination du représentant spécial de l’Union européenne pour la crise en
(12) action commune 2008/760/PESC (JO L 259 du 27.9.2008).(13) décision 2008/901/PESC (JO L 323 du 3.12.2008).
—la prorogation du mandat du représentant spécial de l’Union européenne pour
) et sa modification (
—la prorogation du mandat du représentant spécial de l’Union européenne pour l’Asie centrale (5),—les mesures restrictives à l’encontre de l’Ouzbékistan (6);
—la conclusion d’un accord entre l’Union européenne et la République du Cameroun relatif au statut des forces placées sous la direction de l’Union euro-
—le lancement de l’opération militaire de l’Union européenne en République du
—la modification et la prorogation du mandat du représentant spécial de l’Union
—la modification et la prorogation du mandat du représentant spécial de l’Union
—l’acceptation de contributions d’états tiers à l’opération militaire de l’Union euro-
11 péenne en République du tchad et en République centrafricaine (
—la nomination du chef de la mission de conseil et d’assistance de l’Union européenne en matière de réforme du secteur de la sécurité en République démo-
—la mission de l’Union européenne visant à soutenir la réforme du secteur de la
13 sécurité en République de guinée-Bissau (UE RSS guinée-Bissau) (
L’EUROPE DANS LE MONDE
—l’adoption de mesures restrictives à l’encontre de la République démocratique
3 du Congo et abrogeant la position commune 2005/440/PESC (
—la mise en œuvre de la position commune 2004/161/PESC renouvelant les
) et sa mise en œuvre (
—l’action de coordination militaire de l’Union européenne à l’appui de la résolution
1816 (2008) du Conseil de sécurité des Nations unies (EU NAVCO) (
—le renouvellement des mesures restrictives instituées à l’encontre de la Côte
—le lancement de l’opération militaire de l’Union européenne en vue d’une contribution à la dissuasion, à la prévention et à la répression des actes de piraterie et
• dans l’océan Indien:—des mesures restrictives à l’encontre du gouvernement illégal d’anjouan dans
CONtRIBUtION À La SéCURIté daNS LE MONdE
—l’abrogation de la position commune 2008/187/PESC concernant des mesures restrictives à l’encontre du gouvernement illégal d’anjouan dans l’Union des
—la modification de l’action commune 2005/889/PESC établissant une mission de l’Union européenne d’assistance à la frontière au point de passage de Rafah
—la mise en œuvre de l’action commune 2005/797/PESC concernant la mission de
—la modification et la prorogation de l’action commune 2005/190/PESC relative à la mission intégrée «état de droit» de l’Union européenne pour l’Iraq, Eujust
7 l’Union européenne pour les Territoires palestiniens (
• en Europe de l’Est:—la prorogation du mandat du représentant spécial de l’Union européenne pour
11 la République de Moldavie (
—la prorogation d’une année des mesures restrictives à l’encontre de certains fonc-
—la modification de l’action commune 2004/551/PESC concernant la création de
5 domaine de la défense (athena) (
—la définition des règles communes régissant le contrôle des exportations de tech-
6 nologie et d’équipements militaires (
Stratégie européenne de sécurité et politique européenne de sécurité et de défense
En réponse à la demande du Conseil européen de décembre 2007, un rapport sur la mise en œuvre de la stratégie européenne de sécurité de 2003 a été présenté lors du Conseil européen de décembre par le secrétaire général et haut représentant pour la PESC, en concertation avec la Commission.
Ce rapport présente des éléments qui permettront d’améliorer et de compléter la stratégie européenne de sécurité.
Il démontre la persistance des menaces identifiées en 2003, mais aussi l’émergence de nouveaux risques susceptibles de menacer, directement ou indirectement, la sécurité de l’Union européenne, et que celle-ci doit affronter globalement.
Le Conseil européen des 11 et 12 décembre a adopté une déclaration sur le renforcement de la politique européenne de sécurité et de défense, par laquelle il a marqué sa volonté de conférer un nouvel élan à la PESd.
Il a souscrit à l’analyse du rapport sur la mise en œuvre de la stratégie européenne de sécurité de 2003 et a endossé les déclarations adoptées par le Conseil le 8 décembre (portant sur le renforcement des capacités de la PESd et sur la sécurité internationale).
Lors de sa session du 10 novembre, le Conseil a adopté les conclusions sur la PESd, dans lesquelles il a procédé à un tour d’horizon des développements récents et des projets dans le domaine de la politique européenne de sécurité et de défense et a notamment traité des questions suivantes: les opérations PESd, les Balkans occidentaux, l’afghanistan, les capacités civiles de gestion de crise, les capacités militaires et l’agence européenne de défense, ainsi qu’une série d’initiatives de la présidence.
Par ailleurs, un programme de formation de l’Union européenne dans le domaine de la politique européenne de sécurité et de défense pour les années 2008 à 2010 a été approuvé par le Conseil, le 28 janvier.
Ce programme est structuré selon les principaux acteurs de formation (le Collège européen de sécurité et de défense et le Collège européen de police) et selon les divers centres d’intérêts de la PESd (activités de formation civiles et civilo-militaires spécifiques et activités de formation dans le domaine militaire).
Le 23 juin, le Conseil a également adopté une action commune (1) établissant le Collège européen de sécurité et de défense, dont la mission et les objectifs sont de fournir une formation dans le domaine de la PESd au niveau stratégique.
Le 10 novembre, le Conseil a approuvé des lignes directrices pour le recensement et la mise en œuvre des enseignements et des meilleures pratiques des missions civiles dans le cadre de la PESd.
Il a également approuvé le lancement de l’initiative européenne relative aux échanges de jeunes officiers, inspirée d’Erasmus.
Dans le cadre de la stratégie de l’Union européenne de lutte contre l’accumulation et le trafic illicites des armes légères et de petit calibre (aLPC) illicites et de leurs munitions,
2) visant à soutenir l’instrument le Conseil a adopté, le 12 février, une action commune ( international permettant aux états de procéder à l’identification et au traçage rapides et fiables des aLPC.
En ce qui concerne les exportations d’armements, le Conseil a adopté, le 17 mars (3), une action commune sur le soutien d’activités de l’Union européenne visant à promouvoir auprès des pays tiers le contrôle des exportations d’armements et les principes du code de conduite de l’Union en la matière.
L’EUROPE DANS LE MONDE
Le 8 décembre, le Conseil a établi, sous la forme d’une position commune (
Dans la poursuite de la mise en œuvre de la stratégie de l’Union européenne contre la prolifération des armes de destruction massive, le Conseil a adopté les actions communes concernant le soutien aux activités particulières de l’agence internationale de
), de l’Organisation mondiale de la santé (le 14 avril) (
5 essais nucléaires (le 15 juillet) (
) à l’appui de la mise en œuvre de la résolution 1540 (2004) du Conseil de sécurité des Nations unies (le 14 mai).
Le 10 novembre, le Conseil a adopté une action commune (6) en faveur de la convention sur l’interdiction des armes biologiques et à toxines.
Le 8 décembre, il a adopté un document intitulé «Nouveaux axes d’action de l’Union européenne en matière de lutte contre la prolifération des armes de destruction massive et de leurs vecteurs».
Lors de sa session des 18 et 19 décembre, il a adopté une décision visant à soutenir le code de conduite de La Haye contre la prolifération des missiles balistiques.
En matière de lutte contre les mines, la Commission a adopté, le 24 novembre, les lignes directrices concernant l’action communautaire dans ce domaine pour la période 2008-
Le Conseil a en outre adopté, le 23 juin, une action commune (8) visant à soutenir l’universalisation et la mise en œuvre de la convention de 1997 sur l’interdiction de l’emploi, du stockage, de la production et du transfert des mines antipersonnel et sur leur destruction dans le cadre de la stratégie européenne de sécurité.
Par ailleurs, la convention internationale sur les armes à sous-munition (adoptée en mai à dublin) a été ouverte à la signature, le 4 décembre.
Terrorisme
Le 16 décembre, le Conseil a mis à jour les positions communes relatives à l’application
1 de mesures spécifiques en vue de lutter contre le terrorisme (
Contribution à la stabilité dans les Balkans et dans le Caucase du Sud afin de contribuer à la stabilité dans les Balkans, le Conseil a décidé (2), le 4 février, de mettre en place une mission «état de droit» au Kosovo (3) (EULEX Kosovo) et de nom- mer un représentant spécial de l’Union européenne au Kosovo (4
La mission a pour objectif d’aider les autorités du Kosovo dans tous les domaines liés à l’état de droit, en particulier dans les domaines de la police, de la justice, des douanes et des services pénitentiaires.
dans la région du Caucase du Sud, le Conseil a décidé, le 15 septembre, d’engager une mission civile d’observation en Géorgie (5) (EUMM Georgia) et de désigner un représentant spécial de l’Union européenne pour la crise en Géorgie (6).
La mission a pour objectif de contribuer à la stabilité dans l’ensemble de la géorgie et de la région limitrophe, conformément à l’accord en six points conclu le 12 août et aux mesures d’application arrêtées par la suite.
Contribution à la paix et à la stabilité en Afrique
Soudan/Darfour dans ses conclusions du 16 juin, le Conseil s’est déclaré vivement préoccupé par la détérioration de la situation en matière de sécurité au Soudan, laquelle compromet sérieusement la mise en œuvre de l’accord de paix global et la possibilité d’un règlement
L’EUROPE DANS LE MONDE pacifique du conflit au darfour.
L’opération militaire de l’Union européenne au tchad et en République centrafricaine (EUfOR tchad/RCa) a été lancée le 28 janvier.
EU fOR tchad/RCa est une opération militaire de transition, coordonnée avec la mission des Nations unies Minurcat.
Elle renforce l’action que l’Union mène pour faire face à la crise du darfour, dans le cadre d’une approche régionale de cette crise.
Elle est conduite en consultation avec les gouvernements tchadien et centrafricain.
La mission EUPOL Rd Congo, qui a succédé à la mission EUPOL Kinshasa en juin 2007, a continué au cours de l’année à soutenir et assister les autorités congolaises dans la réforme du secteur de sécurité dans le domaine de la police et de son interaction avec la justice.
La mission assure également une présence permanente à l’est de la République démocratique du Congo, de façon à apporter son assistance et son expertise au processus de stabilisation de l’est du pays.
À la suite de la décision du Conseil du 12 février (1), l’Union européenne a lancé une mission PESd de conseil et d’assistance à l’appui du processus national de réforme du secteur de la sécurité en guinée-Bissau (UE RSS guinée-Bissau).
Son objectif est de rendre opérationnelle cette stratégie de réforme, en contribuant à la mise en œuvre de plans détaillés de restructuration des forces armées et de sécurité.
Le Conseil a décidé, le 19 septembre, de lancer une action de coordination militaire de l’Union européenne (EU NAVCO) (2
) chargée de soutenir les actions de surveillance et de protection menées par certains états membres en Somalie et au large de ses côtes.
Cette action vise également à faciliter le soutien aux escortes des convois humanitaires
Elle s’inscrit dans le cadre de la résolution 1816 (2008), adoptée le 2 juin par le Conseil de sécurité des Nations unies.
Le 8 décembre, le Conseil a adopté une décision (1) relative au lancement d’une opération militaire de l’Union européenne en vue d’une contribution à la dissuasion, à la prévention et à la répression des actes de piraterie et de vols à main armée au large des côtes de la Somalie (EU NaVfOR Somalie/opération «atalanta»).
Processus de paix au Moyen-Orient
La progression du processus de paix au Moyen-Orient a été marquée par la perspective d’une solution durable au conflit israélo-palestinien.
À la suite des négociations engagées à annapolis en novembre 2007, les discussions bilatérales entre responsables israéliens et palestiniens en vue de la conclusion d’un accord de paix avant la fin de l’année 2008 se sont effectivement poursuivies.
Malgré le fait qu’un accord n’a pas pu se dégager, les discussions ont touché tous les sujets clés et offrent un potentiel pour la poursuite de négociations intensives.
Lors de la réunion du 9 novembre, le Quartette et les parties aux conflits ont adopté une déclaration conjointe soulignant leur engagement à continuer le processus vers une solution compréhensive.
L’Union européenne a exprimé son soutien total au processus d’Annapolis et sa volonté de soutenir les parties dans le cadre de ces négociations.
de même, l’établissement des relations diplomatiques entre le Liban et la Syrie a constitué une étape importante pour la stabilisation de la région (voir ci-après).
Territoires palestiniens occupés
En 2008, la situation dans la région a enregistré des développements positifs, mais aussi des sujets d’inquiétude et des tensions persistantes.
Le début de l’année a été marqué par la crise humanitaire et politique dans la bande de gaza en raison de l’embargo sur la circulation des personnes et des biens, qui a paralysé davantage l’économie.
Le Parlement européen et le Conseil se sont déclarés préoccupés par cette situation et ont condamné les tirs incessants de roquettes visant le territoire israélien (résolution du 21 février, conclusions du 28 janvier).
Le Conseil a aussi à plusieurs reprises condamné l’accélération de l’extension des colonies de peuplement (par exemple, les conclusions des 26 et 27 mai ou les conclusions des 8 et 9 décembre).
À la suite de la multiplication des violences perpétrées par les colons israéliens à l’encontre des civils palestiniens en Cisjordanie, l’Union européenne a une nouvelle fois condamné ces
) décision 2008/918/PESC (JO L 330 du 9.12.2008).
L’EUROPE DANS LE MONDE actes de violence dans une déclaration de la présidence du Conseil de l’Union, adoptée le 31 octobre.
À la suite de la conférence internationale des donateurs pour l’état palestinien organisée en décembre 2007, la Commission a transféré un volume d’aide qui a dépassé 540 millions d’euros pour l’année 2008. Ces fonds sont acheminés à travers le nouvel instrument de financement Pegase 2008-2010 (mécanisme palestino-européen de gestion de l’aide socio-économique) remplaçant le mécanisme temporaire international.
Ils sont alloués à l’autorité palestinienne et à l’Office de secours et de travaux des Nations unies pour les réfugiés de Palestine dans le Proche-Orient (UNRWa), en vue de soutenir la création d’un état palestinien, ainsi que pour améliorer les conditions de vie des réfugiés de Palestine au Proche-Orient.
Sur la base du plan de réforme et de développement de l’autorité palestinienne (présenté en décembre 2007), ces fonds apportent une aide dans les quatre domaines suivants: la gouvernance; le développement social; le développement de l’économie et du secteur privé; les infrastructures publiques. ainsi, comme prévu dans la stratégie d’action de l’Union (présentée en novembre 2007), cette dernière a ciblé son assistance sur la construction de l’état («statebuilding»).
Le 24 juin, une conférence internationale pour le soutien de la sécurité civile et de l’état de droit palestiniens a eu lieu à Berlin.
Lors de cette conférence, la Commission a confirmé l’importance qu’elle attache à la poursuite de son soutien à l’autorité palestinienne et à la population palestinienne.
En outre, dans le but d’approfondir les relations entre l’Union européenne et l’autorité palestinienne, le Conseil a adopté, le 20 octobre, une décision favorable à la création
1 des quatre souscomités conjoints (
Ces sous- comités visent à faire progresser la mise en œuvre de l’accord d’association intérimaire (2) et du plan d’action établi dans le cadre de la politique de voisinage (3).
En ce qui concerne les relations avec Israël, dans le cadre du Conseil d’association du 16 juin à Luxembourg, l’Union européenne s’est réjouie du renforcement de ses relations
1 avec Israël dans différents domaines (notamment concernant les droits de l’homme) (
Néanmoins, la situation politique au Liban s’est améliorée avec l’accord intervenu à doha, le 21 mai.
Cet accord a ouvert la voie au rétablissement du fonctionnement de l’ensemble des institutions démocratiques de l’état libanais et a ainsi permis l’élection du général Sleiman en tant que président du Liban.
L’accord a été salué par le Parlement européen (dans une résolution du 22 mai) et par le Conseil (conclusions des 26 et 27 mai et du 10 novembre).
En outre, l’établissement de relations diplomatiques entre le Liban et la Syrie, le 15 octobre, a constitué une étape importante pour la stabilisation de la région.
La mise en œuvre du programme d’assistance financière de 500 millions d’euros pour la période 2006-2010 (annoncé lors de la conférence internationale de soutien au Liban en janvier 2007) s’est poursuivie en 2008.
La Commission a soutenu le processus de réformes économiques, sociales et institutionnelles au Liban à travers les instruments de la politique européenne de voisinage (1).
Un total de 50 millions d’euros a été alloué au Liban en 2008 pour des projets de réforme dans le secteur de la justice, le secteur privé, pour une amélioration du climat des affaires, le déminage et la reconstruction du camp palestinien de Nahr el Bared.
La Commission a également fait des contributions importantes à la stabilisation politique du pays dans le cadre de l’instrument de stabilité (telles que le projet de réforme de la gestion frontalière et le soutien au tribunal spécial pour le Liban).
En vue des élections parlementaires prévues pour 2009, le soutien à la réforme électorale a été une priorité essentielle en 2008.
Par ailleurs, étant le bailleur de fonds le plus important aux réfugiés palestiniens au Liban, la Commission a coprésidé la conférence internationale sur la reconstruction du camp de Nahr el Bared, tenue le 23 juin à Vienne.
Voir le chapitre V, section 1, rubrique «Politique européenne de voisinage», sousrubrique «Méditerranée du Sud», du présent Rapport.
L’EUROPE DANS LE MONDE
La déclaration ministérielle de Marseille du 3 novembre a salué ces deux développements majeurs.
La Commission et les autorités syriennes sont parvenues à un accord, les 24 et 25 novembre, sur une version révisée de l’accord d’association. après son adoption par la Commission (1), le 12 décembre, la proposition a été soumise au Conseil pour examen.
En outre, la Commission a soutenu, à travers le programme indicatif national, un certain nombre de projets s’inscrivant dans les réformes économiques et sociales entreprises par la Syrie. de plus, depuis 2007, une aide de 75 millions d’euros a été octroyée à la Syrie pour venir au secours de nombreux réfugiés iraquiens en Syrie.
Processus de reconstruction
En 2008, l’Union européenne a poursuivi son rôle majeur dans le processus de reconstruction en afghanistan.
Lors de la conférence internationale pour le soutien de l’afghanistan, tenue le 12 juin à Paris, la Commission a confirmé son engagement à fournir 500 millions d’euros pour la période 2008-2010.
En 2008, l’aide communautaire s’est élevée à 144 millions d’euros et s’est concentrée dans les trois secteurs prioritaires de la stratégie pour l’afghanistan (la réforme de la justice et de la police, le développement rural, y compris des alternatives à la production de pavot, et la santé).
En ce qui concerne le soutien à la police, la mission de police de l’Union européenne en afghanistan (EUPOL afghanistan, dans le cadre de la PESd) a été complètement déployée en mars.
Cette mission soutient la mise en place d’une force de police afghane prise en charge par les afghans, respectant les droits de l’homme et opérant dans le cadre de l’état de droit.
au cours de l’année, le Parlement européen s’est prononcé à plusieurs reprises sur l’afghanistan.
Il a adopté, entre autres, une résolution intitulée «Stabilisation de l’afghanistan: défi pour l’UE et la communauté internationale» (le 8 juillet).
L’Union européenne a continué en 2008 à contribuer de manière substantielle à l’effort international de reconstruction de l’Iraq, dans le cadre du fonds international pour la reconstruction de l’Iraq (fIRI) géré par la Banque mondiale et l’ONU.
Lors de la conférence annuelle d’évaluation du pacte international pour l’Iraq (PII), tenue le 29 mai à Stockholm, l’Union s’est déclarée prête à soutenir la poursuite de la mise en œuvre du PII en contribuant au partenariat pour le développement conformément aux priorités iraquiennes.
Elle a réaffirmé son appui à l’objectif consistant à instaurer un Iraq sûr, stable, démocratique, prospère et unifié, respectueux des droits de l’homme.
dans ce but, l’assistance financière pour 2008 s’est élevée à 92 millions d’euros, y compris l’aide humanitaire.
L’aide a été plus orientée vers l’assistance technique et le renforcement des institutions et des capacités du pays (soutien au Conseil des représentants, implication des ministres iraquiens dans la mise en œuvre de l’accord de commerce et de coopération), tout en continuant à soutenir les services de base (santé, éducation) et à fournir l’assistance aux personnes déplacées et aux réfugiés.
Une étape importante dans la reconstruction du pays a été franchie avec la mise en œuvre effective du programme communautaire visant à renforcer le système de l’état de droit en Iraq, et du programme de gestion des finances publiques (à travers le fIRI).
En outre, les négociations en vue d’un accord de commerce et de coopération se sont poursuivies.
La conclusion de cet accord permettra d’établir pour la première fois des relations contractuelles entre l’Union européenne et l’Iraq.
Références générales et autres liens utiles
• agence internationale de l’énergie atomique: http://www.iaea.org/
Site du Conseil consacré à la politique européenne de sécurité et de défense: http://www.consilium.europa.eu/cms3_fo/showPage.asp?id=261 & lang=fr & mode=g
Agence européenne de défense: http://eda.europa.eu/
• fonds international pour la reconstruction de l’Iraq: http://www.irffi.org/
Processus de paix au Moyen-Orient: http://ec.europa.eu/external_relations/mepp/index.htm
Coopération multilatérale
L’Union européenne s’efforce de poursuivre et de renforcer sa coopération avec les différentes instances internationales dont elle est membre ou partenaire.
En effet dans les cas où les priorités des différentes institutions et celles de l’Union se rencontrent, la coopération de l’Union prend la forme tant d’un soutien financier que d’une participation active aux travaux de ces instances.
La coopération entre l’Union européenne et les Nations unies a continué de se renforcer en 2008 par l’enrichissement des divers réseaux de contacts, l’instauration d’une coopération et d’un dialogue relatif à tous les domaines des relations extérieures de l’Union européenne et des Nations unies (la paix, la sécurité et les droits de l’homme, les affaires économiques et sociales, le développement et l’aide humanitaire).
Outre l’interaction étroite sur les plans politique et opérationnel, de nombreuses réunions de haut niveau
La politique de partenariat de la Commission à l’égard du système des Nations unies s’est concrétisée en particulier par un accroissement important et continu du recours à ses agences, fonds et programmes qui, grâce à la diversité des opérations conduites, a permis d’augmenter sa part de contributions au cours des dix dernières années (passant de 150 millions d’euros à environ 1 milliard d’euros en 2008).
Une évaluation de la coopération extérieure de la Commission avec les pays partenaires par l’intermédiaire des organes des Nations unies a été achevée en juin.
Les résultats de cette évaluation ont montré qu’aussi bien la Commission et les Nations unies que les pays partenaires ont tiré profit de cette coopération accrue.
Plus spécifiquement, le 7 mai, la Commission a signé une déclaration commune avec l’agence internationale de l’énergie atomique.
Le principal objectif de cette déclaration est de renforcer la qualité et l’intensité de leur coopération dans le domaine de l’énergie nucléaire à des fins pacifiques et de développement, notamment en dégageant des priorités et des synergies spécifiques.
Le 16 juin, le Conseil a approuvé les priorités de l’Union européenne pour la 63e session de l’assemblée générale des Nations unies.
Ces priorités sont: la réforme du système des Nations unies; l’égalité entre les sexes; l’état de droit; la gouvernance internationale en matière d’environnement; la prévention des conflits, le maintien et la consolidation de la paix; la justice internationale; la lutte contre le terrorisme et la prolifération des armes; le devoir de protection; la lutte contre le changement climatique; la mise en œuvre des objectifs du millénaire pour le développement; le financement du développement; la sécurité alimentaire; l’aide humanitaire; les droits de l’homme. du 22 au 26 septembre, l’Union a participé au débat de la 63e session de l’assemblée générale, notamment en ce qui concerne les besoins en développement de l’afrique et les objectifs du millénaire pour le développement.
Le 25 septembre, la Commission, les Nations unies et la Banque mondiale ont signé une déclaration conjointe concernant les évaluations de postcrise et la planification du rétablissement (Joint Declaration on Post-Crisis Assessments and Recovery Planning).
Cette déclaration établit une plate-forme commune pour la mobilisation des trois institutions et de leurs ressources afin d’harmoniser et de coordonner des approches de réponse face à des situations de postcrise, d’améliorer la résilience des pays en répondant aux besoins des populations vulnérables et de renforcer la capacité des institutions nationales à agir dans le domaine de la prévention, de la réponse et du rétablissement.
Le même jour, le Conseil a adopté une décision concernant la conclusion, au nom de la Communauté européenne, de la convention des Nations unies contre la corruption.
L’Union européenne a également continué à soutenir le processus de réforme des Nations unies ainsi que la consolidation et le travail efficace des nouveaux organes créés à la suite du sommet mondial de 2005.
La Communauté européenne, invitée à participer aux réunions en tant que donateur institutionnel, a notamment contribué aux travaux de la Commission de consolidation de la paix.
Cette dernière a poursuivi ses travaux concernant le Burundi et la Sierra Leone et a entrepris de nouveaux travaux concernant la guinée-Bissau (en adoptant, le 1er octobre, un cadre stratégique pour la consolidation de la paix dans ce pays) et la République centrafricaine.
En 2008, l’Union a apporté une contribution importante au plan d’action immédiate pour la réforme de l’Organisation des Nations unies pour l’alimentation et l’agriculture (faO), adopté à la session extraordinaire de la faO du mois de novembre et destiné à préparer l’organisation à s’adapter et à répondre aux besoins du XXIe siècle.
D’autres exemples de la coopération avec les Nations unies se trouvent dans le présent chapitre aux rubriques traitant du commerce international (section 2), de la protection et promotion des valeurs communes, de la politique de développement et de l’aide humanitaire (section 3), de la politique européenne de sécurité et de défense, du processus de paix au Moyen-Orient et du processus de reconstruction (section 4).
Conseil de l’Europe
En 2008, la coopération avec le Conseil de l’Europe a continué à se développer sur la base du mémorandum d’accord entre l’Union européenne et le Conseil de l’Europe signé en mai 2007.
Une illustration de la mise en œuvre de cet accord est la signature, en juin, d’un échange de lettres formalisant et fixant les bases d’une coopération renforcée entre, d’une part, la direction générale des relations extérieures et la direction générale de l’élargissement de la Commission et, d’autre part, la Commission pour la démocratie par le droit («Commission de Venise»), organe du Conseil de l’Europe spécialisé dans le droit constitutionnel et électoral.
Les réunions quadripartites entre l’Union européenne et le Conseil de l’Europe (réunissant la présidence du Conseil de l’Union européenne, la Commission européenne, la présidence du Conseil de l’Europe et le secrétariat du Conseil de l’Europe) ont cette année pris une tournure plus politique, se concentrant sur les crises régionales auxquelles les deux organisations ont à faire face.
La situation dans les Balkans occidentaux a été évoquée lors de la réunion du 10 mars, notamment l’importance de poursuivre la coopération entre les deux organisations au profit des pays de la région par des programmes d’assistance conjoints.
La réunion du 10 novembre a porté sur le Caucase du Sud et sur les conséquences de la crise à la suite de l’éclatement du conflit ouvert en géorgie au mois d’août.
COOPÉRATION MULTILATÉRALE
233 perspectives de coopération entre les deux organisations afin de prévenir la répétition de tels événements, de rétablir la confiance entre les parties, ainsi que de garantir le respect des droits de l’homme, de la démocratie et de l’état de droit dans la région ont été évoquées lors de cette réunion.
Organisation pour la sécurité et la coopération en Europe au cours de l’année, la Commission a continué de renforcer la cohérence des activités de l’Organisation pour la sécurité et la coopération en Europe avec les politiques de l’Union européenne ainsi que leur complémentarité.
Plus particulièrement, l’engagement de l’OSCE avec l’afghanistan dans le domaine de la gestion des frontières, les mesures à prendre à la suite du conflit ayant éclaté en août entre la géorgie et la Russie ainsi que la préparation de la présidence kazakhe de l’OSCE en 2010 ont revêtu une importance pour la coopération entre les deux organisations.
Par ailleurs, la Commission a participé à toutes les activités régulières de l’OSCE, planifiées en 2008 dans les trois dimensions couvertes par l’organisation internationale.
En ce qui concerne la dimension économique et environnementale, la Commission a rempli son rôle de chef de file pour l’Union européenne, notamment dans le cadre du forum économique et environnemental 2008.
Ce forum portait sur la manière d’améliorer la coopération maritime et fluviale entre les états participants, afin de renforcer la sécurité et la protection de l’environnement dans la zone OSCE.
Banque mondiale et banques régionales de développement
Les 3 et 5 mars, le groupe des administrateurs européens de la Banque mondiale a effectué sa cinquième visite annuelle auprès des institutions européennes à Bruxelles. Il a rencontré tous les principaux acteurs de la Commission ainsi que des ONg et le Parlement européen.
Les sujets abordés lors de ces rencontres ont notamment porté sur l’orientation et la stratégie présentes et futures de la Banque mondiale, y compris le rôle de l’Europe dans cette institution, ainsi que sur les politiques de l’Union européenne qui présentent un intérêt pour le groupe chargé de la coordination des questions relatives à l’Union au sein de la Banque.
Les contributions de la Commission aux fonds fiduciaires de la Banque mondiale et le rôle de cette dernière en tant que partenaire chargé de la mise en œuvre des initiatives de l’Union ont aussi été discutés.
Lors des réunions de printemps de la Banque mondiale et du fMI en avril, la Commission a contribué aux discussions sur les stratégies de croissance en afrique, la hausse des prix des denrées alimentaires et de l’énergie et les réformes de la gouvernance de la Banque mondiale.
En juillet, les discussions entre le commissaire chargé des affaires économiques et monétaires et le nouvel économiste en chef de la Banque mondiale ont porté sur les priorités de ce dernier pour les deux prochaines années, sur les perspectives économiques mondiales et sur le rôle de la Banque auprès de l’EU-12, des Balkans occidentaux et des pays de la PEV.
Une autre réunion de haut niveau a eu lieu en juillet, lors du sommet du g8, entre le président de la Commission et le président de la Banque mondiale.
Leurs discussions ont porté sur la coopération entre les deux institutions dans le cadre de la stratégie à long terme de la Banque et de la flambée des prix des aliments, ainsi que sur la réforme de la gouvernance.
Lors des réunions d’automne de la Banque mondiale et du fMI, la Commission a aussi contribué aux débats sur le changement climatique.
En ce qui concerne les banques régionales de développement, la Commission a parti- e réunion annuelle de la Banque interaméricaine de cipé, en tant qu’observateur, à la 49 développement (du 4 au 8 avril à Miami), à la 41e réunion annuelle de la Banque asiatique de développement (du 3 au 6 mai à Madrid) et à la 43e réunion annuelle de la Banque africaine de développement (les 14 et 15 mai à Maputo).
En mars, la Commission a organisé, avec la Banque asiatique de développement, la conférence conjointe sur l’intégration européenne et asiatique afin de débattre des réalisations et des défis en matière d’intégration et de stabilité financière.
Les 18 et 19 juin àtunis, la Commission a inauguré, avec la Banque mondiale et la Banque africaine de développement, la première réunion de partenariat (processus de coopération conjointe renforcée entre les trois institutions).
La réunion a fait le bilan des actions réalisées en matière de coopération entre les trois institutions et a identifié les obstacles, les bonnes pratiques et les défis encore à relever.
La Banque africaine de développement constitue aussi, dans ce contexte, un acteur majeur pour le nouveau partenariat stratégique Union européenne-afrique, qui a été adopté en 2007.
Fonds monétaire international
Le commissaire chargé des affaires économiques et monétaires a représenté la Commission en tant qu’observateur lors des réunions de printemps du fonds monétaire international (les 12 et 13 avril àWashington) et a participé aux discussions, notamment sur les fonds souverains.
La Commission a été représentée au groupe de travail international sur les fonds souverains, mis sur pied par le fMI avec la participation des pays d’origine des fonds souverains.
235 adoptés par les ministres du Comité monétaire et financier international lors de la réunion annuelle du fMI (du 11 au 13 octobre).
de même, la Commission a reçu la mission du fMI, dans le cadre des consultations avec la zone euro, au titre de l’article IV du règlement du fMI (du 13 au 22 mai).
La Commission a aussi décidé de dépêcher un de ses fonctionnaires auprès du fMI.
Ce fonctionnaire représentera la Commission et soutiendra les travaux de la réunion des représentants européens au fMI (EURIMf).
Banque européenne pour la reconstruction et le développement
En 2008, la Banque européenne pour la reconstruction et le développement (BERd) a consacré 5,1 milliards d’euros à des projets d’investissement, ce qui reflète une augmentation des opérations en Europe orientale et en asie centrale.
Lors de leur réunion annuelle, qui s’est tenue à Kiev en mai, les gouverneurs de la BERd ont adopté les décisions suivantes:
• l’affectation du revenu net 2007 de la Banque (s’élevant à 1,1 milliard d’euros) à une réserve stratégique (850 millions d’euros), à l’effort financier conjoint de l’Union européenne et du g8 pourtchernobyl (135 millions d’euros) et au soutien des projets de la Banque, notamment au moyen d’une aide technique (115 millions d’euros); l’élection du nouveau président;
•• la demande faite au conseil des gouverneurs de procéder à un examen stratégique des répercussions qu’aurait l’octroi du statut de pays bénéficiaire à la turquie.
Une recommandation allant dans ce sens a été approuvée par le conseil d’administration le 23 septembre et adoptée par le conseil des gouverneurs le 24 octobre.
En 2008, l’accord tripartite de coopération dans le voisinage oriental signé par la Commission, la BERd et la BEI en décembre 2006 a permis de parachever et de signer un projet. de plus, 18 projets dans les Balkans occidentaux ont bénéficié d’une aide technique au titre de la facilité pour les projets d’infrastructure.
La Commission a, en outre, adopté une décision permettant la signature d’un accord entre la Commission, la BERd et la BEI fixant les modalités de coopération avec la turquie.
d’autre part, la nouvelle politique environnementale et sociale de la BERd a été adoptée le 12 mai et tient compte des priorités de la Commission.
Références générales et autres liens utiles
Relations de l’Union européenne avec les Nations unies: http://ec.europa.eu/external_relations/un/index.htm
Relations de l’Union européenne avec le Conseil de l’Europe: http://ec.europa.eu/external_relations/coe/index.htm
L’Union européenne et l’Organisation pour la sécurité et la coopération en Europe: http://ec.europa.eu/external_relations/osce/index.htm
Organisation pour la sécurité et la coopération en Europe: http://www.osce.org/fr/
Banque européenne pour la reconstruction et le développement: http://www.ebrd.com/fr/index.htm
Chapitre VI
Vie des institutions, des organes et des agences
En 2008, les institutions mises en place par le traité de Rome ont fêté leurs cinquante ans.
Parlement européen
Composition du Parlement européen
288 groupe du parti populaire européen (démocrates-chrétiens) et des démocrates européens (PPE-dE), présidé par M. daul
100 groupe «alliance des démocrates et des libéraux pour l’Europe» (adLE), présidé par M. Watson
43 me frassoni et M. Cohn-Bendit coprésidé par M
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES
À la lumière des propositions du groupe de travail sur la réforme parlementaire, le
Parlement a adopté, le 8 juillet, des amendements à son règlement intérieur (1), prévoyant notamment que le président statue sur la recevabilité des questions écrites au Conseil ou à la Commission.
Le seuil minimal pour former des groupes politiques a été relevé à vingt-cinq députés (soit 3,1 % des membres du Parlement) représentant au moins sept pays, afin d’éviter une fragmentation excessive.
En ce qui concerne les rapports d’initiative, le Parlement a introduit un nouveau système de «brèves présentations», où seuls le rapporteur et la Commission (si elle le souhaite) peuvent prendre la parole. de plus, seuls un groupe politique ou un groupe d’au moins quarante députés pourront présenter une motion alternative en vue d’une résolution non législative.
Le Parlement a également modifié son règlement pour y inclure des lignes directrices pour l’approbation du collège de la Commission (nouvelle annexe XVI ter), ainsi que pour permettre explicitement l’usage par le Parlement des symboles de l’Union européenne (nouvelle règle 202 bis).
Travaux parlementaires
En 2008, le Parlement a adressé 7 322 questions à la Commission: 6 570 questions écrites, 659 questions orales avec débats et 93 pendant l’heure des questions.
Le Parlement a adressé 1 010 questions au Conseil: 547 questions écrites, 413 questions orales avec débats et 50 pendant l’heure des questions.
dans le domaine des pétitions, plus d’un millier de nouvelles pétitions ont été reçues en 2008 par le Parlement, notamment en matière d’environnement et de protection de la nature.
L’année a été marquée par l’adoption en première lecture — suivant l’accord intervenu au niveau du Conseil européen de décembre ainsi qu’une série de trilogues — des six dossiers relevant du paquet législatif sur l’énergie et le climat (session de décembre II).
L’adoption à peine un an après la présentation des propositions de la Commission traduit une vraie volonté de coopération interinstitutionnelle.
Parmi d’autres grandes avancées législatives de l’année figurent: l’adoption de la propo- sition sur le crédit à la consommation (2) (session de janvier); l’achèvement du marché intérieur des services postaux communautaires (3) (session de janvier); l’adoption de
Un accord en première lecture sur la révision de la directive sur la sécurité des jouets a également été approuvé (session de décembre II).
Le Parlement a par ailleurs confirmé l’accord en première lecture concernant le programme galileo (session d’avril), apportant ainsi son soutien à la phase de déploiement de ce programme d’ici à 2013.
Il a décidé de créer une ligne budgétaire spécifique pour les dépenses administratives de galileo (session de mars).
dans le domaine de l’énergie, le Parlement a adopté une résolution sur le plan d’action pour l’efficacité énergétique (session de janvier II). Lors de la session de juin II, le troisième paquet «énergie» (2) a donné lieu à un vaste débat, en particulier au sujet du découplage (unbundling) entre propriété des réseaux et propriété de la production.
Les députés ont aussi réclamé une Agence de coopération des régulateurs de l’énergie plus forte et plus indépendante de la Commission.
En ce qui concerne l’environnement, à l’occasion de l’évaluation à mi-parcours du plan d’action européen en matière d’environnement et de santé 2004-2010, les députés ont notamment regretté le manque de politique préventive.
Ils ont invité la Commission à remplir, d’ici à 2010, deux objectifs fondamentaux: d’une part, augmenter le niveau de connaissances de la population (awareness-raising) et, d’autre part, reconsidérer la politique européenne de réduction des risques.
Par ailleurs, les nouvelles directives sur les déchets (3) et la qualité de l’eau et la lutte contre la pollution chimique des eaux de surface (4) ont été adoptées (session de juin II).
dans le contexte de la crise financière, d’importants débats ont eu lieu sur la transparence dans le domaine financier.
Une résolution adoptée par le Parlement à la session de février a demandé l’introduction par la Commission d’un système d’information pour le grand public sur l’ensemble des bénéficiaires des subventions de l’Union et des montants à recouvrer. trois résolutions ont été adoptées (sessions de septembre II et octobre I) pour inviter la Commission à présenter des initiatives législatives concernant les fonds alternatifs et les fonds de capital-investissement, la transparence des investisseurs institutionnels et le suivi des directives Lamfalussy.
dans le domaine du «troisième pilier», le paquet «Justice» a été approuvé, ainsi que des textes de grande importance relatifs à la migration, tels que la proposition de directive établissant les conditions d’entrée et de séjour des ressortissants de pays tiers aux fins d’un emploi hautement qualifié («Carte Bleue») (session de novembre I), ou les normes
Le débat en découlant a mis en lumière les préoccupations du Parlement au sujet de la sauvegarde des droits fondamentaux et du respect de la démocratie, y compris dans la lutte contre le terrorisme.
Politique extérieure au cours de l’année, le Parlement européen a de nouveau délivré de forts messages en matière de politique extérieure.
ainsi, il a pris des positions marquantes sur l’Iran, avec une résolution demandant le respect des droits de l’homme et des obligations internationales (session de janvier II), une résolution sur l’exécution de délinquants mineurs (session de juin II) et une autre sur les pendaisons en Iran (session de septembre I).
Le Parlement a par ailleurs adopté des positions sur un large éventail de questions, dont la plupart ont donné lieu à des résolutions qui ont recueilli un confortable appui.
Il s’est notamment exprimé sur l’emprisonnement des détenus au Myanmar, la banalisation des meurtres de civils en Somalie (session de juin II), ainsi que sur le coup d’état militaire en Mauritanie et le meurtre de populations albinos en tanzanie (session de septembre I).
Sur un plan plus général, le Parlement a adopté le rapport annuel sur la situation des droits de l’homme dans le monde en 2007 et la politique de l’Union européenne en la matière, ainsi qu’un rapport sur les missions d’observation électorale de l’Union (session de mai I).
En juin, les rapports consacrés respectivement aux principaux aspects et choix fondamentaux de la PESC en 2006 et à la mise en œuvre de la PESd ont été adoptés. au cours du débat qui a précédé, un accord général s’est dégagé sur la nécessité d’une approche globale et intégrée dans les relations extérieures afin d’aider l’Union européenne à jouer un rôle influent sur la scène internationale.
En juillet, le Parlement a approuvé le rapport sur la stratégie d’élargissement pour 2007, qui propose de chercher une solution intermédiaire entre la politique européenne de voisinage et l’intégration complète dans l’Union.
Effectifs au 31 décembre, le cadre des services du secrétariat du Parlement comptait 5 004 emplois permanents et 127 emplois temporaires.
Coopération Parlement européen-Commission
Le Parlement a entériné l’accord bilatéral conclu avec la Commission concernant la comitologie à la session de mai I (voir ci-après).
au niveau budgétaire, lors du vote de la décharge pendant la session d’avril, le Parlement a demandé que des réunions mensuelles aient lieu avec la Commission pour permettre le suivi du plan d’action destiné à améliorer le contrôle des fonds structurels et pour être mieux informé au sujet des bénéficiaires de l’aide extérieure.
Le 22 octobre, une déclaration conjointe a été signée par Parlement européen, le Conseil et la Commission, intitulée «Communiquer l’Europe en partenariat».
Les élections au Parlement européen ont par ailleurs été retenues comme l’un des domaines prioritaires pour la communication en 2009.
En outre, la Commission a rapidement réagi à la demande du Parlement de présenter une proposition concernant les conditions d’emploi des autres agents des Communautés européennes (par exemple, assistants parlementaires); le Parlement a adopté ses amendements à la session de décembre II (consultation).
Sur le plan interinstitutionnel, il convient de souligner l’insistance du Parlement quant à l’organisation d’un débat en octobre, portant sur les priorités des groupes politiques, en préparation au programme législatif et de travail de la Commission pour 2009.
Si la Commission a accepté l’idée d’un débat préparatif intraparlementaire, le débat n’a pas eu lieu, faute d’accord sur une résolution conjointe des groupes parlementaires. de plus, même l’adoption de la résolution ex post du Parlement, prévue en décembre, a été reportée.
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES
Deuxième o décisionC
Deuxième o péen a pr o péen a pr o péen a amendé la position c e e op ér C teur teur teur t ur le c es par le men em iè r r P le men ar le men ar le men ar
Ju il et
Médiateur européen
Sur la base de l’article 195 du traité CE, le Médiateur européen, M. diamandouros, a ouvert en 2008 environ 200 nouvelles enquêtes relatives notamment aux questions de personnel, d’accès aux documents, de subventions et d’infractions.
En juin, le statut du Médiateur européen a été modifié.
Les nouvelles règles: accordent au Médiateur le plein accès aux documents de l’Union européenne dans le cadre de ses enquêtes; clarifient les règles concernant les témoignages des fonctionnaires qui ne témoignent ni en tant que personne privée, ni «sur instruction», mais en tant que fonctionnaire responsable pour un dossier spécifique; reconnaissent la nécessité, pour le Médiateur, de collaborer avec des institutions nationales pour la promotion et la protection des droits fondamentaux.
au cours de l’année, le Médiateur a œuvré à la promotion d’une plus grande transparence des institutions européennes.
Il a ainsi adopté des communiqués de presse sur l’indemnité des eurodéputés (le 15 juillet) et sur le droit d’accès des citoyens aux documents (le 2 juin).
Il a également exprimé son inquiétude, à travers les communiqués de presse, face aux retards de paiement de la part de la Commission (le 7 juillet) et réprouvé la discrimination linguistique pratiquée par cette dernière dans le cadre de projets européens (le 27 mai).
Le 9 juillet, le Médiateur a signé un mémorandum d’accord avec la Banque européenne d’investissement dont l’objectif est d’améliorer la protection des parties prenantes face à d’éventuels cas de mauvaise administration dans le cadre des activités de la BEI.
Par ailleurs, le rapport annuel d’activité 2007 du Médiateur européen a été publié le 10 mars.
Conseil et Conseil européen
Conseil
En 2008, le Conseil a travaillé sous la présidence de la Slovénie au cours du premier semestre, et sous celle de la france au cours du second semestre.
Il a tenu 117 sessions formelles au total dans le cadre de ses différentes formations.
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES
dans l’attente de l’entrée en vigueur du traité de Lisbonne, la présidence slovène a pris en charge les travaux préparatoires nécessaires à la mise en œuvre du traité.
dans d’autres domaines, l’introduction de la «cinquième liberté» (libre circulation du savoir) et du «processus de Ljubljana» a donné un nouvel élan au savoir et à l’innovation.
L’accord sur la mise en œuvre du système européen de radionavigation par satellite (galileo) a quant à lui contribué au développement technologique de l’Union.
dans le domaine de l’énergie, un large accord sur les éléments essentiels du troisième paquet législatif concernant la libéralisation du marché intérieur de l’électricité et du
En ce qui concerne le marché intérieur, diverses propositions ont été adoptées, notam- ment: le paquet de mesures législatives sur la libre circulation des marchandises (7
); la décision sur les services mobiles par satellite (8); la directive relative aux services postaux (9); le nouveau code des douanes (10); la directive relative aux contrats de crédit aux consommateurs (11
) (adoptions définitives); le règlement sur la mise sur le marché des produits phytopharmaceutiques (accord au niveau du Conseil). dans le domaine de l’emploi, un accord politique sur les directives concernant le temps de travail (12) et la directive relative aux conditions de travail des travailleurs intérimaires (13) a été dégagé par le Conseil.
(10) Règlement (CE) n° 450/2008 (JO L 145 du 4.6.2008).(11) directive 2008/48/CE (JO L 133 du 22.5.2008).
CONSEIL ET CONSEIL EUROPÉEN
Le grand chantier de la présidence française du Conseil de l’Union européenne a été le paquet législatif sur l’énergie et le climat (1
). grâce à l’engagement de la présidence et des instances du Conseil, avec l’aide de la Commission et la coopération du Parlement européen, il a été possible de dégager un accord en première lecture sur ce paquet. de même, les travaux sur deux autres dossiers (2
) liés au paquet (la directive sur la qualité des carburants et la directive visant à réduire les émissions de dioxyde de carbonedes véhicules légers) ont pu avancer, et les accords en première lecture ont été dégagés.
En matière d’énergie, les efforts sur le troisième paquet de la libéralisation ont abouti à l’adoption d’un accord politique.
Un autre dossier politiquement sensible sur lequel la présidence française a réussi à dégager un accord est le paquet «télécom» (3) (réexamen du cadre réglementaire de l’Union européenne pour les réseaux et services de communications électroniques) qui doit à présent être négocié avec le Parlement.
Il y a également lieu de mettre en évidence qu’une conciliation difficile avec le Parlement européen sur le troisième paquet de la sécurité maritime a eu lieu.
Enfin, un accord a pu être dégagé sur le «bilan de santé» de la politique agricole com- mune (4).
Cela devrait permettre de mieux répondre aux nouveaux défis et opportunités auxquels l’agriculture européenne doit faire face, dont le changement climatique, la nécessité d’une meilleure gestion de l’eau, la protection de la biodiversité et la production d’énergie verte.
de même, pendant la présidence française, l’Union européenne a pu relever les défis et jouer un rôle déterminant face à la crise en géorgie et à la crise financière, en étant unie et déterminée.
Elle a ainsi agi de manière décisive dès le 12 août en géorgie pour permettre une cessation des hostilités et contribuer à la recherche d’une paix équilibrée qui doit encore être consolidée. face à la crise économique, elle a réussi à rapidement définir une stratégie pour les vingt-sept états membres, utilisant tout le potentiel des politiques communes européennes.
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES
Conseil européen
Session des 13 et 14 mars
Les dirigeants européens ont lancé le nouveau cycle triennal (2008-2010) de la stratégie de Lisbonne, reconfirmant la validité des lignes directrices intégrées pour la croissance et l’emploi.
Le Conseil européen a en outre demandé la poursuite des travaux sur les dix objectifs fixés dans le nouveau programme communautaire de Lisbonne.
Il a approuvé la feuille de route et les principes fondamentaux pour la mise en œuvre du paquet législatif sur le climat et l’énergie.
Une attention particulière a été consacrée aux bouleversements récents des marchés financiers, aux réponses à y apporter et aux moyens pour les prévenir, ainsi qu’à la question de l’avenir des fonds souverains.
Enfin, le Conseil européen a approuvé le principe d’une Union pour la Méditerranée et a invité la Commission à présenter des propositions destinées, dans ce contexte, à donner une nouvelle impulsion au processus de Barcelone et à renforcer les relations de l’Union avec ses voisins méditerranéens.
Session des 19 et 20 juin
Cette réunion a principalement porté sur les conséquences des résultats négatifs du référendum irlandais sur la ratification du traité de Lisbonne.
Le Conseil européen a insisté sur l’importance de continuer à obtenir, en parallèle au processus de ratification, des résultats concrets dans les domaines qui présentent un intérêt pour les citoyens européens.
La pression exercée par la forte augmentation des prix des denrées alimentaires et du pétrole ainsi que les questions économiques et sociales et relatives à la santé et à l’environnement ont également dominé les débats.
Le Conseil européen a en outre accordé une place importante aux propositions établies par la Commission en matière d’immigration et d’asile. dans le domaine des relations extérieures, les points marquants ont concerné la réalisation des objectifs du millénaire pour le développement, l’Union pour la Méditerranée ainsi que les propositions visant à développer la dimension orientale de la politique européenne de voisinage.
Une déclaration sur la perspective européenne des Balkans occidentaux a aussi été adoptée.
Conseil européen exceptionnel sur la situation en Géorgie du 1 septembre
Le Conseil européen a fermement condamné la décision unilatérale de la Russie de reconnaître l’indépendance de l’abkhazie et de l’Ossétie du Sud et a appelé les autres
CONSEIL ET CONSEIL EUROPÉEN
Enfin, il a noté que la crise en géorgie place la relation entre l’Union européenne et la Russie à la croisée des chemins.
Session des 15 et 16 octobre dans un contexte marqué par la crise économique et financière internationale, le Conseil européen a exprimé sa résolution à agir de façon concertée et globale pour protéger le système financier européen ainsi que les déposants.
Il a d’autre part réaffirmé l’objectif d’un accord d’ensemble sur le dossier «énergie-changement climatique» avant la fin de l’année.
Il s’est mis d’accord sur une accélération des travaux sur la sécurité énergétique.
Il a adopté le pacte européen sur l’immigration et l’asile.
Sur le plan extérieur, le Conseil européen a fait le point sur la mise en œuvre par la Russie de l’accord du 8 septembre concernant le retrait des troupes, la situation générale en géorgie et les relations de l’Union européenne avec ses voisins orientaux.
Il a également pris note de l’analyse des résultats du référendum en Irlande sur le traité de Lisbonne et décidé de revenir sur la question en décembre.
Le Conseil européen a par ailleurs entériné la composition du groupe de réflexion sur l’avenir de l’Union.
Session des 11 et 12 décembre
Le Conseil européen a approuvé le plan de relance de l’économie européenne équivalent à environ 1,5 % du PIB de l’Union européenne (environ 200 milliards d’euros).
Ce plan constitue le cadre commun des efforts entrepris par les États membres et par l’Union européenne afin d’assurer leur cohérence et ainsi maximiser leurs effets.
Le Conseil européen est également parvenu à un accord sur le paquet législatif sur le changement climatique et l’énergie.
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES
Synthèse des réalisations en matière de gestion en 2007
La Commission a publié, le 4 juin, une synthèse de ses réalisations en matière de gestion pour l’année 2007 (1
En adoptant cette synthèse, la Commission exerce sa responsa- bilité politique à l’égard de la gestion menée par ses directeurs généraux et chefs de service, en s’appuyant sur les rapports annuels d’activité et les déclarations que ceux-ci ont produits.
Planification stratégique et programmation pour 2009
Première étape du cycle annuel de programmation, la Commission a arrêté, le 13 février,
2), revêtant cette année une importance par- sa stratégie politique annuelle pour 2009 ( ticulière vu le renouvellement institutionnel prévu.
Le 5 novembre, la Commission a présenté son programme législatif et de travail pour
2009 (3). dans le contexte d’une Europe confrontée à la crise financière et économique, les grandes priorités pour 2009 concernent la réforme économique et sociale durable dans le cadre de la stratégie de Lisbonne renouvelée pour la croissance et l’emploi, une approche intégrée de la migration, ainsi que la mise en œuvre des mesures dans le domaine de l’énergie et du changement climatique.
Les actions prioritaires visent de plus à placer le citoyen au premier plan.
La Commission a prévu de renforcer sa politique de communication et de poursuivre les efforts de simplification et de réduction des charges administratives dans le cadre de l’objectif «Mieux légiférer».
En ce qui concerne l’Europe en tant que partenaire mondial, la Commission accordera une attention particulière à la poursuite du processus d’élargissement, à l’avancement de la perspective européenne des pays des Balkans occidentaux ainsi qu’au développement du partenariat oriental et de l’Union pour la Méditerranée dans le cadre de la politique européenne de voisinage.
Elle a également présenté 318 communications et rapports, 9 livres verts et 1 livre blanc. Outre les nouvelles initiatives, le lancement de débats, les programmes et les plans d’action ainsi que la poursuite des actions engagées, adoptés par la Commission dans le cadre de son programme de travail pour 2008, ces chiffres globaux incluent, entre autres, les propositions d’actes de gestion courante ainsi que les propositions de codification d’actes législatifs existants.
Relations avec les parlements nationaux
Le 6 mai, la Commission a adopté son troisième rapport annuel sur ses relations avec les parlements nationaux (1
En 2008, la Commission a poursuivi la réalisation des objectifs présentés en février 2005, à travers des actions telles que: la participation aux réunions des représentants permanents des parlements nationaux; la participation à haut niveau aux réunions de la conférence des organes spécialisés dans les affaires communautaires et européennes des parlements de l’Union (2) (COSaC) ainsi qu’aux réunions entre les parlements nationaux et le Parlement européen, organisées par ce dernier; la publication d’une «newsletter».
Les services de la Commission transmettent depuis septembre 2006 toutes les nouvelles propositions et les documents de consultation à toutes les assemblées et répondent aux
3 avis des parlements nationaux selon la procédure en vigueur (
En 2008, la Commission a reçu quelque 200 avis dans le cadre de ce processus («initiative Barroso»).
Quelque 114 procédures d’habilitation et 10 procédures simplifiées ont été lancées; 76 avis ont été entièrement positifs.
Dans le cadre de deux nouveaux contrôles de subsidiarité effectués dans le contexte de la COSaC, 27 avis ont été émis: 12 avis concernaient le projet d’amendement de la décisioncadre sur le combat contre le terrorisme (4
) — seul l’avis de la Chambre des communes anglaise a été négatif en ce qui concerne le respect du principe de subsi-
Quelque 15 avis concernaient la proposition sur la mise en œuvre du principe de traitement égal entre les personnes — 14 avis étaient positifs par rapport au respect du principe de subsidiarité; seul le Sénat tchèque a donné un avis négatif.
Quelque 173 autres avis concernaient différents documents de la Commission.
Les documents de la Commission ayant fait l’objet d’observations de la part de trois assemblées au moins sont les suivants: les propositions sur les soins de santé transfrontaliers, sur le «bilan de santé» de la PaC; la révision du système de quotas d’échange de dioxyde de carbone et la promotion des énergies renouvelables; la stratégie politique annuelle 2009; la communication «Préparer le“bilan de santé”de la PaC réformée».
Certaines deuxièmes chambres sont très actives: le Sénat français, le Bundesrat allemand, la Chambre des lords britannique et le Sénat tchèque — ils sont les auteurs de 54 des 200 avis émis par des parlements nationaux. d’autres assemblées ont pris des initiatives, parmi lesquelles le Riksdag suédois, le folketing danois et l’assembleia da República portugaise.
Le nombre d’assemblées qui se sont engagées régulièrement dans un dialogue important avec la Commission a augmenté par rapport à 2007. de plus, les parlements nationaux se sont concentrés plus fréquemment sur des dossiers stratégiques, souvent sur l’agenda du Conseil (comme illustré ci-dessus).
Politique du personnel et gestion des ressources humaines
En 2008, les services de la Commission comprenaient 19 796 emplois permanents et 366 emplois temporaires sur le budget opérationnel, ainsi que 3 828 emplois permanents sur le budget de recherche: 1 957 actions directes et 1 871 actions indirectes.
À cela s’ajoutaient 1 913 emplois permanents et 177 emplois temporaires au titre des offices dépendant de la Commission.
Les postes autorisés dans les agences s’élevaient à 4 163 fonctionnaires et agents temporaires dans les agences de régulation et dans les entreprises communes ainsi qu’à 326 agents temporaires dans les agences exécutives.
dans le cadre des échanges de personnel, au 1er décembre 2008, 22 fonctionnaires de la Commission ont été détachés ou mis à disposition à l’extérieur de l’institution, tandis que 1 149 experts nationaux travaillaient dans les services de la Commission.
En outre, en 2008, 340 fonctionnaires nationaux ont pu se familiariser avec le fonctionnement de la Commission dans le cadre de son programme de formation professionnelle.
COUR DE JUSTICE ET AUTRES JURIDICTIONS
Cour de justice et autres juridictions
Nominations à la Cour de justice
En 2008 a été nommé à la Cour de justice, en qualité de juge, M. Jean-Jacques Kasel.
Nominations au Tribunal de première instance
En 2008 a été nommé au tribunal de première instance, en qualité de juge, M. Kevin O’Higgins.
Effectifs des juridictions
Les services de la Cour de justice, du tribunal de première instance et du tribunal de la fonction publique comprenaient, le 31 décembre, 1 455 emplois permanents et 438 emplois temporaires.
Jurisprudence de la Cour de justice et du Tribunal de première instance (
) dans le domaine institutionnel, trois arrêts de la Cour doivent être soulignés particulièrement:
• dans l’affaire Commission/Conseil (2) (arrêt du 20 mai), la Cour clarifie la délimitation de la frontière entre le traité CE et le deuxième pilier du traité sur l’Union européenne (à savoir la politique étrangère et de sécurité commune) dans le choix de la base juridique correcte pour un acte déterminé.
Elle constate que des mesures prises dans le cadre de la lutte contre la prolifération des armes légères et de petit calibre, mesures visant aussi à prévenir la fragilité des pays en développement, peuvent contribuer à éliminer ou à réduire des entraves au développement économique et social desdits pays.
La Cour annule par conséquent la décision du Conseil dans la mesure où elle se fonde sur une disposition PESC dès lors que ces mesures relèvent également d’une compétence attribuée par le traité CE;
• dans les affaires jointes Kadi/Conseil et Commission (3) (arrêt du 3 septembre), la Cour souligne que le contrôle complet par le juge communautaire de la validité de tout acte soumis à sa juridiction au regard des droits fondamentaux est l’expression d’une garantie constitutionnelle découlant du traité CE. annulant les arrêts du tribunal de première instance, la Cour statue elle-même et se prononce en particulier sur
) (arrêt du 1 juillet), la Cour examine les conditions de la divulgation au public des avis juridiques lorsque ceux-ci s’inscrivent dans le cadre d’une procédure législative.
Selon la Cour, c’est précisément la transparence — en permettant que les divergences entre plusieurs points de vue soient ouvertement débattues — qui contribue à une meilleure participation des citoyens au processus décisionnel ainsi qu’à une plus grande légitimité, efficacité et responsabilité des institutions à l’égard des citoyens dans un système démocratique.
La divulgation d’un tel avis ne saurait être refusée, entre autres, que s’il existe un véritable risque pour l’intérêt de l’institution concernée à demander et à recevoir des avis francs, objectifs et complets.
dans le domaine de la citoyenneté et la libre circulation des personnes, trois arrêts de la Cour méritent une attention particulière:
• dans l’affaire Feryn (2) (arrêt du 10 juillet), la Cour éclaircit la portée de la protection offerte par le droit communautaire à l’encontre des discriminations fondées sur la race ou l’origine ethnique et constate que le fait pour un employeur de déclarer publiquement qu’il ne recrutera pas de salariés ayant une certaine origine ethnique ou raciale constitue per se une discrimination directe à l’embauche, de telles déclarations étant de nature à dissuader sérieusement certains candidats de déposer leur candidature et, par conséquent, à faire obstacle à leur accès au marché du travail;
• dans l’affaire Coleman (3) (arrêt du 17 juillet), la Cour précise la portée de l’interdiction de discrimination directe fondée sur le handicap prévue par la directive 2000/78/CE, qui établit, en ce qui concerne l’emploi et le travail, le cadre juridique pour lutter contre la discrimination fondée sur la religion ou les convictions, le handicap, l’âge ou l’orientation sexuelle.
Elle constate que l’interdiction de la directive s’applique non seulement à des comportements à l’encontre d’un employé qui est lui-même handicapé, mais également envers un employé qui, tout en n’étant pas handicapé, est victime d’un traitement défavorable en raison du handicap dont est atteint son enfant, auquel il prodigue l’essentiel des soins que nécessite son état;
• dans l’affaire Mayr (4) (arrêt du 26 février), la Cour approfondit sa jurisprudence sur l’égalité de traitement entre hommes et femmes et précise l’interdiction de licenciement des travailleuses enceintes en vertu de la directive 92/85/CEE.
Prenant en compte la date la plus précoce possible de l’existence d’une grossesse, dans le cas
dans le domaine de la concurrence et des aides d’état, dans l’affaire Bertelsmann et
En ce qui concerne le domaine de la justice, de la liberté et de la sécurité, dans trois arrêts rendus dans des procédures particulièrement rapides — dans les deux premiers cas par la nouvelle procédure préliminaire d’urgence (PPU) —, Rinau (2) (arrêt du 11 juillet), Santesteban Goicoechea (3) (arrêt du 12 août) et Kozłowski (4) (arrêt du 17 juillet), la Cour fournit des indications importantes pour l’interprétation de la décision sur le mandat d’arrêt européen (Kozłowski et Santesteban Goicoechea) et du règlement dit «Bruxelles II bis», en ce qui concerne les conditions d’exécution d’une décision judiciaire ordonnant le retour d’un enfant illicitement retenu dans un autre État membre (Rinau).
dans le domaine de l’environnement, avec l’affaire Commune de Mesquer (5) (arrêt du 24 juin), arrêt rendu suite au naufrage du navire pétrolier Erika, la Cour clarifie une fois de plus la portée de la notion de déchet aux termes du droit communautaire et accepte que, dans des circonstances d’un naufrage, les hydrocarbures se retrouvant mélangés à de l’eau ainsi qu’à des sédiments et dérivant le long des côtes d’un état membre doivent être qualifiés de déchets au sens de la directive 75/442/CEE relative aux déchets.
Elle analyse, en outre, les conditions de la responsabilité pour les coûts de l’élimination de ces déchets.
Cour des comptes
Rapport annuel d’activité de la Cour des comptes européenne
Le 18 juillet, le premier rapport annuel d’activité de la Cour des comptes européenne portant sur l’année 2007 a été présenté.
Cette initiative vise à rapprocher la Cour des comptes des citoyens européens et à promouvoir la transparence et l’obligation de rendre compte.
Elle s’inscrit dans le cadre d’une politique de communication ambitieuse de la Cour.
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES
Rapports spéciaux
Les rapports spéciaux que la Cour des comptes a publiés en 2008 ont concerné:
• les processus d’instruction et d’évaluation des grands projets d’investissement des périodes de programmation 1994-1999 et 2000-2006, accompagné des réponses de la Commission (2);les renseignements tarifaires contraignants (RTC) (3);
•• le fonds de solidarité de l’Union européenne (la rapidité, l’efficience et la souplesse
• la mise en œuvre des quotas laitiers dans les états membres ayant adhéré à l’Union européenne le 1er mai 2004 (5);les agences de l’Union (6);
•• l’aide à la réhabilitation apportée par la Commission européenne après le tsunami et l’ouragan Mitch; le programme «énergie intelligente pour l’Europe» (2003-2006);l’efficacité de la politique de conditionnalité;
• •• l’efficacité du soutien de l’Union européenne dans les domaines de la liberté, de la sécurité et de la justice pour le Belarus, la Moldavie et l’Ukraine;
• la gestion de l’aide de l’Union européenne aux opérations de stockage public de céréales;
Les rapports annuels spécifiques élaborés par la Cour des comptes en 2008 ont porté sur les comptes annuels relatifs aux divers organes et agences de l’Union européenne en ce qui concerne l’exercice 2007.
• la proposition de modification du règlement Euratom relatif au système des ressour-
1 ces propres des Communautés européennes (
• la proposition de modification du règlement déterminant les catégories des fonctionnaires et agents des Communautés européennes auxquelles s’appliquent les
2 dispositions sur les privilèges et immunités des Communautés (
• le règlement financier de l’Entreprise commune européenne pour ITER et le développement de l’énergie de fusion;
• la proposition de modification du règlement du Conseil relatif au régime applicable aux autres agents des Communautés européennes.
Comité économique et social européen au cours de l’année, lors de ses neuf sessions plénières, le Comité a rendu 189 avis sur la base de consultations obligatoires ou facultatives; 45 avis ont été émis à sa propre initiative.
En 2008, le Comité a célébré son 50e anniversaire, en présence de nombreuses personnalités européennes. tous les intervenants ont souligné le rôle essentiel du Comité, depuis ses débuts, en tant que représentant des partenaires sociaux, jusqu’à aujourd’hui, où il est devenu le pont entre la société civile et les institutions.
Par ailleurs, au cours de l’année, plusieurs membres de la Commission ont participé aux travaux du Comité.
En octobre, les instances dirigeantes du Comité ont été renouvelées.
M. Sepi a été élu nouveau président, prenant ainsi la succession de M. dimitriadis. deux vice-présidents ont également été élus: Mme
Pari (responsable de la communication) et M. Kallio (res- ponsable des activités diverses, y compris du groupe budgétaire).
Les priorités en 2008 ont concerné le renforcement de la démocratie participative, la rénovation des structures productives de la société européenne à travers la stratégie de Lisbonne et enfin, l’application concrète des droits du modèle social européen.
Par ailleurs, le président élu du Comité a mis en place une nouvelle procédure, qui vise le regroupement d’avis sur un même thème, permettant ainsi un débat non répétitif.
Lors de la session des 17 et 18 septembre, l’avenir du Comité a été abordé.
Certains membres ont souhaité que le Comité affiche un caractère plus politique, estimant que ce n’est qu’à cette condition qu’il sera mieux pris en compte. de plus, les avis ont été jugés comme souvent trop longs, leur langage pas toujours clair et leur diffusion pas assez rapide.
Il a également été suggéré de réinstaurer le groupe des présidents de section, afin de procéder à une sélection plus pointue des avis à rendre.
dans le domaine de l’emploi et des affaires sociales, le Comité a adopté plusieurs avis. Ils ont concerné, entre autres, les sanctions à l’encontre des employeurs de ressortissants
Le Comité s’est par ailleurs exprimé sur les questions énergétiques et environnementales.
257 s’est déclaré préoccupé par le manque de capacité de financement à moyen terme et à long terme.
Il a en outre exprimé son désaccord sur l’idée d’organiser au niveau national des ventes aux enchères de quotas d’émissions tout en consacrant obligatoirement
20 % des recettes à des mesures visant à réduire les émissions de CO
2 l’efficacité énergétique, le Comité a déploré que les états membres n’aient pas préparé à temps les plans nationaux d’action en la matière et a rappelé la nécessité d’impliquer la société civile.
Comité des régions
En 2008, au cours de ses cinq sessions plénières, le Comité a présenté 54 avis, dont 3 avis de prospective.
Il adopté 3 résolutions et 7 avis d’initiative.
Les priorités du Comité ont concerné: la réforme du budget de l’Union européenne; le paquet «Énergie et changement climatique»; les objectifs de la stratégie de Lisbonne; la promotion de la politique de cohésion et le groupement européen de coopération territoriale; la diversité culturelle; la politique de voisinage; la gouvernance multiniveaux et la subsidiarité.
Les instances dirigeantes du Comité ont été renouvelées lors de sa 73e session des 6 et 7 février.
Selon le principe de l’alternance, M. Van den Brande a été élu nouveau président, tandis que M. delebarre est devenu premier vice-président.
Le Comité a également élu ses vingt-quatre vice-présidents et autres membres du bureau, ainsi que les présidents des groupes politiques.
En ce qui concerne les questions budgétaires, le Comité a voté, lors de sa 74e session des 9 et 10 avril, une hausse de 9,2 % des propositions budgétaires, principalement du fait des développements de l’activité liée à la subsidiarité (au titre de l’avant-projet de budget pour 2009).
À cette occasion, le Comité a aussi exprimé le souhait de pouvoir participer au débat sur la réforme du budget européen.
au cours de l’année, le Comité des régions a activement participé à la promotion du rôle des entités territoriales.
À titre d’exemple, dans son avis sur le groupement européen de coopération territoriale (1
), il a fait passer un message fort pour donner corps au processus de gouvernance que ce nouvel instrument permet de développer dans une
L’avis sur le livre vert sur les transports urbains ( mis en exergue le besoin d’une meilleure approche intégrée axée sur l’environnement, l’aménagement du territoire et la mobilité. dans l’avis sur les problèmes de rareté de la
2 ressource en eau et de la sécheresse dans l’Union européenne (
), le Comité a rappelé aux collectivités territoriales la priorité d’appliquer les objectifs fixés par la directive-cadre
Le Comité a également adopté l’avis de prospective sur le multilinguisme (2
Banque centrale européenne
La Banque centrale européenne a continué à poursuivre une politique monétaire visant à maintenir la stabilité des prix dans la zone euro. En garantissant la stabilité des prix, la politique monétaire contribue à promouvoir la croissance et l’emploi dans la zone euro.
Pour prévenir des effets de second tour de grande ampleur et écarter les risques qui pèsent sur la stabilité des prix à moyen terme, le 3 juillet, le conseil des gouverneurs a augmenté les taux directeurs de la BCE de 25 points de base, pour les porter à 4,25 %.
Les perspectives en matière de stabilité des prix s’étant ensuite améliorées, le conseil des gouverneurs a réduit les taux directeurs de la BCE de 175 points de base entre le 8 octobre et le 31 décembre.
La baisse des taux directeurs, intervenue le 8 octobre, a été coordonnée avec cinq autres banques centrales.
Le même jour, le conseil des gouverneurs a également annoncé des modifications de ses instruments de politique monétaire, consistant en la réduction du corridor constitué par les deux facilités permanentes de 200 points de base à 100 points de base et en l’adoption d’une procédure d’appels d’offres à taux fixe, la totalité des soumissions étant servie au taux appliqué aux opérations principales de refinancement.
Certaines caractéristiques du cadre de mise en œuvre de la politique monétaire de la BCE ont été modifiées au cours de l’année afin d’aider le secteur bancaire à résister aux turbulences secouant les marchés financiers.
259 de refinancement supplémentaires à plus long terme assorties d’une échéance de six mois, en avril et juillet, ainsi qu’à une opération de refinancement spéciale annoncée en septembre.
Le 4 septembre, le conseil des gouverneurs a décidé de renouveler toutes les ORPLt et, le 7 octobre, le montant proposé à l’adjudication lors de l’opération de refinancement à plus long terme supplémentaire à échéance de six mois a été porté de 25 milliards à 50 milliards d’euros.
Le 15 octobre, le conseil des gouverneurs a indiqué que l’ensemble de ces opérations seraient reconduites jusqu’en mars 2009 inclus et qu’il conduirait quatre opérations de refinancement supplémentaire à plus long terme assorties d’une échéance de six mois.
Pour renforcer sa fourniture de liquidité, l’Eurosystème a élargi, en octobre, la liste des institutions éligibles à ses appels d’offres rapides (c’est-à-dire la procédure normalement utilisée pour les opérations de réglage fin), ainsi que la liste des actifs éligibles admis en garantie des opérations de crédit de l’Eurosystème.
deuxièmement, le conseil des gouverneurs a annoncé au total huit opérations d’apport de liquidités en dollars dans le cadre du dispositif temporaire d’adjudication conclu avec le système fédéral de réserve.
Ces opérations, initialement assorties d’une échéance de vingt-huit jours et d’un montant de 10 milliards de dollars chacune, ont été assorties d’échéances complémentaires, le montant de ces opérations ayant été progressivement augmenté pour atteindre un encours total ne dépassant pas 110 milliards de dollars. de plus, la BCE a renforcé l’apport de liquidités libellées en dollars en doublant le montant de son dispositif temporaire d’échanges réciproques de devises («lignes de swaps») mis en place avec le système fédéral de réserve, porté à 240 milliards de dollars le 29 septembre, et ce jusqu’au 30 avril 2009.
Le 13 octobre, la BCE a annoncé qu’elle conduirait toutes ces opérations à un taux fixe et qu’elles seraient intégralement servies, le système fédéral de réserve ayant annoncé quant à lui qu’il augmenterait le montant des lignes de «swaps» pour couvrir tous les besoins de financement en dollars.
Enfin, la BCE a mis en place avec d’autres banques centrales des dispositifs visant à faciliter l’accès aux liquidités.
dans l’accomplissement de ses missions fondamentales relatives à la politique monétaire et au maintien de la stabilité du système financier, la BCE a continué d’assurer la transparence de sa politique monétaire en faisant connaître les analyses économiques qui sous-tendent ses décisions, à la faveur de conférences de presse régulières données par le président de la BCE, de son bulletin mensuel et d’autres publications et discours des membres de son conseil des gouverneurs.
Conformément aux obligations de rapport statutaires qui incombent à la BCE, son président s’est présenté à quatre reprises devant la commission des affaires économiques et monétaires du Parlement européen et devant ce dernier lors d’une séance plénière.
Il s’est également présenté devant une assemblée conjointe du Parlement européen et des parlements nationaux pour évoquer le cadre de l’Union européenne pour sauvegarder la stabilité financière.
Par ailleurs, quatre autres membres du directoire se sont également présentés devant le Parlement européen à cinq reprises.
À la suite d’une demande formulée par les autorités slovaques, la BCE a examiné, dans un rapport de convergence publié le 7 mai, la mesure dans laquelle cet état membre satisfaisait aux conditions requises pour l’adoption de l’euro.
Le 28 mai, à la demande des autorités slovaques, le cours pivot de la couronne slovaque par rapport à l’euro dans le mécanisme de change européen II a été réévalué de 17,6472 %.
À la lumière des rapports de convergence établis par la BCE et la Commission européenne, et sur proposition de la Commission, le Conseil a décidé d’abroger, à la date du 8 juillet, la dérogation dont la Slovaquie bénéficiait et de l’autoriser à adopter l’euro le 1er janvier 2009.
Conjointement avec la Národná banka Slovenska, la BCE a entrepris les préparatifs nécessaires en vue de son entrée dans l’Eurosystème, et notamment une campagne de communication conjointe concernant les billets et les pièces en euros.
La BCE a également mis en place un suivi afin d’assurer un passage réussi et harmonieux à l’euro fiduciaire à Chypre et à Malte.
Pour encore optimiser leurs synergies, l’Eurosystème a commencé à examiner les possibilités de mettre au point une interface unique de l’Eurosystème (ESI) destinée à faciliter l’accès à ces trois services.
La BCE a également étroitement coopéré avec la Commission dans le cadre des travaux préparatoires menés en vue de mettre en place le SEPa (espace unique de paiement en euros), grâce au lancement réussi de l’instrument SEPa de paiement par virement et du cadre SEPa relatif aux paiements par carte en janvier 2008.
En septembre, la BCE et la Commission ont encouragé le Conseil européen des paiements à progresser sur la voie du lancement du système de débit direct SEPa.
La BCE a poursuivi ses travaux en matière de contrôle prudentiel et de stabilité financière, en assurant le suivi et l’analyse des principales évolutions dans les secteurs bancaire et financier, ainsi que des progrès de l’intégration financière dans la zone euro, et a publié le deuxième numéro de sa publication annuelle intitulée «Financial integration in Europe».
Ce rapport contient une série d’indicateurs d’intégration financière publiés une fois par semestre sur le site internet de la BCE.
Elle a aussi continué à développer le cadre de coopération entre les banques centrales et les autres autorités de surveillance. dans le domaine de la gestion et de la résolution des crises, la BCE a activement contribué aux réflexions menées au niveau communautaire en vue de renforcer les arrangements actuels en matière de gestion et de résolution des crises financières à dimension transfrontière,
261 notamment en étant elle-même partie au protocole d’accord relatif à la coopération entre les autorités de surveillance financière, les banques centrales et les ministères des finances de l’Union européenne en matière de stabilité financière transfrontière, qui est entré en vigueur le 1er juin.
Par ailleurs, elle a publié les actes d’une conférence qu’elle avait organisée en 2007 sur les thèmes liés au «stress testing» et à l’organisation d’exercices de simulation des crises financières.
La BCE a également contribué à la poursuite du développement du cadre de régulation financière, notamment en formulant des observations à l’occasion de la consultation publique organisée par la Commission au sujet du projet de législation communautaire relative aux agences de notation du crédit.
La BCE a pleinement répondu aux attentes formulées par le Conseil Ecofin dans ses trois feuilles de route relatives aux mesures prises pour faire face à la crise financière, à l’amélioration des dispositifs de surveillance dans le système financier et au renforcement des dispositifs de l’Union européenne en matière de stabilité financière et de gestion des crises.
En ce qui concerne sa contribution aux réponses à apporter pour faire face à la crise financière, la BCE a rédigé deux rapports, l’un sur les techniques de simulation de crises de liquidité et les plans de financement d’urgence des banques de l’Union et l’autre sur la structure d’incitation du modèle bancaire «octroi et cession de crédits» (originate and distribute).
Le premier a montré que des progrès considérables pouvaient encore être accomplis dans le domaine des techniques de simulation de crises de liquidité et des plans de financement d’urgence, alors que le deuxième a exposé les mesures qui pourraient être prises pour atténuer le conflit d’intérêts identifié au niveau du modèle considéré comme l’un des facteurs déclenchant de l’actuelle crise financière.
dans le domaine statistique, la BCE, en collaboration avec les banques centrales nationales, a poursuivi son travail de développement, de collecte, de compilation et de diffusion d’un large éventail de données statistiques utiles à la mise en œuvre de la politique monétaire de la zone euro et aux diverses missions du Système européen de banques centrales (SEBC) et, dans une mesure croissante, aux autres missions de l’Union européenne.
Plusieurs données statistiques ont été améliorées en 2008, notamment les indicateurs de compétitivité harmonisés des pays de la zone euro, les statistiques concernant les titres européens à court terme et celles concernant la ventilation sectorielle de la détention des instruments inclus dans l’agrégat M3.
En avril, la BCE a publié sur son site internet le «cadre BCE d’évaluation de la qualité des données» et les «procédures d’assurance qualité dans le cadre des fonctions statistiques de la BCE», qui arrêtent les principaux principes et éléments qualitatifs sur lesquels doit s’appuyer la production de statistiques.
Le conseil des gouverneurs a également adopté un nouveau cadre juridique destiné à améliorer la disponibilité de statistiques concernant, notamment, les questions monétaires, les taux d’intérêt, la cession de prêts et la titrisation des prêts, et a approuvé la réalisation d’une étude, au niveau de l’Eurosystème, concernant la situation financière et la consommation des ménages dans la zone euro.
À la suite de l’introduction réussie des billets en euros en 2002, la BCE a poursuivi ses travaux de préparation d’une deuxième série, qui devra être émise progressivement dans quelques années, et a continué à surveiller étroitement la contrefaçon de l’euro, qui, en
2008, s’est maintenue aux bas niveaux observés depuis l’introduction des premières séries de billets en euros.
La BCE a activement participé aux activités d’un certain nombre d’institutions et d’enceintes européennes internationales.
Le président de l’Eurogroupe et un membre de la Commission ont participé à des réunions du conseil des gouverneurs.
Le président et le vice-président de la BCE ont aussi pris part à des réunions de l’Eurogroupe, qui a conservé son rôle important d’enceinte propice à un dialogue stratégique ouvert et informel entre la BCE, les ministres des finances des pays de la zone euro et la Commission. dans le cadre des cérémonies organisées pour célébrer le dixième anniversaire de la BCE, une réunion de l’Eurogroupe s’est tenue au siège de la BCE à francfort.
La BCE a étroitement coopéré avec les institutions de l’Union européenne en ce qui concerne les mesures nationales de mise en œuvre adoptées dans le contexte du cadre commun d’intervention des pouvoirs publics pour le sauvetage du secteur bancaire, avalisé par les chefs d’état de la zone euro le 12 octobre.
En particulier, la BCE a contribué à la fixation des conditions dans lesquelles les états étaient autorisés à garantir la dette des banques et à recapitaliser celles-ci.
Elle a également contribué aux travaux du groupe de Larosière à haut niveau concernant la surveillance bancaire transfrontalière. au niveau international, notamment dans les contextes de l’OCdE, du fMI, du forum pour la stabilité financière, du g7, des gouverneurs du g10 et du g20, la BCE a activement participé aux réflexions concernant la future architecture financière internationale.
En outre, la BCE a continué à renforcer son dialogue politique bilatéral et multilatéral avec les banques centrales importantes des économies de marché matures et émergentes et des principales économies des régions voisines de l’Union; elle a également élaboré des programmes de coopération avec les banques centrales d’égypte, de Russie et de Serbie.
En 2008, la BCE a émis 92 avis sur les projets de législation de la Communauté et des états membres relevant de ses domaines de compétence.
Il s’agit du nombre le plus élevé jusqu’à présent, avec plus du double de la moyenne annuelle depuis 1998 (42 avis par an en moyenne).
Cela est dû en partie au nombre de consultations relatives à l’adoption de mesures de stabilisation nationale destinées à protéger la stabilité des systèmes financiers nationaux.
Banque européenne d’investissement
Le groupe BEI a pour mission de contribuer, par le financement d’investissements viables, à la réalisation des objectifs de politique générale de l’Union européenne.
BaNQUE EUROPéENNE d’INVEStISSEMENt
Les orientations stratégiques avalisées par le conseil des gouverneurs en 2005 et visant «à prendre des risques accrus mais maîtrisés pour apporter une plus grande valeur ajoutée à l’appui des politiques de l’Union européenne» ont conduit la Banque à opérer d’importants changements tant au niveau de l’offre de ses produits financiers que de sa structure organisationnelle.
Les plans d’activité de la banque (PaB) successifs ont adapté les objectifs pour prendre en compte cette nouvelle orientation.
Le PaB approuvé pour la période 2009-2011 prévoit une intensification de l’activité de prêt et d’autres mesures concrètes visant à atténuer les effets de la crise économique et financière actuelle.
Pour atteindre ces objectifs de prêt revus à la hausse, une proposition visant à avancer l’augmentation de capital initialement programmée pour 2010 a été soumise au conseil des gouverneurs.
Le capital souscrit de la BEI serait ainsi porté à 232 milliards d’euros, soit une augmentation de 67 milliards d’euros.
dans les états membres de l’Union, six objectifs stratégiques prioritaires ont été définis: la cohésion économique et sociale et la convergence; la mise en œuvre de l’économie de la connaissance qui succède à l’objectif de soutien à l’innovation; le développement des réseaux transeuropéens; la protection et l’amélioration de l’environnement et la promotion des collectivités durables; le soutien aux PME; la promotion d’une énergie sûre, compétitive et durable.
En outre, la BEI intervient également dans les pays partenaires de l’Union, en conformité avec les mandats de prêt renouvelés par le Conseil en décembre 2006.
En 2008, la Banque européenne d’investissement a accordé au total 57,6 milliards d’euros de financements. dans les états membres de l’Union européenne, le montant des opérations s’est établi à 51,5 milliards d’euros.
Les financements octroyés dans les douze nouveaux pays membres ont représenté 8,2 milliards, soit 16 % du total de l’activité dans l’Union européenne.
dans les pays partenaires de l’Union, les financements ont atteint 6,1 milliards d’euros:
3,5 milliards d’euros dans les pays en phase de préadhésion (1);170 millions d’euros dans les pays voisins de l’Est (2);
1,3 milliard d’euros sous la facilité euro-méditerranéenne d’investissement et de partenariat (fEMIP);
561 millions d’euros dans les pays aCP et en afrique du Sud;469 millions d’euros en amérique latine et en asie.
Pays candidats — ancienne République yougoslave de Macédoine, Croatie, turquie — et pays candidats potentiels — albanie, Bosnie-et-Herzégovine, Monténégro, Serbie et Kosovo, ce dernier tel que défini par la résolution 1244 (1999) du Conseil de sécurité des Nations unies.Europe orientale (Belarus, Moldavie, Ukraine), Caucase du Sud (arménie, azerbaïdjan, géorgie) et Russie.
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES
Le 11 mars, la Commission a adopté une communication intitulée «agences européen- nes — Orientations pour l’avenir» (1
Institut européen d’innovation et de technologie (
En 2008, l’existence de l’agence exécutive pour la santé et les consommateurs a été prolongée jusqu’au 31 décembre 2015, et ses tâches ont été étendues aux domaines de la protection des consommateurs et de la formation pour une alimentation plus saine.
dès 2008, l’agence exécutive pour la compétitivité et l’innovation gère également le réseau de soutien aux PME et les initiatives en matière d’éco-innovation de la Commission (qui font partie du nouveau programme-cadre pour la compétitivité et l’innovation 2007-2013), ainsi que le programme Marco Polo.
Le mandat de l’Agence exécutive du réseau transeuropéen de transport a été étendu aux programmes tEN-transport pour la période 2007-2013.
Enfin, le mandat de l’agence exécutive «éducation, audiovisuel et culture» a été élargi aux programmes MEdIa II ettempus ainsi qu’aux projets ICI (projets de coopération dans les domaines de l’éducation et de la jeunesse avec les pays industrialisés et les autres pays et territoires à revenu élevé).
En 2008, la Commission a établi 117 propositions soumises à la procédure de codécision.
Pour leur part, le Parlement européen et le Conseil ont apposé leur signature ou sont parvenus à un consensus préalable à la signature sur 144 dossiers, dont la plupart étaient déjà en cours de procédure avant le 1er janvier 2008.
Un accord sur un nombre important de propositions (116) a été obtenu en première lecture, y compris les 23 dossiers de comitologie (voir ci-après).
Bien que la liste des dossiers conclus sans avoir recours à une deuxième lecture comporte en grande partie des dossiers techniques et de codification, elle inclut aussi d’autres sujets bien connus du grand public, tels que le programme de recherche et développement visant à améliorer la qualité de vie des personnes âgées par le recours à de nouvelles technologies de l’information et des communications, l’année européenne de lutte contre la pauvreté et l’exclusion sociale (2010), la gestion de la sécurité des infrastructures routières, l’utilisation du système d’information sur les visas dans le cadre du code frontières Schengen, la mise en œuvre des programmes européens de radionavigation par satellite (Galileo et EgNOS), le programme d’action destiné à améliorer la qualité de l’enseignement supérieur et promouvoir la compréhension interculturelle par la coopération avec les pays tiers (Erasmus Mundus), l’établissement d’une facilité de réponse rapide à la flambée des prix alimentaires dans les pays en développement («food facility») et la sécurité des jouets.
À la fin de l’année, les institutions ont de plus conclu en première lecture les 4 dossiers du paquet ambitieux sur le changement climatique et l’énergie, ainsi que les 2 dossiers liés (émission de dioxyde de carbone des véhicules légers et qualité des carburants).
La coopération interinstitutionnelle s’est encore vu renforcer cette année par la conclusion en première lecture des négociations relatives à 23 actes de base qu’il était urgent d’adapter à la décision du 17 juillet 2006 (fixant les modalités de l’exercice des compétences d’exécution conférées à la Commission) afin d’y introduire la nouvelle procédure de réglementation avec contrôle.
Quatre de ces 23 actes faisaient parties des «omnibus»,
Quelque 21 propositions législatives ont été adoptées en deux lectures.
Cela continue à témoigner du renforcement de la volonté politique des législateurs de trouver des accords sur des dossiers importants et sensibles tout en évitant la procédure de conciliation.
On mentionnera ainsi l’aboutissement de dossiers tels que les contrats de crédit aux consommateurs, le marché intérieur des services postaux, les déchets, les normes de qualité environnementale dans le domaine de l’eau et le travail intérimaire.
Le recours à la procédure de conciliation est intervenu dans le cas de 7 dossiers. Il s’agit de l’instauration de règles communes dans le domaine de la sûreté de l’aviation civile, conclue le 11 janvier, et de 6 dossiers du paquet maritime, conclu en décembre après plus de trois années de négociations.
Ces 6 dossiers seront votés en troisième lecture au mois de mars 2009, en parallèle avec les 2 autres dossiers du paquet, qui font partie du compromis et attendent un vote en deuxième lecture (sans amendement).
La Commission a par ailleurs conclu avec le Parlement européen un nouvel accord bila- téral en ce qui concerne la mise en œuvre des procédures de comitologie — accord (2) signé le 3 juin.
Cet accord remplace celui qui avait été conclu en 2000.
CONTRÔLEUR EUROPÉEN DE LA PROTECTION DES DONNÉES
Le rapport sur les activités des comités «comitologie» pour l’année 2007 (
) a été adopté par la Commission le 15 décembre.
Les actes législatifs adoptés, abrogés ou ayant expiré en 2008 peuvent être dénombrés en effectuant une recherche dans la base de données actualisées EUR-Lex.
Contrôleur européen de la protection des données
Le Contrôleur européen de la protection des données est une autorité de contrôle indépendante dont l’objectif est de protéger les données à caractère personnel et la vie privée et de promouvoir les bonnes pratiques dans les institutions et organes de l’Union européenne.
À cet effet, le Contrôleur a publié, le 14 mai, un rapport général sur la mise en conformité des institutions européennes au règlement relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données (2). de plus, il a émis plusieurs commentaires et avis sur des sujets tels que la modification de la directive «Vie privée et communications électroniques» (le 10 avril), ou encore le rapport final du groupe de contact à haut niveau entre l’Union européenne et les étatsUnis sur l’échange d’informations, la vie privée et la protection des données personnelles (le 11 novembre).
Par ailleurs, le rapport annuel d’activité 2007 a été publié le 15 mai.
Références générales et autres liens utiles
Cour de justice, tribunal de première instance et tribunal de la fonction publique: http://curia.europa.eu/fr/transitpage.htm
Comité économique et social européen: http://eesc.europa.eu/index_fr.asp
Comité des régions: http://cor.europa.eu/
Contrôleur européen de la protection des données: http://www.edps.europa.eu/EdPSWEB/edps/site/mySite/lang/fr/pid/1/
Chapitre VII
Budget et activités financières
Exécution du budget 2008
Le budget de l’exercice 2008 a été arrêté par le Parlement européen le 13 décembre 2007.
Le budget 2008 a fait l’objet de dix budgets rectificatifs au cours de l’exercice.
Une ventilation des crédits tenant compte de ces budgets rectificatifs figure en annexe (pages en couleurs) au présent Rapport.
L’exécution en 2008 s’est élevée à 128,3 milliards d’euros en crédits d’engagement (99,4 %) et à 110,4 milliards d’euros en crédits de paiement (97,2 %), ce qui correspond à respectivement 1,02 % et 0,88 % du revenu national brut des vingt-sept états membres.
Préparation du budget 2009
La préparation du budget de l’Union européenne pour l’exercice 2009 a fait l’objet, en 2008:
1 d’un avant-projet de budget, approuvé par la Commission, le 6 mai (
•• •• d’un projet de budget, établi par le Conseil, le 17 juillet;d’une première lecture par le Parlement européen, du 20 au 23 octobre;d’une deuxième lecture par le Conseil, le 21 novembre.
BUdgEt Et aCtIVItéS fINaNCIèRES
Une vaste consultation publique a été effectuée et s’est clôturée le 15 juin, à la suite de la communication de la Commission sur le réexamen du budget 2008-2009 (1).
Près de 300 contributions ont été reçues de tous les secteurs de la société (secteur publicgouvernemental, secteur privé, ONg, citoyens, universités, scientifiques et autres).
Cette consultation, ainsi que la conférence «Réformer le budget, changer l’Europe», constituent des propositions importantes en vue de la préparation du réexamen du budget.
Système de transparence financière (STF)
2 dans le contexte de l’initiative européenne en matière de transparence (
), la Commission a adopté, le 8 juillet, une communication concernant la publication d’informations sur les financements accordés aux bénéficiaires des fonds communautaires en gestion cen-
La Commission a adopté, le 24 juillet, son rapport annuel à l’autorité de décharge concer-
4 nant les audits internes réalisés en 2007 (
Références générales et autres liens utiles
Liste des institutions et des organes
Parlement européen
Conseil de l’Union européenne
Commission européenne
Cour de justice, Tribunal de première instance et Tribunal de la fonction publique
LISTE DES INSTITUTIONS ET DES ORGANES
Cour des comptes européenne
Comité économique et social européen
Comité des régions
Banque européenne d’investissement
Banque centrale européenne
Médiateur européen
LISTE DES INSTITUTIONS ET DES ORGANES
Contrôleur européen de la protection des données
Organismes décentralisés de l’Union européenne http://publications.europa.eu/code/fr/fr-390500.htm
Agences décentralisées communautaires (premier pilier) agence communautaire de contrôle des pêches (aCCP)
Agence des droits fondamentaux de l’Union européenne (FRA) agence européenne chargée de la sécurité des réseaux et de l’information (ENISa)
Agence européenne de la sécurité aérienne (AESA)
Agence européenne des médicaments (EMEA) agence européenne des produits chimiques (ECHa) agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Frontex)
Agence européenne pour la reconstruction (AER)
Agence européenne pour la sécurité et la santé au travail (EU-OSHA)
Agence européenne pour la sécurité maritime (EMSA)
Agence européenne pour l’environnement (AEE)
Agence ferroviaire européenne (AFE)
Autorité de surveillance du GNSS européen (GSA)
Autorité européenne de sécurité des aliments (EFSA)
Centre de traduction des organes de l’Union européenne (CdT)
Centre européen de prévention et de contrôle des maladies (ECDC)
Centre européen pour le développement de la formation professionnelle (Cedefop)
Fondation européenne pour la formation (ETF)
Fondation européenne pour l’amélioration des conditions de vie et de travail (Eurofound)
Institut européen d’innovation et de technologie (EIt)
Institut européen pour l’égalité entre les hommes et les femmes
Observatoire européen des drogues et des toxicomanies (OEDT)
Office communautaire des variétés végétales (OCVV)
Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI)
Agences communautaires en proposition (premier pilier)
Agence de coopération des régulateurs de l’énergie
Agences de l’Union européenne (deuxième et troisième piliers)
Agence européenne de défense (AED)
Centre satellitaire de l’Union européenne (CSUE)
Collège européen de police (CEPOL)
Eurojust (unité de coopération judiciaire de l’Union européenne)
Institut d’études de sécurité de l’Union européenne (IESUE)
Agences exécutives agence exécutive du Conseil européen de la recherche
Agence exécutive du réseau transeuropéen de transport agence exécutive «éducation, audiovisuel et culture»
Cette nouvelle autorité reprendrait également les fonctions de l’agence européenne chargée de la sécurité des réseaux et de l’information.
ORGANISMES DÉCENTRALISÉS DE L’UNION EUROPÉENNE
Agence exécutive pour la compétitivité et l’innovation agence exécutive pour la recherche
Agence exécutive pour la santé et les consommateurs
Entreprise commune artemis (systèmes informatiques embarqués)
Entreprise commune ENIaC (nanoélectronique)
Entreprise commune fCH (piles à combustible et hydrogène)
Entreprise commune SESAR (gestion du trafic aérien)
L’Union européenne en 2008
États membres de l’Union européenne
Pays candidats
Récapitulation générale des crédits pour engagements (par domaine politique)
01 Affaires économiques et financières02 Entreprises03 Concurrence04 Emploi et affaires sociales05 Agriculture et développement rural06 Énergie et transports07 Environnement08 Recherche09 Société de l’information et médias10 Recherche directe11 Pêche et affaires maritimes12 Marché intérieur13 Politique régionale14 Fiscalité et union douanière15 Éducation et culture16 Communication17 Santé et protection des consommateurs18 Espace de liberté, de sécurité et de justice19 Relations extérieures20 Commerce21 Développement et relations avec les États ACP22 Élargissement23 Aide humanitaire24 Lutte contre la fraude
25 Coordination des politiques de la Commission et conseil juridique
26 Administration de la Commission27 Budget28 Audit29 Statistiques30 Pensions31 Services linguistiques40 Réserves Total Commission Autres institutions (à l’exclusion des pensions)TOTAL
(1) Budgets rectificatifs compris.(2) Comprend le personnel statutaire et d’appoint.
Crédits pour engagements
CROISSANCE DURABLE
Compétitivité pour la croissance et l’emploi Cohésion pour la croissance et l’emploi
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
Dont dépenses relatives au marché et paiements directs3.
— Liberté, sécurité et justice
— Citoyenneté
L’UNION EUROPÉENNE EN TANT QU’ACTEUR MONDIAL
Total des crédits pour engagements
Dépenses obligatoires Dépenses non obligatoires
Total des crédits pour paiements
Dépenses obligatoires Dépenses non obligatoires
Crédits pour paiements en % du RNB
Répartition du financement par type de recette
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource basée sur la TVA
Ressource basée sur le RNB («quatrième ressource»)
Divers et excédents de l’exercice précédent
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource basée sur la TVA
Ressource basée sur le RNB («quatrième ressource»)
Divers et excédents de l’exercice précédent
Commission européenne
Rapport général sur l’activité de l’Union européenne — 2008
Luxembourg: Office des publications officielles des Communautés européennes
Prix au Luxembourg (TVA exclue): 25 EUR
Le Rapport général sur l’activité de l’Union européenne est publié annuellement par la Commission européenne en vertu des articles 212 du traité CE et 125 du traité CEEa.
Ce Rapport, qui est présenté au Parlement européen, donne un aperçu global des activités communautaires durant l’année écoulée.
Comment vous procurer les publications de l’Union européenne?
• chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu/ ou par télécopie au numéro suivant: +352 2929-42758.
Prix au Luxembourg (TVA exclue): 25 EUR
RAPPORT GÉNÉRAL SUR L’ACTIVITÉ DE L’UNION EUROPÉENNE2009
COMMISSION EUROPÉENNE
Rapport général sur l’activité de l’Union européenne — 2009
Commission européenne Direction générale de la communication Publications 1049 Bruxelles/Brussel BELGIQUE/BELGIË
Le Rapport général sur l’activité de l’Union européenne — 2009 a été adopté par la Commission européenne le 15 janvier 2010 sous la cote SEC(2010) 18.
Couverture: ' CORBIS
' Union européenne, 2010Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Prix au Luxembourg (TVA exclue): 7 EUR
RAPPORT GÉNÉRAL SUR L’ACTIVITÉDE L’UNION EUROPÉENNE2009
RÉPONSES AUX PROBLÈMES URGENTS
Le pLan de reLance de L’Ue La protection conférée par L’eUro investissements séLectifs prendre soin des petites entreprises soUtenir L’empLoi rétabLir La LiqUidité rationaLisation des procédUres
BÂTIR UN SYSTÈME FINANCIER PLUS ROBUSTE
20 21 22 propositions initiaLes Une noUveLLe architectUre de sUrveiLLance aUtres initiatives dans ce domaine
RETROUVER UNE CROISSANCE DURABLE
2LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
LE PAQUET CLIMAT ET ÉNERGIE
20/20/20 — Les engagements de L’Ue en matière de rédUction, d’aUgmentation et d’économieséchange de qUotas d’émission aUtres rédUctions d’émissionsénergies renoUveLabLes captage et stockage dU carbonedes transports pLUs propres L’adaptation aU changement cLimatiqUe possibiLités à expLoiter
L’efficacité énergétiqUe — La bonne soLUtion poUr faire des économies et préserver Le cLimat! promoUvoir L’UtiLisation des énergies renoUveLabLes sécUrité de L’approvisionnement L’énergie nUcLéaire — Une énergie eUropéenne à part entière réseaUx — Laisser circULer L’énergieencore des étapes à franchir avant La LibéraLisation totaLe dU marché de L’énergie coopération internationaLe La dimension «déveLoppement»
CE QUI S’EST PASSÉ ET CE QUI NE S’EST PAS PASSÉ
L’ÉLARGISSEMENT SE POURSUIT
56 57 58 pays candidats Les candidats potentieLs se rapprochent de L’Ue soUtien de La commission et contacts interpersonneLs
UNE POLITIQUE DE BON VOISINAGE
L’UE, UN VECTEUR DE PAIX ET DE SÉCURITÉ
60 63 missions civiLes et miLitaires soUtenir La démocratie et Les droits de L’homme
65 66 66 financement et mécanismes LUtte contre Les catastrophes gUerre, réfUgiés et crises oUbLiées
DÉVELOPPEMENT
67 68 70 cohérence de La poLitiqUe de déveLoppement La dimension acp faciLité aLimentaire partenariats économiqUes, piLiers de La poLitiqUe commerciaLe et de déveLoppement
7 172 75 marchés oUverts pUissances économiqUes reLations resserrées dans Le monde entier
4UNE UNION EUROPÉENNE PLUS EFFICACE ET PLUS DÉMOCRATIQUE
LES CHANGEMENTS APPORTÉS AU CADRE INSTITUTIONNEL
EFFICACITÉ ET TRANSPARENCE
88 91 93 mieUx Légiférer commUnication et reLations interinstitUtionneLLes transparence
5DE NOUVELLES AMÉLIORATIONS POUR LES CITOYENS EUROPÉENS
LIBERTÉS
100 102 103 104 104 voyages et transports simpLification des échanges commerciaUx noUveLLes technoLogies oUvertUre dU marché des services concUrrence
VEILLER AU BIENÊTRE DES CITOYENS
GARANTIR L’APPROVISIONNEMENT ALIMENTAIRE DE L’EUROPE ET UNE EXPLOITATION DURABLE DES MERS
110 111 112 agricULtUre pêche poLitiqUe maritimeintégrée
RESTER CONNECTÉS LES TECHNOLOGIES DE L’INFORMATION ET DE LA COMMUNICATION ET LES MÉDIAS
112 114 114 des bénéfices directs poUr Les citoyens médias actUaLisation dU cadre régLementaire
DU CARBURANT POUR L’INTELLECT EUROPÉEN
115 116 117 recherche édUcation cULtUre
LIBERTÉ, SÉCURITÉ ET JUSTICE
EMPLOI ET AFFAIRES SOCIALES
120 121 122 empLoi sécUrité sociaLe égaLité
En 2009, l’Union européenne (UE) a eu des défis épineux à relever.
Dans les États membres, le niveau de vie des citoyens s’est trouvé menacé par la crise économique et financière.
Les perturbations des flux d’échanges et d’investissements internationaux ont conduit à des pertes d’emplois et ralenti la croissance.
La demande croissante d’énergie à l’échelle mondiale a entraîné une hausse des prix du gaz, du pétrole et de l’électricité; en outre, des coupures de courant en hiver ont fait grelotter les citoyens de l’UE et interrompu l’activité industrielle.
Le spectre du changement climatique s’est rapproché: les émissions de gaz à effet de serre ont continué d’augmenter dans le monde entier, la fonte des glaciers et des calottes polaires s’est poursuivie et les pays de l’UE ont de plus en plus subi les conséquences des inondations, de la sécheresse et des incendies.
En 2009, l’Union européenne a coordonné les efforts de ses États membres et de ses institutions pour apporter une réponse mûrement réfléchie à ces enjeux.
Communauté stable et prospère composée de 27 États démocratiques et comptant près de 500 millions d’habitants, l’Union européenne est le plus grand espace économique intégré du monde et représente plus de 30 % du produit intérieur brut (PIB) mondial et 17 % des échanges. À ce titre, elle a de nombreux atouts à déployer pour relever ces défis.
Grâce au travail de collaboration avec les États membres et en coopération avec ses partenaires internationaux, l’UE a pu atténuer les effets les plus néfastes de la crise mondiale sur son territoire et a su convaincre, sur la scène internationale, de la nécessité d’agir rapidement et de prévenir les dommages à long terme.
L’action commune a contribué à remettre l’économie sur les rails et permis d’évi - ter une instabilité prolongée sur les marchés financiers, d’offrir de nouvelles perspectives en matière de sécurité énergétique et d’ouvrir la voie vers la durabilité environnementale et l’avènement d’une société à faible taux d’émission de carbone.
Au moyen de l’action coordonnée, les économies nationales et l’épargne privée ont pu être protégées et les mesures de financement visant à maintenir l’emploi et à restaurer la croissance ont été encouragées.
Le développement de compétences répondant aux besoins de demain, la diffusion de technologies propres pour donner une impulsion aux futurs marchés à faible intensité carbonique et les nouvelles infrastructures ont fait l’objet d’une attention particulière.
Les investissements ont été favorisés au niveau européen en vue d’améliorer la fiabilité et la rentabilité économique de l’approvisionnement énergétique.
L’UE et ses États membres sont parvenus à un accord sur d’ambi-tieux engagements à l’égard de la réduction des émissions, de l’efficacité énergétique et d’une société plus «verte».
Lors des négociations des Nations unies sur le changement climatique en décembre dernier, l’UE a joué un rôle de premier plan dans la préparation d’un accord global.
L’accord obtenu à Copenhague ne devrait être qu’une première étape vers des objectifs plus ambitieux.
Le présent Rapport général sur l’activité de l’Union européenne en 2009 rappelle les mesures prises et les résultats obtenus face à la crise.
L’UE est bien plus qu’un mécanisme de réponse à la crise.
Si l’économie, l’énergie et le changement climatique ont fait la une de l’actualité toute l’année, le présent Rapport ne manque pas de mettre en lumière les réalisations de l’UE dans son vaste éventail d’activités, de la promotion de la démocratie et des droits de l’homme dans le monde à la réduction du coût de l’utilisation des téléphones portables à l’intérieur de l’UE.
L’Union européenne est un projet fondé sur les principes de liberté et de solidarité.
L’approche conjointe qu’elle a suivie en 2009 dans les domaines de l’économie, de l’énergie et de l’environnement était au cœur des activités menées sur son territoire dans le cadre des politiques régionale, sociale et de l’emploi, ainsi que de son action extérieure pour la promotion de la démocratie, les droits de l’homme, l’aide au développement, le commerce ou encore l’aide humanitaire.
Au cours de l’année, l’UE a également transformé et réformé ses institutions.
Un nouveau Parlement européen a été élu, les États membres ont ratifié le traité de Lisbonne en vue d’un fonctionnement plus efficace et plus démocratique de l’UE, le président de la Commission a été élu par le Parlement, un nouveau collège a été formé et le Conseil européen a choisi son premier président conformément au nouveau traité.
Parallèlement, des réformes internes ont permis de réduire les charges administratives inutiles et d’améliorer la communication avec les citoyens de l’UE et les parties intéressées afin de mieux leur faire comprendre ce que l’UE fait pour eux et comment elle fonctionne.
CHAPITRE 1 SORTIE DE CRISE
En 2009, le monde a continué d’être secoué par la pire crise économique et financière qu’il ait connue en trois quarts de siècle. Dans l’Union européenne, les citoyens et les acteurs économiques ont eux aussi souffert de cette crise.
Au début de l’année, les perspectives étaient très sombres pour l’investissement, la consommation, le crédit, l’emploi et la confiance.
La menace d’une récession longue et profonde planait, dans le contexte d’un cercle vicieux constitué par la contraction de la demande, la révision à la baisse des plans d’entreprise, le recul de l’innovation et les pertes d’emplois.
Au milieu des turbulences, l’UE et ses États membres ont coopéré afin de limiter l’ampleur de la récession, d’éviter les pires dommages, d’encourager la relance et d’empêcher de nouvelles crises.
L’UE a fourni des orientations, des fonds, des idées neuves et une impulsion en faveur de réformes.
Les principaux atouts économiques de l’UE, c’est-à-dire le marché unique et l’euro, ont contribué à protéger les Européens.
Au niveau politique, des décisions ont été prises en faveur d’interventions à très grande échelle; les institutions et les gouvernements européens ont injecté des fonds afin d’éviter l’effondrement de l’économie, de protéger l’épargne et de limiter autant que possible les pertes d’emploi.
L’UE a élaboré les grandes lignes d’un nouveau cadre européen de surveillance afin d’écarter le risque que la crise se répète; sur la scène internationale, elle a joué un rôle central dans les débats portant sur les mesures préventives et sur les moyens d’aider les pays en développement les plus vulnérables à faire face aux conséquences de la crise.
Des préparatifs ont également débuté afin d’élaborer une stratégie de sortie de crise, de redresser les finances publiques dès que la reprise de l’activité économique serait confirmée et de mettre en place les conditions nécessaires à un avenir plus durable avec de meilleures perspectives de croissance.
Face à la crise, l’UE a fait preuve d’un degré de coopération sans précédent, aussi bien entre ses institutions et ses États membres qu’au niveau international.
Avant la fin de l’année, les premiers signes de reprise étaient visibles, mais, comme l’a souligné le Conseil européen en fin d’année, des incertitudes et des signes de fragilité demeuraient, et il fallait se garder d’un excès d’optimisme.
RÉPONSES AUX PROBLÈMES URGENTS
En 2009, la mise en œuvre du plan européen pour la relance économique a permis d’exploiter au maximum la protection conférée par la force de l’euro, d’encourager des investissements ciblés et d’aider les petites entreprises.
En même temps, l’UE a apporté un soutien à l’emploi et à la formation et a rationalisé les procédures pour que ses mesures aient un effet rapide.
En matière de contrôle des aides d’État, la Commission, grâce à une politique ferme sur le fond mais souple sur les procédures, a réussi à sauvegarder le marché intérieur et à faire en sorte que les entreprises européennes soient sur un pied d’égalité.
LE PLAN DE RELANCE DE L’UE
UNE IMPULSION MAJEURE
Les premières réactions aux turbulences financières ont été notamment les injections de liquidités et les diminutions de taux d’intérêt opérées par la Banque centrale européenne (BCE), ainsi qu’un programme de réforme des marchés financiers élaboré à la fin de 2007. Avant la fin de l’année 2008, l’UE avait conçu
D’importantes mesures de relance budgétaire, à hauteur de 2 % du produit intérieur brut (PIB), sont prises dans le cadre du plan de relance afin de restaurer la confiance en ce qui concerne le pouvoir d’achat et de faire en sorte que les banques accordent de nouveau des prêts.
En 2009, le plan européen pour la relance économique a commencé à produire ses effets.
Ses priorités étaient de rétablir la confiance des entreprises et des consommateurs, de donner un coup de fouet aux prêts et aux investissements, de préserver l’emploi et d’en créer.
L’élément central de ce plan était la capacité de l’Union européenne à catalyser la coopération.
L’UE a pu exercer son influence parce qu’elle a pu optimiser les actions des États membres et les siennes, en utilisant au mieux les atouts de chaque région d’Europe.
Cela a permis à l’UE de contribuer à la réponse donnée à la crise au niveau mondial.
DES AIDES D’ÉTAT FLEXIBLES MAIS CONTRÔLÉES
Le plan de relance constituait une réaction mûrement réfléchie et résolument tournée vers l’avenir.
Il préconisait des investissements pour améliorer la compétitivité de l’Europe, afin non seulement de rebondir après la crise, mais aussi d’encourager la croissance économique.
Plus particulièrement, il
CROISSANCE ET CRISE
Croissance du PIB, variation annuelle réelle en % (2009-2011: prévisions)
Source: Commission européenne.
Le plan européen pour la relance économique
En 2008, les dirigeants européens sont convenus d’un plan global de lutte contre la crise économique.
Ce plan comprenait des mesures à prendre par les pays de l’UE à titre individuel, ainsi que des actions à mener par les institutions de l’UE. Les principaux éléments en étaient:
4une injection massive de pouvoir d’achat dans l’économie pour stimuler la demande et restaurer la conance: un montant de 200 milliards d’euros (ce qui équivaut à 1,5 % du produit intérieur brut de l’UE), consistant en un accroissement du budget, par les États membres, de 170 milliards d’euros et en un financement de l’UE en faveur d’actions immédiates de 30 milliards d’euros;
4un principe fondamental de solidarité et de justice sociale, qui implique de protéger l’emploi en agissant sur les charges sociales, d’étudier les perspectives d’avenir des personnes qui perdent leur travail, de réduire les coûts de l’énergie pour les personnes vulnérables par une ecacité énergétique ciblée et de bâtir une société qui évite davantage l’exclusion.
En mars, la Commission a présenté une mise à jour de ce plan dans sa communication intitulée «L’Europe, moteur de la
), où sont formulées des propositions pour plus de responsabilité et de stabilité des marchés financiers européens.
INVESTISSEMENTS PUBLICS CONTRE LA CRISE
Relance budgétaire en 2009, en % du PIB
Ces mesures incluaient une injection massive et coordonnée de pouvoir d’achat dans l’économie européenne pour stimuler la demande et soutenir la croissance.
Dans le plan étaient préconisées des mesures budgétaires discrétionnaires se montant au minimum à 1,5 % du PIB ou à 200 milliards d’euros.
En 2009-2010, les mesures discrétionnaires prises en conséquence par les États membres représenteront au nal 2 % du PIB (1,1 % en 2009 et 0,9 % en 2010).
Si l’on tient compte de l’eet des stabilisateurs automatiques comme les allocations de chômage et les autres prestations sociales, la relance budgétaire totale se montera à 5 % du PIB.
Le plan a aussi conduit la Commission européenne à faire preuve d’imagination en matière d’aides d’État.
Source: Commission européenne.
la crise, de façon à réduire les eets négatifs de celle-ci sur l’économie réelle (4).
Ce cadre, dans le droit l du plan de relance, prévoit une plus grande flexibilité en ce qui concerne les cas où une aide d’État peut être autorisée, ouvrant de nouvelles possibilités aux États membres d’accorder de telles aides.
Les financements nationaux au titre de ce dispositif ont contribué à un retour de la stabilité, permettant la reprise des prêts, de sorte que les entreprises ont pu à nouveau avoir accès aux capitaux dont elles avaient besoin.
Tandis qu’une intervention publique excessive aurait pu entraîner des distorsions du marché intérieur, l’adoption de cette mesure équivalait à reconnaître que la flexibilité est nécessaire dans certaines circonstances.
SORTIE DECRISE
LA PROTECTION CONFÉRÉE PAR L’EURO
L’Union économique et monétaire (UEM) bâtie autour de l’euro, et en particulier son pacte de stabilité et de croissance, a apporté des avantages aux États membres et aux citoyens.
Même au plus fort de la crise, le pacte de stabilité et de croissance est resté la pièce maîtresse du cadre budgétaire de l’UE, car il était suffisamment souple pour que les mesures anticrise soient mises en œuvre, tout en offrant un cadre à la définition de stratégies d’assainissement pour l’avenir.
Les dévaluations compétitives ont été évitées.
La Banque centrale européenne et la Commission ont agi rapidement pour garantir la coordination des réactions dans toute l’Europe.
L’UE a pu agir rapidement, de manière décisive et cohérente parce que ses États membres étaient unis par un large consensus sur la politique économique et monétaire.
Les autorités européennes, les parlements, les gouvernements et les banques centrales ont montré qu’ils étaient capables de prendre, même dans des circonstances difficiles, des décisions contribuant à protéger de nombreuses monnaies nationales des retombées de la crise financière.
José Manuel Barroso, président de la Commission, a porté le regard au-delà de la crise actuelle en exposant sa vision pour l’Union européenne en 2020.
L’UE a aussi apporté un soutien aux pays dont la monnaie n’est pas l’euro.
En collaboration avec le Fonds monétaire international, le Conseil a approuvé en janvier une proposition de la Commission visant à fournir un soutien à la balance
5) d’un montant de 3,1 milliards d’euros afin des paiements de la Lettonie ( d’alléger les pressions pesant sur les marchés financiers et les capitaux lettons.
Une aide financière exceptionnelle similaire, d’un montant de 5 milliards d’euros,
6 a été octroyée à la Roumanie en mai (
) afin de l’aider à corriger les importants déséquilibres de son économie.
Toujours en mai, afin d’aplanir les difficultés aiguës de balance des paiements dans les États membres ne faisant pas partie de la zone euro, l’UE a relevé le plafond de l’aide, le portant à 50 milliards d’euros.
Commission constatait la tendance à la hausse des déficits budgétaires et des dettes publiques, conséquence de l’impulsion budgétaire donnée aux économies en crise et des interventions publiques directes dans le système bancaire.
Ses recommandations en vue d’un retour progressif à l’équilibre ont été approuvées par les dirigeants de l’UE dans les conclusions des réunions du Conseil de l’UE de mars et de juin (8), et le Conseil européen de décembre a rappelé la nécessité
le 13 janvier 2009).
En outre, pour aider à protéger l’épargne des investisseurs privés, l’UE a
10), le niveau de protection des déposants, autrement dit la harmonisé, en février ( garantie offerte par l’État pour l’épargne bancaire.
En juin, elle a fixé ce niveau à un minimum de 50 000 euros, qui passera à 100 000 euros à la fin de 2010.
INVESTISSEMENTS SÉLECTIFS
Les investissements de l’UE ont ciblé des objectifs soigneusement sélectionnés, notamment des secteurs dont l’importance est évidente pour l’économie de l’UE dans son ensemble, des secteurs qui offrent de bonnes perspectives de création rapide d’emplois, des secteurs qui correspondent aux grandes politiques et stratégies de l’UE en matière d’énergie, d’environnement, de petites entreprises ou de cohésion, et des secteurs susceptibles de renforcer l’avantage compétitif de l’UE lorsque la crise cédera la place à la reprise.
) et «Environnement» (
) afin d’arriver à une vision commune de la façon dont une transition économique «verte» peut aider l’Europe à sortir à la fois de la crise climatique et de la crise économique actuelle, tout en retrouvant son potentiel de croissance.
INVESTISSEMENTS RESPECTUEUX DE L’ENVIRONNEMENT
Ces mesures ont été efficaces pour lutter contre l’effondrement de la demande et faire face aux conséquences sociales de la crise de manière responsable.
Le plan européen pour la relance économique a mis en évidence le rôle des partenariats entre secteurs public et privé pour atténuer les effets de la crise et pour permettre davantage d’investissements dans des technologies
15 propres. L’initiative «Voiture verte» (
Les mesures à court terme destinées à renforcer la compétitivité européenne répondent au deuxième objectif majeur du plan de relance, à savoir encourager les investissements dans les technologies propres à haut rendement énergétique pour créer des emplois, développer les infrastructures et encourager l’innovation.
Cela donne aux États membres l’occasion de modifier leurs habitudes et de progresser vers une économie verte, à faibles émissions de CO
Cette stratégie a été approuvée par le Conseil en mars (16).
Les mesures de soutien visaient non seulement les constructeurs, mais aussi l’ensemble de la chaîne d’approvisionnement du secteur automobile, incluant de nombreuses petites entreprises porteuses d’emploi et d’innovation.
Par ailleurs, les mesures de soutien destinées à stimuler la demande de voitures dans les États membres ont encouragé les consommateurs à acheter des voitures moins polluantes.
Les investissements ont été acheminés vers de nouvelles sources de croissance durable «intelligente» et vers des réseaux d’avenir, c’est-à-dire aussi bien les infrastructures numériques que les lignes ferroviaires à grande vitesse ou les «super réseaux» d’électricité et de gaz.
Le passage à une économie verte permet de réduire les émissions de CO
2 de créer des emplois.
SORTIE DECRISE
Le financement au titre du programme sur les réseaux transeuropéens de transport (RTE-T) de l’UE a été modifié de sorte que 500 millions d’euros du total des fonds prévus pour les années 2010-2013 ont été mis à disposition sous forme d’un appel de propositions qui a été lancé en 2009 pour des projets à mettre
En octobre, la Commission européenne a annoncé quel serait le premier groupe de projets à bénéficier d’une mise en œuvre anticipée dans le cadre du programme d’investissement RTE-T.
Le financement sera réparti entre des projets situés dans 11 États membres. (en euros)
Autoroute A3 Francfort-Nuremberg, rénovation du pont de Randersacker sur le Main
Mise à quatre voies de la ligne occidentale Vienne-Linz: gare ferroviaire de Melk
Voie rapide SE-40 (Séville) — tronçon Coria del Rio-Dos Hermanas (tunnels nord et sud)
Nouvelle ligne ferroviaire à grande vitesse «LGV Est», tronçon Baudrecourt-Vendenheim
Construction d’un terminal commun pour les vols Schengen et non-Schengen et le transfert unifié des voyageurs à l’aéroport de Budapest
Portugal Royaume-Uni
Dragage et travaux de réhabilitation de l’estuaire de la Tamise dans le cadre du port multimodal intégré London Gateway et du développement de la logistique
20 économique. «Usines du futur» (
) prévoit une enveloppe de 1,2 milliard d’euros pour contribuer à améliorer la productivité industrielle, et donc la compétitivité, ce qui devrait déboucher sur des emplois de meilleure qualité et davantage de croissance économique à l’heure où la main-d’œuvre vieillit (21).
En parallèle, des investissements ont été consentis pour doter les individus de qualifications correspondant aux besoins futurs.
Les fonds nécessaires à ces partenariats public-privé provenaient du budget du septième programme-cadre de recherche et ont été complétés à parts égales par des investissements du secteur privé.
Le plan de relance de l’UE a encouragé les investissements dans des infrastructures de transport comme la liaison ferroviaire à grande vitesse à travers les Pyrénées.
Les fonds découlant des programmes de recherche de l’UE ont aussi créé de nouvelles possibilités (23).
Les partenariats public-privé bénéficient de 3,2 milliards d’euros en faveur de la mise au point de nouvelles technologies dans les industries manufacturière, automobile et de la construction, la moitié des fonds provenant de ces secteurs, l’autre moitié du programme-cadre de l’UE pour la recherche et le développement.
Les mesures à court terme couplées à des investissements intelligents à plus long terme dans la recherche et le développement peuvent permettre aux pays européens de demeurer compétitifs durant la crise actuelle et le passage à une économie fondée sur la connaissance et à faibles émissions de CO
PRENDRE SOIN DES PETITES ENTREPRISES
Le soutien aux entreprises de l’UE a visé particulièrement les petites et moyennes entreprises (PME), étant donné qu’elles sont la première source d’emploi en Europe.
Les difficultés que de nombreuses petites entreprises performantes éprouvaient à financer leurs frais d’exploitation et leurs investissements mettaient en péril les moyens de subsistance de millions de travailleurs et de leurs familles.
De nouveaux prêts de la Banque européenne d’investissement (BEI) ont contribué à protéger des emplois en permettant l’accès à des financements abordables.
La Banque européenne d’investissement a accès au financement sur les marchés financiers et a un statut de banque des États membres, ce qui en a fait un instrument très flexible en temps de crise, puisqu’elle a pu augmenter et réorienter ses prêts en fonction des priorités de l’UE.
À la fin de 2008, la BEI a indiqué qu’elle augmenterait ses prêts aux petites entreprises d’environ 50 % en quatre ans (2008-2011), les faisant passer à 30 milliards d’euros.
Au cours des cinq premiers mois de l’année, les prêts aux petites entreprises ont doublé en volume par rapport à la même période en 2008.
Les plus importantes sources de financement à destination des petites entreprises sont les «prêts BEI pour les PME» et les «prêts BEI aux PME: mécanismes
SORTIE DECRISE
de partage des risques». L’argent utilisé à cette fin en 2009 a représenté un montant de 10,9 milliards d’euros; une somme à peu près équivalente est prévue pour 2010.
La BEI a par ailleurs consacré 1 milliard d’euros au développement des marchés du financement mezzanine pour les petites entreprises; sur cette somme, quelque 200 millions d’euros ont été affectés à l’année 2009.
Elle a aussi fait pression sur ses banques intermédiaires afin qu’elles versent les fonds rapidement.
REMONTÉE DU CHÔMAGE DANS L’UE
Taux de chômage en % pour les 27 États membres (2009: chiffres d’août; 2010: prévisions)
En février, la Commission a formulé ses propositions pour la mise en œuvre de ces changements par les États membres (25).
Le plan de relance incluait aussi des engagements consistant à encourager les petites entreprises à exercer des activités commerciales transfrontalières, à veiller à ce que les pouvoirs publics règlent leurs factures rapidement et à réduire les frais de demande de brevets.
La mise en œuvre a été rapide.
La Commission, lors de son compte rendu au Conseil «Compétitivité» en mai, a relevé les progrès importants accomplis par les États membres.
Des mesures visant à faciliter l’accès au financement et à améliorer l’environnement réglementaire et l’accès aux marchés étaient en cours de mise en application.
Ces actions destinées à aider l’économie réelle et à soutenir l’emploi ne sont pas seulement des mesures sociales inspirées par les valeurs de l’UE que sont l’équité et la solidarité: elles ont aussi un sens du point de vue économique, puisque la sauvegarde d’emplois préserve la main-d’œuvre qualifiée, allège la pression pesant sur les systèmes de sécurité sociale et sur les dépenses publiques et encourage l’activité économique.
SOUTENIR L’EMPLOI
Lorsque la conjoncture devient mauvaise, les entreprises en souffrent rapidement, et les premières victimes sont souvent les salariés.
La politique de l’emploi est avant tout du ressort des États membres, mais lorsque la crise financière a gagné l’économie réelle, touchant la croissance et l’emploi, l’UE a lancé des mesures pour contribuer à la lutte contre la hausse du chômage et alléger les pressions
En mai, un sommet sur l’emploi à Prague a débouché sur des propositions d’actions concrètes pour protéger l’emploi dans un premier temps, puis créer de meilleures possibilités d’emploi.
En mai, lors d’un sommet européen sur l’emploi organisé à Prague, 10 actions concrètes ont été définies pour protéger l’emploi à court terme et améliorer les possibilités d’emploi à plus long terme.
Ces actions consistaient notamment à utiliser les fonds nationaux et le Fonds social européen afin d’améliorer le niveau de qualification et de compétences des travailleurs en Europe (souvent en combinaison avec le travail à horaire réduit) et d’accroître le nombre d’apprentissages dans l’UE pour les jeunes qui sont au chômage.
Ces propositions ont été publiées en juin dans une communication de suivi intitulée «Un engagement commun en faveur de l’emploi» (26), dans laquelle les États membres étaient invités fermement à travailler ensemble pour faire de la récession l’occasion d’un renouveau et pour mettre en place une économie à faibles émissions de carbone plus productive, plus innovante et bénéficiant d’une main-d’œuvre plus qualifiée.
Cette communication indiquait que les emplois «verts» pouvaient devenir un facteur majeur de croissance et que le secteur des énergies renouvelables pourrait à lui seul employer 2,8 millions de personnes en 2020.
CHÔMAGE DANS LES PAYS DE L’UE
Taux de chômage en %
R épublique tR
Source: Commission européenne.
Cette volonté de soutenir des politiques actives en faveur du marché du travail a
FORMATION ET TRAVAIL À TEMPS RÉDUIT
L’Union européenne a contribué à ces efforts notamment en encourageant la coopération, la coordination et l’apprentissage mutuel.
Les fonds de cohésion de l’UE — en particulier le Fonds social européen et le Fonds européen de développement régional, en mai — et les prêts de la Banque européenne d’investissement ont été ajustés de façon à préserver et à créer autant d’emplois que possible.
En juillet 2009, la Commission a proposé
Le projet ProAct, doté d’un financement de 40 millions d’euros provenant du Fonds social européen, constitue un exemple de la manière dont l’UE a soutenu l’emploi et réagi à la crise économique en améliorant les qualifications des travailleurs.
ProAct permet de trouver des solutions pour éviter des licenciements, en soutenant des régimes de travail à temps réduit combiné à un recyclage durant les jours non ouvrés.
Il aide aussi les apprentis à achever leur formation si leur employeur doit faire face à un fléchissement de son activité en raison de la crise.
facilement leurs programmes afin d’exploiter pleinement les fonds pour réagir à la crise et de concentrer leurs interventions là où la crise frappe.
Pour aider à maintenir les travailleurs en activité tout en leur procurant une formation ou un recyclage, la Commission a proposé d’adapter les règles de financement
SORTIE DECRISE
Les États membres ont reçu la possibilité d’utiliser les crédits non dépensés de la période de programmation 2000-2006.
Pour le seul Fonds social européen, 7 milliards d’euros supplémentaires de liquidités ont été débloqués, et les avances pour 2009 (près de 2,3 milliards d’euros) pourraient être utilisées pour le financement de mesures actives en faveur du marché du travail et d’autres activités liées à la crise.
Au total, entre 2007 et 2009, les États membres ont reçu plus de 6,1 milliards d’euros de paiements anticipés en provenance du Fonds, destinés à accélérer le démarrage des programmes.
L’UE a également allégé les charges administratives pour les nombreuses petites organisations locales qui recevaient un financement du Fonds social européen pour des projets en matière d’emploi, en introduisant des paiements et des subventions forfaitaires.
DES MILLIARDS D’EUROS DE L’UE EN FAVEUR DES DÉPENSES SOCIALES
En juillet 2009, la Commission européenne a proposé de mettre sur pied un nouvel instrument de microfinancement (29) pour l’octroi de microcrédits aux petites entreprises et aux personnes qui ont perdu leur emploi et souhaitent créer leur propre petite entreprise.
Cette proposition a été mise en application en tirant parti de l’expertise de la BEI et du Fonds européen d’investissement.
Elle prévoyait de réaffecter 100 millions d’euros du budget existant de l’UE, dans le but de mobiliser 500 millions d’euros de microcrédit pour les entrepreneurs potentiels qui ne répondaient pas aux critères habituels permettant d’obtenir des fonds pour créer une entreprise.
En décembre, cette proposition législative était examinée par le Parlement européen et le Conseil pour approbation.
L’UE a mis à disposition des milliards d’euros provenant des dépenses prévues du Fonds social européen pour aider les personnes touchées par la crise économique, et a assoupli l’obligation qu’ont les États membres d’apporter un cofinancement pour 2009-2010.
Elle a aussi fait du Fonds européen d’ajustement à la mondialisation un instrument de lutte contre les conséquences sociales de la crise.
Le Fonds européen d’ajustement à la mondialisation, conçu au départ pour fournir une assistance aux travailleurs qui perdent leur emploi en raison des modifications de la structure du commerce mondial lorsque l’activité économique locale souffre de délocalisations, a été réorienté aussi vers l’assistance aux travailleurs qui perdent leur emploi à la suite de la crise économique et financière actuelle (30).
Il a servi à protéger des emplois et a donné à des personnes licenciées la possibilité de retrouver plus facilement un meilleur travail.
Une étude publiée en 2009 (fondée sur des données de 2008) a révélé que 69 % des travailleurs aidés par le Fonds ont trouvé un nouvel emploi.
En 2009, les montants suivants ont été approuvés: 2,7 millions d’euros pour fournir une assistance aux travailleurs licenciés du secteur automobile en Espagne, 5,5 millions d’euros pour aider des travailleurs récemment licenciés du secteur des télécommunications en Allemagne, 14,8 millions d’euros pour aider des travailleurs licenciés du secteur informatique en Irlande et 832 800 euros pour les travailleurs du secteur textile au Portugal.
En outre, avant la fin de l’année, la Commission a proposé une assistance au titre du Fonds à 480 travailleurs du secteur électrique en Lituanie, à 400 travailleurs du secteur automobile en Autriche, à 1 793 anciens salariés de Karmann en Allemagne, à 1 500 anciens travailleurs de Volvo et de ses fournisseurs en Suède et à 435 travailleurs du secteur de la construction aux Pays-Bas.
En décembre, le Parlement a adopté une résolution soutenant plusieurs de ces mesures (31).
En plus de mettre le financement à disposition, l’UE a fourni des informations sur la manière d’obtenir des fonds et de les utiliser.
Par exemple, elle a organisé en avril un séminaire consacré à la gestion de la dimension sociale de la crise dans le secteur automobile, afin de présenter aux États membres les possibilités offertes par le Fonds social européen et le Fonds européen d’ajustement à la mondialisation.
«Nous ne pouvons pas empêcher cette crise de provoquer du chômage.
De nombreuses personnes en ont déjà souffert.
Mais nous sommes convaincus qu’en agissant dès à présent en partenariat avec les gouvernements, les institutions européennes et les partenaires sociaux, nous pouvons réduire les pertes d’emploi et aider des millions de personnes à trouver un nouvel emploi de meilleure qualité» (José Manuel Barroso, en mai, lors d’un sommet extraordinaire sur l’emploi).
Afin de permettre une application plus souple des taux de taxe sur la valeur ajoutée (TVA) dans les secteurs où cela pourrait encourager la création d’emplois, le Conseil a adopté la directive «TVA» révisée, qui permet à tous les États membres qui le souhaitent d’appliquer des taux réduits aux services locaux à forte intensité de main-d’œuvre (dans les secteurs du logement, des petites réparations de biens, des restaurants, de l’aide à domicile et des soins aux personnes, du jardinage, etc.).
RÉTABLIR LA LIQUIDITÉ
Pour défendre l’économie réelle, c’est-à-dire l’emploi et l’entreprise, il était nécessaire de prendre des mesures pour remettre les marchés en mouvement.
En 2009, les marchés financiers avaient encore besoin d’assistance et la liquidité était encore limitée, ce qui a restreint l’activité économique des entreprises et des consommateurs.
Les fortes réductions des principaux taux d’intérêt de la zone euro se sont poursuivies afin d’encourager le prêt.
Ces taux sont passés de 2,5 % en décembre 2008 au plancher historique de 1 % en juillet 2009.
INFLATION ET TAUX D’INTÉRÊT
Taux d’intérêt directeur pour les prêts consentis par la Banque centrale européenne
Taux d’inflation dans la zone euro
Sources: Commission européenne/BCE.
Depuis octobre de l’année dernière, quelque 3 600 milliards d’euros, soit près d’un tiers du PIB de l’UE, ont été mis à disposition sous forme de garanties publiques pour les dettes du secteur financier.
L’objectif n’est pas de secourir les banquiers, mais de stabiliser les attentes et, donc, de rendre inutile le recours aux garanties.
La baisse des taux d’intérêt n’a pas été la seule arme utilisée.
La Banque centrale européenne a pris de nouvelles mesures atypiques en matière de politique monétaire, après les injections supplémentaires de liquidités et la fourniture de liquidités à long terme de 2007.
En 2008, elle avait accentué ses efforts en adoptant un mécanisme en vertu duquel, au lieu de laisser des enchères déterminer le coût du prêt par la banque centrale, limitant peut-être ainsi son volume, elle fixait un taux d’intérêt faible pour les prêts aux établissements financiers, puis fournissait autant de liquidités que demandé à ce prix.
L’effet de cette méthode a été intensifié en 2009: par trois fois, des liquidités illimitées ont été proposées à un taux de 1 % pour une durée d’un an (soit deux fois plus que la durée la plus longue possible auparavant).
De plus, après que la Banque, en 2008, a allongé la liste des actifs qu’elle accepte comme garantie pour ces prêts, la valeur des actifs éligibles a atteint, à la mi-2009, plus de 12 000 milliards d’euros, ce qui a contribué à soulager les tensions auxquelles étaient soumis les emprunts bancaires.
En 2009, l’Eurosystème a lancé une nouvelle mesure améliorée de soutien au crédit, à savoir l’achat progressif d’un nouveau portefeuille d’obligations garanties pour un montant total de 60 milliards d’euros, afin de contribuer à la relance de ce marché et de faciliter le financement des banques et les flux de crédit vers l’économie (32).
En février, la Commission a publié des orientations (
) concernant la manière dont elle traiterait les aides d’État en rapport avec les «actifs dépréciés», c’est-à-dire les instruments d’investissement à risque que de nombreuses banques détenaient.
Le sauvetage des actifs dépréciés améliore la position financière des banques, qui peuvent ainsi plus facilement octroyer des prêts aux acteurs de l’économie réelle.
SORTIE DECRISE
RATIONALISATION DES PROCÉDURES
L’UE a rationalisé certaines de ses procédures afin que les particuliers aient plus rapidement accès à ses instruments.
L’obligation d’approbation préalable de la Commission pour les demandes de financement au titre des fonds de cohésion a été temporairement assouplie, ce qui a permis d’accélérer la procédure pour les projets d’un coût de 50 millions d’euros (ou 25 millions d’euros pour les projets liés à l’environnement).
Environ 900 projets à grande échelle de ce type sont ainsi mis en œuvre en 2007-2013, ce qui représente un investissement total de 120 milliards d’euros.
La Commission a également élaboré des procédures simplifiées permettant une mise en œuvre plus rapide des investissements provenant des Fonds structurels et de cohésion.
Un accord destiné à réduire de 40 % les coûts d’enregistrement d’une marque à partir de mai 2009 a été élaboré pour faire économiser jusqu’à 60 millions d’euros par an aux entreprises de l’UE.
Un autre accord conclu par les gouvernements en vue d’accepter la facturation électronique pour les petites entreprises, sous forme d’une modification de la directive «TVA» en ce qui concerne les règles de facturation, devrait déboucher sur des économies pouvant atteindre 18 milliards d’euros par an, en réduisant les charges qui pèsent sur les entreprises, en soutenant les PME et en aidant les États membres à combattre la fraude.
(Le programme «Mieux légiférer» de l’UE a également contribué à cet objectif: pour plus de détails, voir le chapitre 4.)
BÂTIR UN SYSTÈME FINANCIER PLUS ROBUSTE
Alors que l’UE et ses États membres luttaient pour surmonter la crise, face aux chutes spectaculaires des bourses mondiales et aux diminutions du budget des ménages et des futures pensions des citoyens de l’UE, une de leurs priorités était d’éviter qu’une telle crise se répète.
Selon l’UE, cela nécessitait une réforme profonde de la réglementation et de la surveillance des marchés financiers.
Une action énergique s’imposait, dans l’UE comme dans les principales sphères internationales, pour établir des principes communs en vue d’une surveillance financière plus efficace.
L’UE a œuvré, en collaboration étroite avec ses principaux partenaires, à la construction d’une nouvelle architecture de surveillance et à la création de la législation complémentaire nécessaire pour conférer sûreté et stabilité aux marchés financiers mondiaux.
PROPOSITIONS INITIALES ob et g es G eo r
Le plan de l’UE pour une meilleure réglementation des banques a été élaboré en premier lieu par un groupe d’experts présidé par le Français Jacques de Larosière, doté d’une grande expérience en matière bancaire.
En 2008, la Commission a demandé à un groupe d’experts à haut niveau de formuler des recommandations relatives à un cadre de surveillance financière amélioré, qui empêcherait que la crise financière se répète.
Ce groupe était présidé par Jacques de Larosière, ancien président de la Banque européenne pour la reconstruction et le développement.
Ses travaux ont débouché sur un rapport contenant 31 recommandations claires en matière d’amélioration de la réglementation et de la surveillance.
Saluant la publication de ce rapport, le président de la Commission, José Manuel Barroso, a déclaré: «La crise a montré pourquoi nous devons renforcer notre coopération en matière de surveillance au niveau de l’UE, pourquoi il faut que nous disposions de meilleurs systèmes de gestion des crises, pourquoi nous devons avoir — tant en matière de réglementation qu’en matière de surveillance — un ensemble fondamental de règles de haut niveau qui sont rigoureusement appliquées à toutes les sociétés par des autorités de surveillance de premier plan.»
ACTION RAPIDE DU PARLEMENT EUROPÉEN EN FAVEUR DE FINANCES PLUS SÛRES
Sur la base du rapport de Larosière, la Commission a présenté, en mars 2009, sa communication intitulée «L’Europe, moteur de la relance».
4établir un cadre de supervision plus ecace et plus réactif pour détecter et neutraliser les risques sur les marchés financiers;
«Le Parlement européen a traité avec rapidité et sens des responsabilités les propositions qui se trouvaient sur la table.
Avant la n de la législature, il a terminé ses travaux concernant la garantie des dépôts, les agences de notation, les fonds propres des banques et“Solvabilité II”» (Hans-Gert Pöttering, président du Parlement européen, lors de la réunion du Conseil européen de juin).
4garantir des sanctions plus ecaces en cas de manquements.
UNE NOUVELLE ARCHITECTURE DE SURVEILLANCE
Le Conseil européen de printemps a approuvé les recommandations concernant le nouveau système et a chargé la Commission d’élaborer rapidement des projets législatifs.
En mai, la Commission a publié un schéma détaillé de réforme du secteur financier, qui présentait la structure, les rôles et les responsabilités du nouveau Comité européen du risque systémique et du Système européen de surveillance financière (34).
En juin 2009, le Conseil européen s’est félicité des propositions (35) et a demandé leur mise en œuvre rapide de sorte que les nouvelles structures soient opérationnelles dans le courant de 2010.
En septembre, la Commission a adopté les propositions législatives instituant le nouveau système.
Une autre proposition législative a été adoptée en octobre pour adapter les textes législatifs existants au nouveau cadre de surveillance.
Après des négociations au sein du Conseil, les ministres des finances sont convenus en octobre de la création du Comité européen du risque systémique, organisme responsable de la surveillance macroprudentielle du système financier dans l’UE, et ont demandé à la présidence d’entamer les négociations avec le Parlement européen au sujet des propositions législatives, en vue d’arriver à un accord en première lecture.
Le Conseil européen a approuvé ces conclusions lors de sa réunion d’octobre (36).
RÉGULATION DU SECTEUR FINANCIER AU NIVEAU EUROPÉEN
En 2009, les dirigeants de l’UE ont élaboré des mesures pour garantir qu’une crise de cette ampleur ne se produise plus jamais.
Ils ont créé le Comité européen du risque systémique et le Système européen de surveillance financière.
Le Conseil s’est également lancé dans les débats sur les propositions de la Commission visant à mettre en place des autorités européennes de surveillance microprudentielle, an d’arriver à un accord sur la méthode générale et an que le sommet de décembre puisse examiner l’ensemble du train de mesures créant une nouvelle structure de surveillance dans l’UE.
En décembre, les ministres des finances de l’UE se sont mis d’accord sur une approche globale relative aux projets de règlements visant à instituer trois nouveaux organismes de surveillance des services financiers dans l’UE: une Autorité bancaire européenne, une Autorité européenne des assurances et des pensions professionnelles et une Autorité européenne des valeurs mobilières.
Le Conseil européen de décembre a exprimé son espoir de voir l’ensemble du train de mesures adopté rapidement après négociation avec le Parlement européen, an que le nouveau système devienne opérationnel au cours de l’année 2010.
SORTIE DECRISE
Les ministres ont également débattu de la manière de renforcer les dispositions de l’UE en matière de stabilité financière et se sont mis d’accord sur des mesures à prendre à court terme, notamment pour renforcer les dispositions en matière de coordination entre les gouvernements et les autres parties.
L’autre volet visait à mettre au point une régulation plus efficace, notamment en matière d’intervention précoce et de résolution des défaillances bancaires.
«Nous devons faire tout ce qui est possible pour lutter contre le chômage et pour empêcher que la crise financière se reproduise, afin de protéger la population.
Il nous faut une approche commune pour créer des stratégies de sortie de crise appropriées, car les perspectives économiques sont encore mitigées» (Jerzy Buzek, président du Parlement européen, avant la réunion informelle des chefs d’État ou de gouvernement en septembre).
En avril, la Commission a adopté une proposition de directive sur les gestionnaires de fonds d’investissement alternatifs (37).
Celle-ci, qui couvre les hedge funds, les fonds de capital-investissement et d’autres types de fonds institutionnels, comble une lacune dans la réglementation de l’UE en imposant que les gestionnaires soient agréés et fassent l’objet d’une surveillance, afin que les fonds soient transparents, répondent à des normes strictes en matière de gouvernance et soient dotés de systèmes solides en ce qui concerne la gestion des risques, la liquidité et les conflits d’intérêts.
La proposition opérait une distinction entre les différents types de fonds pour faire face aux risques inhérents aux différents modèles d’entreprise.
En cours d’année, le Parlement européen a travaillé rapidement sur cette proposition.
La Banque centrale européenne avait déjà rendu un avis favorable sur cette proposition législative, et le Conseil européen de décembre a souligné la nécessité d’accélérer encore les travaux.
La nouvelle réglementation de l’UE améliorera la gestion des risques dans les établissements financiers et modulera les primes des salariés de ce secteur en fonction de la pérennité des performances.
mesures à prendre pour renforcer la sécurité des marchés de produits dérivés (38), des produits financiers complexes à haut risque.
Dans une communication, elle a demandé instamment d’agir pour accroître la transparence des marchés de produits dérivés, réduire le risque de crédit de la contrepartie et le risque opérationnel des transactions ainsi que pour renforcer l’intégrité et la surveillance des marchés.
Lors de l’élaboration des propositions législatives pour 2010, la Commission a affirmé qu’elle était prête à travailler avec les autorités du monde entier afin d’assurer une cohérence des approches à ce niveau.
Un nouvel accord a accru la sécurité des contrats d’échange sur défaut (39), des produits financiers complexes qui couvrent leur acheteur contre des «événements de crédit» tels qu’un prêt improductif.
La Commission a aussi proposé que des exigences plus strictes soient imposées aux banques en ce qui concerne le capital qu’elles doivent détenir pour couvrir les risques liés à leurs opérations de prêt, et que des réformes soient menées en matière de primes dans les banques afin que la prise de risques excessive ne soit pas encouragée ou récompensée.
La directive «Solvabilité II» a été adoptée par le Parlement européen en avril et par le Conseil
) est entré en vigueur en décembre.
En octobre, la Commission a entamé des consultations sur les mesures nécessaires à la création d’un nouveau cadre de l’UE pour la gestion des crises dans le secteur bancaire.
Pour préserver la stabilité financière et la continuité des services en cas de crise transfrontalière dans le secteur bancaire, la communication présente des outils constituant un cadre de l’UE pour la gestion des crises, y compris l’«intervention précoce» des autorités de surveillance du secteur bancaire visant à remédier à des irrégularités dans les établissements bancaires, des mesures de résolution de défaillance bancaire pour l’assainissement de banques en difficulté, ainsi que la mise en place de cadres d’insolvabilité pour procéder à la liquidation de banques en faillite.
INFLUENCE DE L’UE SUR LA RÉFLEXION DU G20 EN MATIÈRE DE RESPONSABILITÉ
L’Europe a été une force motrice de l’action mondiale au sommet du G20 en septembre; elle a souligné la nécessité de nouvelles réglementations destinées à mettre les établissements financiers devant leurs responsabilités.
La communication sur les aides à la restructuration des banques (42) a quant à elle envisagé une réappréciation en profondeur des banques bénéficiant d’une assistance et qui ne sont pas fondamentalement saines, la communication d’informations concernant les actifs dépréciés et la gestion de ceux-ci, le désengagement d’activités déficitaires et l’examen des fusions avec des concurrents viables, et même la fermeture.
Les banques et leurs partenaires devraient contribuer à toute restructuration avec leurs ressources propres; l’État et les contribuables devraient être récompensés de façon adéquate pour tout soutien fourni.
Afin d’éviter les distorsions de concurrence, la restructuration de banques devrait être organisée de façon à supprimer toute distorsion temporaire induite par les aides d’État, même s’il faut pour cela priver les banques d’actifs ou entraver leurs stratégies d’investissement et de marketing.
Ces lignes directrices plus vastes ont pour objectif d’empêcher les banques qui ont reçu des aides d’État d’en profiter injustement, et de rétablir l’équilibre dans le marché intérieur.
En novembre, le Conseil des ministres de l’économie et des finances a décidé d’une approche globale concernant le renforcement des exigences de capital et
43 les politiques de rémunération dans le secteur bancaire (
La Commission européenne et les ministres des finances des États membres ont bénéficié des avis d’autres institutions européennes.
La réflexion sur la réforme du cadre de surveillance européen au niveau de l’UE a été alimentée par la contribution de la Banque centrale européenne, notamment en ce qui concerne les modifications du régime réglementaire pour les hedge funds et les agences de notation du crédit, ainsi que l’harmonisation des législations en matière de valeurs mobilières.
La Banque centrale européenne a aussi aidé à la mise en place de contreparties centrales européennes pour la compensation des contrats d’échange sur défaut.
En juin 2009, le Système européen de banques centrales et le Comité européen des régulateurs des marchés de valeurs mobilières ont finalisé leurs recommandations concernant les systèmes de règlement de titres
SORTIE DECRISE
DES SIGNES DE REPRISE
Le budget de l’UE pour 2010 a été adopté en décembre et confirme les 2,4 milliards d’euros de crédits d’engagement prévus cette année pour la poursuite du financement du plan européen pour la relance économique.
Parallèlement, le Parlement, le Conseil et la Commission, dans une déclaration commune, ont invité les États membres à reconsidérer leur utilisation des programmes au titre des Fonds structurels et de cohésion, afin que l’argent de l’UE puisse «contribuer à surmonter les effets de la crise économique» et en particulier «favoriser la croissance et la compétitivité et limiter les pertes d’emplois».
RETROUVER UNE CROISSANCE DURABLE
Selon les prévisions économiques d’automne de la Commission, publiées en novembre, la reprise économique est désormais imminente; les craintes d’une récession longue et profonde s’éloignent.
L’UE a pu donner des réponses immédiates à la crise et a rapidement élaboré des plans pour éviter que celle-ci se répète.
Mais elle a également reconnu qu’éteindre les incendies et les prévenir ne suffisait pas.
En 2009, l’autre grande préoccupation a été de rétablir une croissance durable une fois la crise surmontée et d’alléger les pressions sur les finances publiques engendrées par l’action menée dans l’urgence pour lutter contre la crise.
Il était nécessaire d’abandonner les mesures d’impulsion budgétaire et d’élaborer une stratégie de sortie de crise qui fonctionne non seulement pour l’UE, mais aussi pour le monde entier, y compris les pays en développement.
Le Conseil européen d’octobre l’a constaté: la réponse politique audacieuse à la crise financière et économique a commencé à donner des résultats au cours de l’année.
La forte baisse de l’activité économique européenne s’est arrêtée, les marchés financiers se sont stabilisés et la confiance a progressé.
Cependant, la reprise naissante a continué à faire l’objet d’un suivi attentif, le soutien des gouvernements et des banques centrales ne devant pas cesser tant que la reprise n’était pas pleinement assurée.
Pour répondre aux attentes et renforcer la confiance, il a été convenu d’élaborer une stratégie coordonnée de sortie des politiques généralisées de relance budgétaire.
Le Conseil européen d’octobre a invité le Conseil et la Commission à travailler à des stratégies de sortie de crise.
En octobre toujours, les ministres des finances sont convenus de principes pour la sortie des mesures de soutien budgétaire (44).
Les stratégies de sortie doivent être coordonnées entre les pays dans le cadre du pacte de stabilité et de croissance et garantir l’abandon en temps opportun des mesures extraordinaires.
Elles devraient comporter un nouvel assainissement budgétaire structurel de plus de 0,5 % du PIB par an et des réformes structurelles globales.
Elles doivent aussi être conçues dans le cadre du pacte de stabilité et de croissance. De plus, elles devraient commencer en 2011 au plus tard, et avant cela dans les pays où la conjoncture économique le permet, à condition que la reprise se poursuive.
Le Conseil européen, lors de sa réunion de décembre, a confirmé ces principes généraux et invité le Conseil à poursuivre ses travaux sur les stratégies de sortie et à faire rapport sur les domaines budgétaire et financier en juin 2010 au plus tard.
En présentant son programme pour la nouvelle Commission, le président Barroso a porté son regard au-delà de la crise actuelle et exposé sa vision de l’Union européenne dans dix ans.
Il a imaginé de faire de la sortie de crise le point d’entrée dans une nouvelle économie sociale de marché durable, une économie plus intelligente et plus verte, dans laquelle la prospérité proviendra de l’innovation et d’une meilleure utilisation des ressources, et dont le principal moteur sera la connaissance.
Il a baptisé ce programme commun «Stratégie UE 2020» (45).
Pour préparer une proposition formelle aux chefs d’État ou de gouvernement de l’UE lors de leur réunion du printemps 2010, la Commission a lancé en novembre une consultation publique afin de recueillir un large éventail de suggestions sur les grandes lignes de la stratégie.
MAINTENIR L’ÉQUILIBRE
L’objectif stratégique du plan européen pour la relance économique était de préparer un retour à la croissance.
Le but était que l’UE soit dans la meilleure situation possible au sortir de la crise, c’est-à-dire celle d’une économie concurrentielle correspondant aux besoins futurs.
Il était donc vital de s’assurer que les nombreuses mesures à court terme prises pour soutenir l’emploi, les entreprises et le secteur financier sont compatibles avec les objectifs de l’UE à plus long terme.
La Commission a proposé d’imposer aux banques des exigences plus strictes en ce qui concerne le capital qu’elles doivent détenir pour couvrir les risques liés à leurs opérations de prêt.
Cette stratégie de préparation à la croissance future a été le fil rouge reliant une grande partie des initiatives et actions entreprises au niveau des États membres et de l’UE en réponse à la crise économique.
Elle a aussi été renforcée dans la communication intitulée «L’Europe, moteur de la relance» adoptée en mars 2009.
Tout au long de la crise, les États membres sont restés unis pour reconnaître que des réformes structurelles étaient la condition préalable à un avenir durable.
Pour intégrer cette approche à plus long terme dans les initiatives de gestion de crise, l’UE a publié, en janvier 2009, des recommandations adressées à chaque pays concernant les réformes structurelles imposées par la stratégie de Lisbonne (46), adaptées en fonction du plan européen pour la relance économique.
Ces recommandations portent sur des questions telles que le coût du travail, la concurrence sur les marchés de l’énergie et la réduction des charges administratives pour les entreprises.
Elles visaient à maintenir et à améliorer la compétitivité de l’économie de chaque État membre afin de tirer profit au maximum de la reprise.
SORTIE DECRISE
JOUER SELON LES RÈGLES
Les mesures ont été prises de façon à maintenir le meilleur équilibre possible entre des objectifs concurrents.
Il était vital d’encourager le redressement de l’activité des entreprises, mais les mesures tenaient compte du maintien de l’emploi et du respect des règles du marché unique et de la concurrence dont dépend la prospérité à plus long terme.
Il était essentiel que les règles fondamentales de l’UEM soient respectées, mais tout aussi essentiel de faire usage des possibilités de flexibilité qu’elles comportent.
«La solidarité européenne n’est pas imaginable sans la responsabilité nationale.
Si la crédibilité du marché unique est à maintenir ou à renforcer, tous les pays membres doivent en respecter les règles» (Mirek Topolánek, Premier ministre tchèque et président du Conseil européen, lors du sommet informel des dirigeants de l’UE en mars).
Tandis que les banques étaient stabilisées par les programmes de garantie et de recapitalisation, l’UE contrôlait strictement la mise en œuvre de ces programmes.
Il n’a pas été permis que des plans nationaux de sauvetage et de recapitalisation causent des distorsions du marché unique.
Les règles de l’UE en matière de concurrence et d’aides d’État ont permis de trouver des solutions durables ne constituant pas de discrimination envers des établissements sains ou entre les États membres.
Les déficits publics excessifs que la plupart des États membres ont enregistrés doivent être corrigés, mais ils doivent l’être de façon déterminée et intelligente, conformément au pacte de stabilité et de croissance révisé et en tenant compte des circonstances propres à chaque État membre.
L’UE s’est assuré que les mesures prises par les États membres en réaction à la récession sont limitées dans le temps et réduisent au strict minimum les distorsions des échanges et de la concurrence.
La majorité des programmes nationaux approuvés étaient destinés à faciliter l’accès au crédit pour les entreprises, de façon à pallier les difficultés systémiques du secteur bancaire.
Le plan de relance était conçu pour allier réponse globale et respect des circonstances économiques propres à chaque État membre.
Il reconnaissait la situation économique spécifique de chaque pays et les diverses capacités à prendre des mesures correctrices, mais mettait l’accent sur la coordination afin d’arriver aux meilleurs résultats et d’éviter des retombées indésirables qui favoriseraient un État membre par rapport à l’autre.
Ainsi, les mesures nationales de soutien de la demande pouvaient varier, mais elles devaient cibler des résultats immédiats et être temporaires par nature et servir à compléter d’autres priorités d’investissement en matière d’infrastructure, de compétitivité, de petites entreprises, de formation et d’emploi.
Le pacte de stabilité et de croissance était suffisamment flexible pour mettre en œuvre les mesures anticrise, mais représentait un cadre pour la mise en place de stratégies d’assainissement pour l’avenir.
Il est possible que les impulsions budgétaires et autres mesures de soutien fassent augmenter les déficits et les dettes publics, mais ceux-ci devraient être considérés comme temporaires dans le cadre du pacte.
Puisque la reprise est arrivée, les économies des États membres devraient viser des objectifs réalistes pour retourner vers la stabilité.
Entre-temps, les échéances pour la correction des déficits excessifs ont été fixées en tenant compte des facteurs propres aux économies nationales et de la diversité des marges de manœuvre budgétaires.
Inévitablement, la situation délicate des finances publiques dans les États membres est devenue source de préoccupation au niveau national comme à celui de l’UE.
En 2010, la forte impulsion que les États membres et les institutions de l’UE donnent à l’économie européenne atteindra une valeur d’environ 5 % du PIB.
Cette injection de liquidités se révèle très efficace pour soutenir la confiance dans les marchés, mais a pour prix un creusement des déficits et des dettes publics.
Pour assurer l’équilibre à long terme, la Commission est restée vigilante par rapport aux programmes de stabilité des États membres et a épinglé tous les déficits budgétaires excessifs qu’elle a constatés.
Sur la scène internationale, l’UE, depuis le début de la crise, a préconisé invariablement une meilleure réglementation.
L’effort concerté qu’elle a réalisé au sein du G20 et du G8 lui a servi de tremplin pour contribuer à l’élaboration des décisions au niveau mondial. Elle a aussi exercé son influence dans les débats sur les réformes de la régulation des marchés financiers mondiaux.
L’influence de l’UE était visible dans la déclaration publiée à l’issue de la réunion du G20, qui a rassemblé des dirigeants du monde entier en avril à Londres, en ce qui concerne la création d’un nouveau Conseil de stabilité financière.
Celui-ci rassemble à présent des représentants de la Commission européenne, de l’Espagne, des Pays-Bas et de tous les pays du G20 et coopère avec le Fonds monétaire international afin d’émettre des alertes précoces en ce qui concerne les risques macroéconomiques et financiers.
En septembre, au sommet du G20 à Pittsburgh, les dirigeants de l’UE ont obtenu un véritable engagement du G20 envers une économie mondiale durable, éthique et équilibrée.
Les participants à cette rencontre se sont mis d’accord pour mettre un frein aux bonus excessifs et le monde financier international devant ses responsabilités.
Le Conseil européen d’octobre s’est félicité de l’engagement du G20 à prendre des mesures sur le renforcement du système international de régulation financière, y compris la réforme des normes internationales concernant la compensation.
L’UE a défendu sans relâche le commerce ouvert et s’est vigoureusement opposée à la mise en place de barrières protectionnistes.
Elle a aussi préconisé la poursuite du soutien à la liquidité des marchés financiers aussi longtemps que nécessaire pour que ceux-ci se remettent durablement de la crise.
INFLUENCE DE L’UE SUR LA RÉFLEXION DU G20 EN MATIÈRE DE COMMERCE
La Commission a été la première à agir à la suite des accords obtenus au sommet du G20 à Londres, en proposant une stratégie de soutien aux pays en développement.
Lors du sommet du G20, il a été demandé instamment de respecter les promesses d’aide, de recourir davantage à l’aide au développement pour mobiliser d’autres fonds, de mettre en œuvre plus rapidement et de recentrer les engagements existants au bénéfice des plus vulnérables.
L’UE a aussi pris les devants pour rendre l’aide existante plus efficace, dans le cadre d’une collaboration entre les 27 États membres et la Commission.
C’est l’Europe qui a établi le programme d’action mondiale au sommet du G20 en septembre.
Sur la base de ses propres convictions, elle a appelé à résister résolument aux tentations protectionnistes dans le commerce mondial, soulignant que de telles tendances mettraient aussi en péril le développement dans les pays les plus pauvres de la planète.
Moins d’une semaine après le sommet, la Commission a arrêté un train de mesures que l’UE pouvait prendre immédiatement pour aider les pays en développement à surmonter la crise économique actuelle.
Les dirigeants de g b er er ef ic F
Fredrik Reinfeldt, Premier ministre suédois, était à la tête de la délégation de l’UE au sommet du G20 en septembre à Pittsburgh, où les dirigeants de l’UE ont obtenu un engagement envers une économie mondiale durable, éthique et équilibrée.
SORTIE DECRISE
La Commission a avancé 3 milliards d’euros, soit 72 % de son aide budgétaire prévue aux pays d’Afrique, des Caraïbes et du Pacifique, garantissant que les dépenses sociales ne sont pas négligées au moment où elles sont le plus nécessaires.
D’une manière générale, cette concentration en début d’exercice par la Commission européenne a permis une avance de 4,3 milliards d’euros de ressources en 2009.
En mai, la Banque européenne d’investissement a signé des accords avec la Côte d’Ivoire, le Liberia et le Togo pour réduire leur niveau d’endettement envers elle dans le cadre de l’initiative en faveur des pays pauvres très endettés.
En mai également, elle a participé à une action coordonnée destinée à fournir au moins 10,2 milliards d’euros supplémentaires en réponse à la crise financière en Afrique.
Silvio Berlusconi, Premier ministre italien, montre à Barack Obama, président des États-Unis, les dommages causés par le tremblement de terre à L’Aquila, où les dirigeants des principales puissances mondiales se sont réunis en juillet pour discuter de l’économie et montrer leur solidarité avec les victimes.
Un plan d’action de l’UE pour une approche plus cohérente et plus stratégique des situations de fragilité et de conflit, ciblant plus particulièrement l’Afrique subsaharienne, a été publié en novembre 2009.
Il mettait en évidence le rôle central de la sécurité, accompagnée de politiques pour favoriser la gouvernance, les réformes et la participation de la société civile, ainsi que les investissements.
La Commission a continué à affiner ses instruments et ses procédures afin qu’ils puissent répondre adéquatement aux défis que pose la fragilité.
Communication de la Commission intitulée «Un plan européen pour la relance économique», COM(2008) 800.
) Proposition de directive concernant les comptes annuels de certaines formes de
Conclusions de la présidence du Conseil européen, 11 et 12 décembre 2008 (http://register.consilium.europa.eu/pdf/fr/08/st17/st17271-re01.fr08.pdf).
sociétés en ce qui concerne les microentités, COM(2009) 83.
) Communication de la Commission intitulée «Un engagement commun en faveur de
Communication de la Commission intitulée «L’Europe, moteur de la relance», COM(2009) 114.
) Conclusions de la présidence du Conseil européen, 1 décembre 2009 (http://register.
Communication de la Commission modifiant le cadre communautaire temporaire pour les aides d’État destinées à favoriser l’accès au financement dans le contexte de la crise économique et financière actuelle, JO C 261 du 31.10.2009.
) Proposition de décision instituant un instrument européen de microfinancement en
Conclusions du Conseil «Affaires économiques et financières», 20 janvier 2009 (http://register.consilium.europa.eu/pdf/fr/09/st05/st05196.fr09.pdf).
6 faveur de l’emploi et de l’inclusion (instrument de microfinancement Progress), COM(2009) 333.
Conclusions du Conseil «Affaires économiques et financières», 5 mai 2009 (http://register.consilium.europa.eu/pdf/fr/09/st09/st09400.fr09.pdf).
) Communication de la Commission intitulée «Un engagement commun en faveur de
) Résolution du Parlement européen du 16 décembre 2009 concernant la mobilisation
) du Fonds européen d’ajustement à la mondialisation.
Conclusions du Conseil «Affaires économiques et financières», 9 juin 2009 (http://register.consilium.europa.eu/pdf/fr/09/st10/st10737.fr09.pdf).
) Communication de la Commission concernant le traitement des actifs dépréciés dans
) Directive 2009/14/CE relative aux systèmes de garantie des dépôts en ce qui concerne le secteur bancaire de la Communauté, JO C 72 du 26.3.2009.
) Communication de la Commission intitulée «L’Europe, moteur de la relance»,
) Conclusions du Conseil «Transports, télécommunications et énergie», 30 et 31 mars
) Proposition de règlement relatif à la surveillance macroprudentielle du système
) Conclusions du Conseil «Compétitivité», 5 et 6 mars 2009 (http://register.consilium.
) Conclusions du Conseil «Environnement», 3 mars 2009 (http://register.consilium.
) Communication de la Commission intitulée «Réagir face à la crise de l’industrie
) Communication de la Commission intitulée «Mener des actions en faveur de marchés automobile européenne», COM(2009) 104.
de produits dérivés efficaces, sûrs et solides», COM(2009) 563.
) Conclusions de la présidence du Conseil européen, 19 et 20 mars 2009 (http://register.
) Règlement (CE) n° 1060/2009 sur les agences de notation de crédit, JO L 302 du
) Conclusions du Conseil «Affaires économiques et financières», 10 novembre 2009
) Conclusions du Conseil «Affaires économiques et financières», 20 octobre 2009 future_en.html.
) Communication de la Commission intitulée «Gérer l’incidence d’une population
) Document de la Commission intitulé «Consultation sur la future stratégie“UE 2020”», vieillissante dans l’UE (rapport 2009 sur le vieillissement)», COM(2009) 180.
) Recommandation concernant la mise à jour 2009 des grandes orientations des buildings_en.html.
23 politiques économiques des États membres et de la Communauté et la mise en œuvre des politiques de l’emploi des États membres, JO L 183 du 15.7.2009.
) Communication de la Commission intitulée «Mobilisation des investissements privés et publics en vue d’une relance de l’économie et d’une transformation structurelle à long terme: développement des partenariats public-privé», COM(2009) 615.
SORTIE DECRISE
CHAPITRE 2 LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
Le changement climatique a des incidences de plus en plus marquées en Europe et dans le monde entier.
Dans les secteurs de l’agriculture, des transports, de l’approvisionnement en eau et du tourisme, les événements perturbateurs se font plus fréquents.
Le niveau des mers s’élève, et les incendies de forêt, les inondations et les sécheresses se manifestent plus sévèrement.
L’Europe doit aussi s’adapter à une demande d’énergie croissante et à l’évolution des facteurs qui exercent une influence sur l’offre d’énergie.
La prise en compte dans une plus large mesure des effets des combustibles fossiles et la lutte acharnée pour l’appropriation de ressources limitées pourraient se traduire par une augmentation des coûts et un accès réduit des particuliers, des entreprises et des gouvernements à l’énergie.
Pour tenter de remédier à cette situation, l’Union européenne a donné à ses politiques en matière d’environnement et d’énergie une nouvelle acuité.
Un train de mesures ambitieux sur le climat et l’énergie, qui avait fait l’objet d’un accord de principe conclu par les dirigeants européens en 2008, est entré en vigueur en 2009.
L’UE a joué un rôle de premier plan dans la préparation d’un accord mondial relatif à la lutte contre le changement climatique.
L’accord ainsi obtenu ne constitue qu’une première étape sur la voie d’un engagement plus ambitieux.
Au tout début de l’année déjà, alors que de nombreux États membres faisaient face à une interruption de leurs approvisionnements en gaz, l’UE s’employait à améliorer la sécurité et l’efficacité énergétiques et donnait un nouveau souffle au marché intérieur de l’énergie au moyen de réformes.
L’UE s’est ainsi engagée concrètement dans la lutte contre le changement climatique, tout en veillant à ce que les Européens bénéficient d’un approvisionnement en énergie sûr et abordable à partir de sources durables.
Les problèmes à résoudre sont certes différents, mais les solutions se recoupent dans une large mesure.
Tout au long de cette année, l’UE a donc pris des initiatives pour réduire ses émissions et économiser l’énergie, tout en insistant sur la nécessité de disposer d’une stratégie internationale efficace, qui permette aussi et surtout de soutenir les actions en la matière dans les pays en développement.
La démarche à adopter ne peut être qu’européenne.
Ce n’est qu’en parlant d’une seule voix que l’UE pourra donner l’exemple et influencer l’action internationale en matière de lutte contre le changement climatique ou de réglementation applicable aux échanges énergétiques.
En outre, on ne saurait prétendre promouvoir des solutions innovantes dans le domaine de l’énergie et contenir dans certaines limites la facture d’énergie des consommateurs sans l’existence d’un marché européen et le soutien concerté des États membres de l’UE.
CLIMAT ET ÉNERGIE
L’Europe est la première région au monde à mettre en œuvre des objectifs juridiquement contraignants aussi ambitieux dans les domaines de la lutte contre le changement climatique et de l’énergie.
Son paquet «Climat et énergie» prévoit de nombreux changements à réaliser d’ici à 2020, et notamment la réduction des émissions de gaz à effet de serre, l’augmentation de la part des énergies renouvelables et l’amélioration de l’efficacité énergétique.
RÉPARTITION DE L’EFFORT DE RÉDUCTION DES ÉMISSIONS
20/20/20 LES ENGAGEMENTS DE L’UE EN MATIÈRE DE RÉDUCTION, D’AUGMENTATION ET D’ÉCONOMIES
L’UE est la première région du monde à s’être fixé des objectifs ambitieux pour
Elle entend porter à 20 % la part des sources d’énergie renouvelables dans sa consommation totale d’énergie, qui s’élève actuellement à 9 %.
Enn, pour ce qui est de son ecacité énergétique, elle a l’intention de réaliser une économie de 20 % sur sa consommation d’énergie primaire, par comparaison avec un scénario de statu quo.
Tout au long de l’année 2009, l’UE a concentré son activité sur la réalisation de ces objectifs.
Le président de la Commission, José Manuel Barroso, a qualié ce paquet de «test décisif quant à la capacité de l’Europe d’agir en faveur de ses citoyens».
Objectifs de réduction des émissions de gaz à eet de serre convenus entre tous les pays de l’UE pour permettre à l’UE de parvenir à une réduction totale de 10 %; ces objectifs concernent les secteurs qui ne relèvent pas du système commun d’échange de quotas d’émission; les pays moins prospères ne sont pas tenus de réduire autant leurs émissions que les pays plus riches, mais doivent respecter une valeur limite impérative et participer à l’eort de réduction.
Le paquet «Climat et énergie», qui a fait l’objet d’un accord de principe en décembre 2008 avant d’entrer en vigueur en avril 2009, est constitué des éléments suivants:
4une directive visant à améliorer et à étendre le système d’échange de
2 quotas d’émission de l’UE (
4une décision fixant des objectifs de réduction des émissions de gaz à eet
3 de serre pour chaque État membre (
4une directive instaurant un cadre réglementaire pour le piégeage et le
Deux autres actes législatifs qui s’ajoutent à ce paquet ont été adoptés parallèlement:
4une directive imposant une réduction des émissions de CO
4une directive révisée imposant aux fournisseurs de carburants de réduire les émissions de gaz à eet de serre tout au long de la chaîne de production
EU-27 Bulgarie Roumanie Lettonie Lituanie Pologne Slovaquie Estonie Hongrie République tchèque Malte Slovénie Portugal Grèce Chypre Espagne Italie France Allemagne Belgique Royaume-Uni Finlande Autriche Pays-Bas Suède Luxembourg Irlande Danemark
Source: Commission européenne.
L’UE a renforcé et étendu son système d’échange de quotas d’émission an d’en exploiter tout le potentiel pour atteindre les objectifs qu’elle s’est fixés dans le paquet «Climat et énergie».
En 2009, elle axé un plafond unique à l’échelle de l’UE pour l’allocation des quotas d’émission, qui remplacera les plafonds nationaux actuels à compter de 2013 et sera progressivement abaissé de manière à réduire les émissions des secteurs relevant du système de 21 % par rapport à leur niveau de 2005 d’ici à 2020.
Le système a été étendu à d’autres secteurs. Un débat s’est engagé sur les modalités de
8 l’intégration du secteur de l’aviation (
) et des industries de l’aluminium et de l’ammo- niac, ainsi que des émissions de protoxyde d’azote et d’hydrocarbures peruorés, et sur la façon de garantir le juste équilibre avec les exigences de compétitivité.
Le système a été rendu plus rigoureux pour faire en sorte que la plupart des quotas soient mis aux enchères, et non plus alloués à titre gratuit.
Les discussions ont été centrées sur l’adoption de dispositions transitoires, en particulier pour les secteurs aux prises avec une forte concurrence internationale.
L’attribution de quotas à titre gratuit sera régie par des règles harmonisées, et les entreprises destinataires devront mettre en œuvre les technologies les plus avancées pour en tirer le meilleur profit.
La directive révisée établissant le système d’échange de quotas d’émission dresse la liste des secteurs considérés comme exposés à un risque important de fuite de carbone; il s’agit des secteurs dans lesquels l’application de la réglementation de l’UE pourrait entraîner la délocalisation de la production vers d’autres pays qui exercent un contrôle moins strict.
Les installations des secteurs figurant sur cette liste se verront allouer davantage de quotas d’émission gratuits que celles des autres secteurs.
La Commission a arrêté cette liste à l’issue d’une analyse et d’une consultation approfondies, d’un vote favorable de la commission sur le changement climatique du Parlement européen et d’un examen parlementaire de trois mois.
La liste demeurera valide pendant cinq ans et pourra être complétée chaque année, dès lors qu’un secteur remplit les critères établis.
Cette liste a été établie sur la base de l’engagement pris unilatéralement par l’Union européenne de réduire de 20 % ses émissions et pourra être révisée de manière à laisser transparaître les conclusions des négociations sur un nouvel accord international en matière de climat.
AUGMENTATION DES ÉCHANGES DE DROITS D’ÉMISSION
Volume des échanges de droits d’émission de gaz à effet de serre dans le cadre du système d’échange de quotas d’émission de l’UE
Millions de tonnes de CO2
Source: Commission européenne.
Il ressort des chiffres publiés au mois de mai que le système fonctionne bien et de manière rentable.
Les émissions de gaz à effet de serre des entreprises participantes ont chuté de 3,6 % en 2008.
Le taux de conformité au régime est er élevé: au 1 mai 2009, seulement 0,9 % des installations participantes n’avaient pas restitué la quantité requise de quotas.
La Commission a autorisé l’allocation d’aides d’État dans plusieurs cas où le coût environnemental pour la société ne se reflétait pas immédiatement dans les coûts de production supportés par les entreprises.
Elle a ainsi donné son aval les entreprises pour un projet danois consistant à exonérer de la taxe sur le CO2 relevant du système d’échange de quotas d’émission et a approuvé un régime mis en place par le Royaume-Uni introduisant un système d’échange des émissions de CO liées à la consommation d’énergie.
LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
AUTRES RÉDUCTIONS D’ÉMISSIONS
Le paquet «Climat et énergie» prévoit que le volume des émissions des secteurs qui ne relèvent pas du système d’échange de quotas d’émission (les transports routier, ferroviaire et maritime, la construction, l’agriculture et les déchets) devra être réduit de 10 % par rapport aux niveaux de 2005.
Des objectifs individuels ont été fixés pour chaque État membre en fonction de leur richesse nationale respective, de telle sorte que les économies les plus faibles de l’UE aient une chance de continuer à se développer.
Les États membres ont toute latitude pour décider de la façon dont ils comptent atteindre leurs objectifs individuels.
Ainsi, les transferts entre pays sont autorisés, et les gouvernements peuvent même inclure certaines des réductions d’émissions résultant de projets réalisés au titre du mécanisme de développement propre dans des pays tiers.
RÉDUCTION DES ÉMISSIONS DE GAZ À EFFET DE SERRE
La stratégie organisée de l’UE pour lutter contre le changement climatique et économiser l’énergie a inspiré de nombreuses autres initiatives dans toute l’Europe.
En février, plus de 400 villes ont pris l’engagement d’aller au-delà des objectifs fixés par l’UE et de réduire considérablement (plus de 20 %) leurs émissions de gaz à effet de serre d’ici à 2020.
Au total, ces villes représentent plus de 60 millions de person- nes.
2 vaudront à la fermeture de 20 centrales électriques au charbon.
À la fin de 2009, un nombre plus important encore de villes et de régions avaient signé ce pacte auquel des villes situées dans des pays aussi éloignés que l’Argentine et la Nouvelle-Zélande ont déclaré vouloir adhérer.
L’essentiel de l’énergie produite en Europe étant consommé dans les zones urbaines, le succès de la lutte contre le changement climatique sera fonction en grande partie de ce qu’il adviendra dans les villes.
En février, Stockholm et Hambourg ont été les premières lauréates du prix de la Capitale verte de l’Europe: il distingue les villes qui donnent l’exemple en lançant des actions en faveur de la protection de l’environnement.
Stockholm, qui s’est vu décerner le titre pour l’année 2010, s’est fixé comme objectif d’abandonner définitivement les énergies fossiles d’ici à 2050 et s’est dotée d’un système garantissant la prise en compte des questions d’ordre environnemental lors de l’établissement du budget de la ville, ainsi que dans ses projets d’urbanisme et dans sa politique de communication.
Dans cette capitale, le volume des émissions de CO par habitant correspond à la moitié du volume des émissions moyennes
Des signes attestent les effets des mesures prises pour limiter les émissions de gaz à effet de serre de l’UE.
En 2007, celles-ci ont fléchi pour la troisième année consécutive, d’après les chiffres publiés par l’Agence européenne pour l’environnement en mai 2009.
Les engagements collectifs auxquels l’UE a souscrit seront largement atteints.
L’EU-15, qui s’est collectivement engagée à réduire ses émissions de 8 % par rapport aux niveaux de 1990 durant la période 2008-2012, devrait atteindre un taux de réduction supérieur à 13 %, prouvant ainsi qu’avec des stratégies avisées et des mesures concrètes, on peut lutter efficacement contre le changement climatique.
Réduire les émissions ne signifie pas pour autant restreindre l’activité économique.
De 2006 à 2007, les émissions de l’EU-15 ont diminué de 1,6 %, tandis que le produit intérieur brut progressait de 2,7 %.
Dans la mesure où elles remplacent les combustibles fossiles, les énergies renouvelables font baisser les émissions de gaz à effet de serre.
Elles permettent également de diminuer le volume des importations d’énergie et de diversifier les approvisionnements, et partant d’améliorer la sécurité énergétique de l’Europe.
De plus, le développement de nouvelles technologies et de nouveaux secteurs liés aux énergies renouvelables crée des emplois et contribue à la croissance économique.
Convaincue que ces énergies pourront l’aider à atteindre les objectifs énergétiques et climatiques qu’elle s’est fixés, l’UE a élargi et renforcé son cadre législatif en la matière.
Une nouvelle directive relative à la promotion de l’utilisation de l’énergie produite à partir de sources renouvelables prévoit un régime auquel les entreprises et les autres investisseurs du secteur des énergies renouvelables pourront se fier.
Les objectifs nationaux en la matière ont été établis en fonction de la richesse relative de chaque pays et s’échelonnent entre 10 % (Malte) et 49 % (Suède).
Les États membres sont tenus d’élaborer des plans d’action nationaux, qui constitueront un
La Commission a approuvé un régime d’aide d’État chypriote, trois régimes danois et un régime autrichien subventionnant les tarifs de rachat payés aux producteurs d’énergies renouvelables, et elle a lancé une enquête approfondie au sujet d’un régime autrichien qui semblait favoriser les grands consommateurs d’énergie.
La Commission table sur une économie annuelle de 900 millions de tonnes de CO et
2 sur des réductions de la consommation de combustibles fossiles pouvant atteindre 250 millions de tonnes-équivalent pétrole (tep) dès lors que les États membres auront appliqué la directive et que l’UE aura atteint l’objectif de 20 % qu’elle s’est fixé.
La Commission européenne et la présidence suédoise ont signé au mois de novembre l’adhésion de l’UE à l’Agence internationale pour les énergies renouvelables, dont la mission est d’accélérer l’adoption des énergies renouvelables dans le monde.
L’UE a été la première organisation internationale à en devenir membre.
CAPTAGE ET STOCKAGE DU CARBONE
Les combustibles fossiles — charbon, pétrole et gaz — demeureront partie intégrante du bouquet énergétique européen dans un avenir proche. Aussi l’UE a-t-elle également convenu d’étudier les solutions pour en atténuer l’utilisation au moyen de techniques permettant de capter le dioxyde de carbone et de le stocker dans le sous-sol.
Elle a donc prévu, dans son paquet «Climat et énergie», une directive relative au stockage du carbone qui vise à garantir la sécurité à long terme au moyen de règles concernant l’évaluation des sites de stockage potentiels ainsi que l’autorisation d’exploitation et la fermeture de ces sites.
L’UE a convenu que la construction des installations de démonstration de première génération devait être financée notamment par des fonds publics, jusqu’à ce que les coûts de la technologie aient diminué.
Un premier financement de l’UE de 1,05 milliard d’euros sera alloué au titre du plan européen pour la relance économique; des financements supplémentaires provenant du système d’échange de quotas d’émission et des engagements pris par les États membres et l’industrie sont également prévus.
Durant l’année, la Commission européenne a exhorté les gouvernements de l’UE à engager pas moins de 550 millions d’euros pour contribuer à doter une centrale au charbon en Chine de la technologie de captage et de stockage du dioxyde de carbone.
La Commission a approuvé une aide du Royaume-Uni en faveur de la réalisation d’études d’ingénierie de base et de faisabilité concernant deux projets de démonstration de captage et de stockage du carbone à l’échelle industrielle.
Parallèlement au paquet «Climat et énergie», des mesures spécifiques ont été prises
9 pour promouvoir l’utilisation de transports plus respectueux de l’environnement (
Le secteur des transports est responsable d’un quart des émissions de gaz à effet de serre de l’UE.
En 2007, une voiture particulière neuve émettait en moyenne 160 grammes
10 de CO par kilomètre.
) entré en vigueur en avril 2009,
2 chaque constructeur automobile est tenu, à compter de 2012, de veiller à ce que les émissions moyennes de CO de 65 % de sa flotte de véhicules neufs n’excèdent pas
2 mesures techniques, telles que l’utilisation de pneumatiques plus efficaces ou l’usage de biocarburants.
En 2015, cet objectif s’appliquera à la totalité du parc automobile des constructeurs, et, en 2020, la limite d’émission sera abaissée à 95 g de CO
LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
Dans le même temps, la directive sur la qualité des carburants a été révisée de telle sorte que les fournisseurs de carburants soient contraints, d’ici à 2020, de réduire de 6 % par rapport aux niveaux de 2010 les émissions de gaz à effet de serre résultant de la production de carburants.
Pour atteindre cet objectif, les producteurs pourront avoir recours à des biocarburants et à des carburants de substitution, mais aussi limiter les opérations de brûlage à la torche et de dispersion des gaz dans l’atmosphère sur les sites de production.
Dans le cadre des mesures prises par l’UE pour lutter contre le changement climatique, les émissions de CO des voitures
2 particulières neuves vont être ramenées à 120 g par km en moyenne d’ici à 2015.
Une autre directive adoptée officiellement en avril prévoit le recours à la passation de marchés publics pour favoriser la pénétration sur le marché de véhicules respectueux de l’environnement.
Elle dispose que, lors de l’achat de véhicules par voie de marché public ou à des fins de service public, l’incidence énergétique et environnementale de ces véhicules sur toute leur durée de vie doit être prise en compte et appréciée suivant des règles communes.
Augmenter ainsi les ventes de véhicules plus propres contribuera à en faire baisser le coût par le mécanisme des économies d’échelle.
La proposition de la Commission relative à un nouveau règlement sur les normes en matière d’émissions de CO
2 applicables aux véhicules utilitaires légers a été adoptée en octobre 2009.
Il en a été de même pour sa proposition de directive révisée concernant l’indication par étiquetage des émissions de CO des voitures
En mars, le Parlement a soutenu une proposition visant à asseoir la tarification routière sur des coûts externes comme la pollution et l’engorgement des routes afin d’obtenir des revenus supplémentaires qui permettent de financer la mise en service de transports plus propres et d’instaurer des modes de transport plus durables; cette proposition est toujours débattue au Conseil.
Au mois d’octobre, les dirigeants européens se sont fixé comme objectif de réduire les émissions de 10 % dans le secteur de l’aviation et de 20 % dans celui du transport maritime d’ici à 2020 par rapport aux chiffres de 2005.
La Banque européenne d’investissement a instauré, au titre de sa contribution au plan européen pour la relance économique, le mécanisme européen pour des transports propres, qui vise à promouvoir la recherche et le développement dans le domaine de la réduction des émissions du secteur des transports.
La Banque a en outre augmenté le montant de ses prêts pour la période 2009-2010, en particulier ceux destinés aux transports propres (qui ont progressé de 144 % pour l’ensemble du secteur automobile par rapport à 2008) et aux investissements dans les énergies renouvelables (qui ont gagné 41 % par rapport à 2008).
La Commission «Barroso I» a jeté les bases du travail que devra accomplir la prochaine Commission en matière de lutte contre le changement climatique: son président s’est engagé à «décarboniser» les secteurs des transports et de l’énergie dans ses orientations politiques publiées en septembre.
À supposer même que l’on parvienne à réduire considérablement les émissions de gaz à effet de serre dans le monde, les gaz déjà émis resteront dans l’atmosphère pendant plusieurs décennies, et on ne pourra échapper à certains changements du climat, d’où la nécessité de s’adapter.
La Commission a présenté au mois d’avril un cadre pour l’adoption de mesures et de stratégies d’adaptation visant à limiter la vulnérabilité de l’Union européenne à l’égard des effets du changement climatique (11).
Les décisions sur les meilleures mesures d’adaptation possibles doivent reposer sur des analyses scientifiques et économiques fiables. Aussi la stratégie souligne-t-elle la nécessité d’une meilleure compréhension du changement climatique et de ses conséquences.
De plus, comme les effets seront différents d’une région à une autre — les zones côtières et montagneuses ainsi que les plaines inondables étant particulièrement vulnérables —, les mesures d’adaptation devront, pour la plupart, être mises en œuvre au niveau national ou régional. L’UE aura pour rôle d’apporter son soutien au moyen d’une approche coordonnée, notamment dans le cas des questions d’ordre transfrontalier et pour ce qui est des politiques intégrées au niveau de l’UE.
Le principe de l’adaptation au changement climatique sera intégré dans chaque politique de l’UE et figurera au premier plan de ses politiques externes, pour permettre notamment d’apporter l’aide nécessaire aux pays les plus touchés.
Partout dans le monde, les citoyens se mobilisent pour sensibiliser l’opinion au problème du changement climatique — ici à Mumbai, en Inde.
Le rapport de la Commission intitulé «The role of European agriculture in climate change mitigation» (le rôle de l’agriculture européenne dans l’atténuation des changements climatiques) (12), qui accompagne le livre blanc sur l’adaptation au changement climatique, traite en particulier des émissions de gaz à effet de serre dans le secteur de l’agriculture et des possibilités qui existent de les réduire.
Il donne également un aperçu des instruments qu’offre actuellement la politique agricole commune (PAC) pour faciliter l’atténuation des changements climatiques et examine notamment la contribution des programmes de développement rural 2007-2013 à cet objectif.
POSSIBILITÉS À EXPLOITER
La lutte contre le changement climatique est aussi l’occasion de créer des emplois, de rendre l’activité des entreprises plus respectueuse de l’environnement et de renforcer la compétitivité de l’UE.
Le simple fait d’atteindre les objectifs que l’UE s’est fixés en matière d’énergies renouvelables pourrait permettre de créer, selon les estimations, jusqu’à 2,8 millions d’emplois.
L’un des éléments fondamentaux du plan européen pour la relance économique est le développement de technologies plus respectueuses de l’environnement et plus économes en énergie qui, tout en permettant de lutter contre le changement climatique et de limiter la dépendance de l’UE à l’égard des importations d’énergie, seront source d’emplois et stimuleront l’économie européenne.
Parmi les initiatives approuvées en 2009 (voir chapitre 1) figurent des projets de parcs éoliens en mer
LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
La question de la transition a fait l’objet de discussions lors des réunions du Conseil des ministres chargés de l’environnement, de la concurrence, des finances et des entreprises, qui se sont tenues au cours de l’année.
Lors de la réunion des ministres de l’environnement en octobre, les États membres ont été encouragés à passer à une économie écologiquement plus efficace — l’un des thèmes de la présidence suédoise — en taxant moins le travail et davantage les ressources naturelles, l’énergie et les processus nuisibles à l’environnement.
D’ores et déjà, certains États membres sont parvenus à réduire efficacement les émissions nocives sans coûts
13 excessifs au moyen de taxes sur les émissions de CO
Le Conseil a convenu (
2 qu’un élément déterminant de la stratégie de Lisbonne au-delà de 2010 devrait être de parvenir à instaurer une économie écoefficace, c’est-à-dire une économie et une utilisation durable, se caractérisant par de faibles émissions de CO2 rationnelle des ressources, qui se fonde sur des méthodes de production durables et sur des modes de logement et de transport plus durables.
Comme il ressort clairement du train de mesures de l’UE sur l’énergie et le changement climatique, la consommation d’énergie est l’un des principaux facteurs contribuant au changement climatique, et l’un des meilleurs moyens de lutter contre le changement climatique consiste donc à mieux utiliser cette énergie.
En conséquence, la politique énergétique de l’UE a mis l’accent sur l’efficacité énergétique et sur les sources d’énergie renouvelables ou de substitution.Parallèlement, l’UE a fait en sorte que les besoins constants en énergie de l’Europe soient satisfaits, car un approvisionnement compétitif et fiable est essentiel, d’une part, au bien-être des citoyens européens et, d’autre part, à la compétitivité des entreprises de l’UE sur les marchés mondiaux.
En novembre et en décembre, l’UE est parvenue à un accord sur un train de mesures législatives en matière d’efficacité énergétique, cette dernière étant considérée comme l’un des moyens les plus simples et les plus économiques de relever le triple défi du changement climatique, de la sécurité énergétique et de la compétitivité.
Le train de mesures comprend trois propositions qui visent à
La Commission européenne préconise le développement de technologies à faibles émissions de carbone, notamment celle des panneaux solaires tels que ceux qui équipent ici le toit de la gare centrale de Berlin.
La directive révisée sur l’étiquetage énergétique étend le système en vigueur applicable aux appareils ménagers à tous les produits liés à l’énergie, lesquels doivent désormais être accompagnés des informations relatives à leur consommation d’énergie.
Ainsi les ménages et les entreprises auront plus de chances de parvenir à réduire leur facture énergétique, car ils seront à même de sélectionner les produits présentant le meilleur rendement énergétique.
Aux termes de l’accord conclu entre le Parlement européen et le Conseil, les exigences en matière d’étiquetage devront aussi s’appliquer aux produits consommateurs d’énergie utilisés dans le secteur industriel et aux produits ayant une incidence sur la consommation d’énergie, tels que les robinets d’eau chaude et les pommeaux de douche.
La directive sur la performance énergétique des bâtiments consiste en la consolidation d’obligations en matière d’efficacité énergétique qui s’appliquaient déjà aux bâtiments neufs et à ceux soumis à des rénovations importantes; ce nouveau texte impose aux États membres d’augmenter la proportion de bâtiments dont la consommation d’énergie ou les émissions de CO sont faibles ou nulles. Le
En application de la législation révisée sur l’étiquetage énergétique, il est impératif d’indiquer, pour les appareils ménagers et les produits liés à l’énergie en général, les informations relatives à leur consommation d’énergie.
À la demande pressante du Parlement, les États membres seront désormais tenus d’améliorer l’habitat des personnes aux revenus les plus modestes.
Les députés européens ont aussi insisté pour que les plans d’action nationaux fixent «des objectifs contraignants, réalistes et bien étayés» et «définissent les mesures à mettre en œuvre pour garantir la réalisation de ces objectifs».
Le Conseil a adopté les amendements proposés par le Parlement, qui exigent des États membres qu’ils élaborent des plans nationaux pour accroître le nombre de bâtiments présentant une consommation énergétique quasi nulle.
AMÉLIORER L’EFFICACITÉ ÉNERGÉTIQUE ET RÉDUIRE LA CONSOMMATION DE PÉTROLE DE L’UE
La nouvelle législation sur l’étiquetage des pneumatiques permettra aux conducteurs européens de faire des économies à la pompe et, d’une manière générale, de réduire l’incidence des transports sur l’environnement.
Le fait de rouler avec des pneumatiques sous-gonflés ou de mauvaise qualité peut augmenter la consommation de carburant d’un véhicule.
La Commission prévoit également d’améliorer l’efficacité énergétique en fixant des exigences en matière d’écoconception applicables à tous les produits consommateurs d’énergie dans les secteurs résidentiel, tertiaire et industriel.
En application de la législation entrée en vigueur cette année, le retrait progressif des ampoules à incandescence et des ampoules halogènes, grandes consommatrices d’électricité, a débuté en septembre.
À la fin de l’année 2012, lorsque ces anciennes ampoules auront toutes été remplacées dans les rayons des magasins par des ampoules
Au mois de février, le Comité économique et social européen a publié un avis dans lequel il préconise que la demande européenne de pétrole soit au moins réduite de moitié d’ici à 2050 (16).
En juin, le Parlement européen a rappelé que l’UE gaspille plus de 20 % de son énergie par manque d’efficacité et que, si elle atteint l’objectif de 20 % d’économie d’énergie qu’elle s’est fixé, elle diminuera sa consommation de 400 millions de tep et réduira ses émissions de dioxyde de carbone de 860 millions de tonnes.
LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
modernes plus performantes, les ménages économiseront environ 50 euros par an sur leur facture d’électricité. D’ici à 2020, les économies annuelles ainsi réalisées pourraient atteindre 40 térawattheures (TWh), soit l’énergie nécessaire pour alimenter 11 millions de foyers durant cette période.
Ce remplacement aura également l’avantage de réduire de 15 millions de tonnes par an le volume des émissions de CO
L’UE introduit progressivement de nouvelles ampoules électriques plus économes en énergie, grâce auxquelles les ménages pourront économiser 50 euros chaque année sur leur facture d’électricité d’ici à 2012.
Dans le cadre des efforts déployés pour lutter contre le changement climatique et favoriser la relance économique, la Commission a défini des mesures visant à tirer parti du potentiel inhérent aux techniques de l’information et de la communication afin d’améliorer l’efficacité énergétique dans tous les secteurs de la société et de l’économie.
Ces techniques étant désormais intégrées dans la plupart des domaines de l’économie européenne, on estime qu’elles contribueront à une réduction des émissions totales de carbone de l’Europe pouvant atteindre 15 % d’ici à 2020.
TECHNOLOGIES À FAIBLE INTENSITÉ DE CARBONE
PROMOUVOIR L’UTILISATION DES ÉNERGIES RENOUVELABLES
L’UE s’est déjà fixé un objectif en la matière pour 2010: obtenir 21 % de l’électricité et 5,75 % des carburants destinés au secteur des transports dont elle a besoin à partir de sources renouvelables.
Au cours de l’année 2009, elle a encouragé le développement et l’utilisation des énergies renouvelables, dont la contribution a d’ailleurs été augmentée, principalement au moyen du nouveau cadre législatif adopté, mais aussi grâce à des mesures axées sur le développement des technologies nécessaires.
Un montant de plus de 500 millions d’euros a été alloué au titre du plan pour la relance économique afin d’aider au développement d’un réseau d’éoliennes en mer en Europe.
Enfin, dans le cadre des dispositions relatives au système d’échange de quotas d’émission de l’UE adoptées cette année, une partie des revenus tirés de la vente des quotas sera affectée au développement de projets innovants concernant les énergies renouvelables à compter de 2013.
La directive sur les énergies renouvelables, qui fait partie intégrante du paquet «Climat et énergie», vise à promouvoir une croissance plus solide dans ce secteur.
Elle vise également à résoudre certains problèmes qui constituent toujours un frein au développement des sources d’énergie renouvelables, tels que la complexité des procédures administratives, les difficultés d’accès au réseau qui se posent pour les sources renouvelables et l’existence de mesures de soutien incomplètes.
La Commission a publié au mois d’octobre une communication relative aux technologies à faible intensité de carbone, dans laquelle elle estime que les secteurs public et privé devront investir 50 milliards d’euros de plus dans le développement des technologies énergétiques et préconise une coopération plus étendue en matière de partage des risques et de mise en commun des ressources, conformément aux propositions du plan stratégique européen pour les technologies énergétiques.
Elle propose six nouvelles initiatives industrielles européennes dans les secteurs des énergies éolienne et solaire, du captage et du stockage du carbone, des réseaux électriques, des bioénergies et de la fission nucléaire, et elle préconise l’élaboration de programmes de recherche dans le cadre de l’alliance européenne de la recherche dans le domaine de l’énergie.
SÉCURITÉ DE L’APPROVISIONNEMENT
QUELLE EST LA PART D’ÉNERGIE IMPORTÉE?
Combustibles importés dans l’UE en 2008, en % de la consommation totale de chaque type de combustible
Qu’elle soit produite à partir de sources renouvelables ou non, l’énergie demeure essentielle à l’économie européenne et au bien-être des Européens.
Les sources de substitution sont encore loin de pouvoir satisfaire l’ensemble des besoins en Europe.
L’efficacité énergétique peut y contribuer par une utilisation rationnelle de l’énergie dont l’UE dispose ou qu’elle importe, mais la solution consiste aussi en partie à assurer la fiabilité des approvisionnements en énergie issue des sources habituelles, et en particulier en combustibles fossiles.
Source: Commission européenne.
L’Europe produit un peu moins de la moitié de l’énergie dont elle a besoin et importe le reste.
Aux prix de 2008, ces importations représentent environ 350 milliards d’euros par an, soit 700 euros par habitant de l’UE.
Il est très probable qu’avec l’augmentation de la demande mondiale, ces coûts continueront de croître.
L’UE importe 61 % du gaz qu’elle consomme, et ce pourcentage devrait atteindre 75 % en 2020.
Bien que le gaz provienne de différentes sources (essentiellement la Russie, la Norvège et l’Algérie), un grand nombre d’États membres dépendent entièrement ou en grande partie d’un seul et unique fournisseur pour leurs importations.
QUELS SONT LES TYPES DE COMBUSTIBLES UTILISÉS DANS L’UE?
Part des combustibles utilisés pour produire de l’énergie dans les 27 États membres en 2008
Un grand nombre de citoyens européens ont été victimes de cette précarité des approvisionnements au début de l’année 2009, lorsque de nombreux foyers d’Europe centrale et orientale ont été privés de chauffage en raison d’un conflit gazier opposant la Russie et l’Ukraine (voir ci-après «Coopération internationale»); 80 % du gaz russe importé par l’UE transite par l’Ukraine, et certains États membres sont tributaires de la Russie pour plus des trois quarts de leurs approvisionnements en gaz.
Consciente qu’une crise du gaz de cette ampleur est susceptible de se reproduire du fait des influences commerciales ou à la suite d’un accident ou d’un problème technique sur un grand gazoduc, la Commission a reconnu dans un document de travail qu’«il y a beaucoup à faire pour améliorer l’état de préparation, tant sur le plan national qu’au niveau de l’UE» (17), et que les mécanismes d’alerte précoce existants à chacun de ces niveaux sont inadéquats.
L’Union européenne a donc réexaminé le système mis en place pour faire face aux ruptures d’approvisionnement — et, si possible, pour les éviter.
Source: Commission européenne.
En juillet, la Commission a proposé d’améliorer les dispositions existantes, notamment en prévoyant un moyen, pour les États membres, de signaler une rupture majeure d’approvisionnement en cas de défaillance d’un gazoduc ou d’une installation de production (18).
Elle a en outre proposé d’instaurer une «norme d’approvisionnement» afin de garantir que les consommateurs les plus vulnérables, en particulier les ménages, continuent d’être livrés en gaz même lorsque les réserves sont faibles.
Les États membres doivent également désigner une autorité responsable de la sécurité de l’approvisionnement en gaz, chargée d’établir des plans d’action préventive et des plans d’urgence pour gérer les crises, et ils doivent coopérer davantage entre eux.
En juin, le Conseil «Énergie» a donné son accord de principe à des règles plus
19), imposant aux États membres de maintenir strictes pour les stocks pétroliers (
UE40,4 % des réserves d’urgence équivalant au moins à 90 jours d’importations nettes, dont un tiers de produits raffinés.
L’Union européenne s’est également vu attribuer des compétences supplémentaires pour examiner et contrôler les stocks des États membres, ce qui lui permet de réagir plus efficacement en cas de crise.
Les efforts déployés pour accroître la fiabilité des approvisionnements sont largement soutenus par toutes les institutions de l’UE.
En mars, le Parlement européen a adopté une résolution préconisant de «soutenir financièrement les investissements dans des sources d’énergie alternatives» et réclamant «l’établissement d’une relation plus dynamique entre l’Union européenne et les pays producteurs de pétrole».
Source: Commission européenne.
LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
L’ÉNERGIE NUCLÉAIRE
L’Union européenne regroupe le plus grand nombre de centrales nucléaires au monde, et l’énergie nucléaire va probablement rester un élément important de la palette énergétique dans les décennies à venir.
La sûreté nucléaire demeure une priorité pour l’Union européenne, qui a adopté en juin dernier un solide cadre juridique dénissant les obligations de base et les principes régissant la sûreté nucléaire dans l’ensemble de l’UE (20).
Ce cadre met l’accent sur la responsabilité nationale en matière de sûreté nucléaire et sur l’amélioration continue de cette sûreté, et dénit clairement le rôle incombant à des autorités de réglementation puissantes et indépendantes ainsi qu’à des titulaires d’autorisations.
Il entérine les exigences de la convention sur la sûreté nucléaire et des fondements de sûreté de l’Agence internationale de l’énergie atomique, faisant de l’UE le premier grand acteur régional sur le plan nucléaire à rendre juridiquement contraignants ces instruments internationaux de sûreté nucléaire de première importance.
En novembre, une proposition de la Commission visant à harmoniser les exigences d’enregistrement applicables aux transporteurs de matières radioactives a reçu le soutien des experts scientiques de la Communauté européenne de l’énergie atomique (Euratom).
RÉSEAUX
LAISSER CIRCULER L’ÉNERGIE
LES RÉPONSES À LA CRISE DU GAZLa crise du gaz de l’hiver 2008/2009 a brutalement rappelé à l’Europe sa vulnérabilité en matière de sécurité énergétique.
Un certain nombre de projets européens élaborés durant cette année visent à renforcer cette sécurité:
L’Union européenne s’est employée à améliorer les liens entre les États membres au sein des réseaux d’énergie.
Transporter l’énergie ecacement dans toute l’Europe est un bon moyen d’assurer un approvisionnement fiable.
Des réseaux ecaces sont essentiels au bon fonctionnement du marché intérieur de l’énergie.
Ils sont également indispensables à la sécurité énergétique, car ils facilitent le transport de l’énergie aux endroits où elle est la plus nécessaire.
Dans le cadre du plan européen pour la relance économique, une enveloppe de quelque 2,4 milliards d’euros a été allouée en faveur des interconnexions électriques et gazières.
4 participation de l’UE à la signature d’un accord intergouvernemental entre les cinq pays par lesquels transite le gazoduc Nabucco.
Ce gazoduc importera du gaz en provenance de la mer Caspienne et du Moyen-Orient;
Les ruptures de l’approvisionnement via l’Ukraine du début de l’année 2009 ont démontré qu’il était urgent que l’UE facilite le transport des combustibles dans toute l’UE, par exemple en inversant le débit dans les gazoducs.
La Commission a vivement recommandé «une réglementation rigoureuse et cohérente garantissant l’adéquation des réseaux … an de faire face à une demande et une ore extrêmement divergentes et de maintenir le service».
4 approbation par le Conseil européen du plan d’interconnexion des marchés énergétiques de la région de la Baltique destiné à renforcer les réseaux régionaux et à intégrer dans le marché européen de l’énergie les États baltes, actuellement isolés.
Principaux gazoducs existants
Gazoducs en projet ou proposés
Région de production
Le Conseil européen de juin a approuvé le plan d’interconnexion des marchés énergétiques de la région de la Baltique destiné à améliorer la sécurité d’approvisionnement de l’Estonie, de la Lettonie et de la Lituanie, qui sont pour le moment isolées des réseaux des autres États membres.
Une autre solution pour assurer une disponibilité adéquate de l’énergie consiste à s’approvisionner par d’autres voies ou auprès d’autres fournisseurs.
L’année 2009 a vu se réaliser des avancées sur le projet de «corridor Sud», nouvelle voie d’acheminement possible de l’énergie dans l’Union européenne.
En mai, l’UE a rencontré ses partenaires d’Asie centrale, du Caucase du Sud et du Moyen-Orient.
Il est essentiel pour l’UE de parvenir à s’approvisionner en gaz naturel auprès de ces pays si elle veut renforcer sa sécurité énergétique.
Les participants à la conférence se sont engagés à soutenir politiquement, techniquement et financièrement la construction du corridor Sud «afin d’encourager la diversification des sources, des marchés et des voies d’acheminement de l’énergie, ce qui non seulement renforcera la sécurité énergétique des pays participants, mais encore offrira des débouchés équitables et rentables aux producteurs d’énergie, aux consommateurs et aux pays de transit».
En janvier dernier, le Premier ministre tchèque et président du Conseil européen pour le premier semestre de 2009, Mirek Topolánek, a participé à la conférence sur le projet de gazoduc Nabucco, organisée à Budapest par le Premier ministre hongrois, Ferenc Gyurcsány (à droite).
Le gazoduc Nabucco offre à l’UE des perspectives d’amélioration de sa sécurité énergétique.
En juillet, quatre États membres de l’UE (Bulgarie, Hongrie, Autriche et Roumanie) et la Turquie ont signé à Ankara l’accord intergouvernemental Nabucco qui établit un cadre pour l’exportation du gaz provenant des riches champs de la mer Caspienne et du Moyen-Orient vers la Turquie et l’Union européenne, au moyen d’un gazoduc transitant par la Bulgarie, la Roumanie et la Hongrie pour atteindre la plate-forme de Baumgarten, en Autriche.
Les pays européens qui sont aujourd’hui totalement tributaires d’un seul fournisseur externe verront leur sécurité d’approvisionnement considérablement renforcée grâce à Nabucco.
Des entreprises azerbaïdjanaises et iraquiennes se sont d’ores et déjà déclarées intéressées par l’utilisation du gazoduc.
«Le projet Nabucco est d’une importance capitale pour la sécurité énergétique de l’Europe et sa politique de diversification des sources et des voies d’acheminement du gaz.
La signature de l’accord prouvera que nous sommes déterminés à faire de ce gazoduc une réalité le plus rapidement possible», a déclaré le président de la Commission, José Manuel Barroso.
ENCORE DES ÉTAPES À FRANCHIR AVANT LA LIBÉRALISATION TOTALE DU MARCHÉ DE L’ÉNERGIE
L’Union européenne a amélioré les règles régissant le marché européen de l’énergie de manière à offrir le meilleur rapport qualité/prix aux utilisateurs d’énergie et à permettre aux fournisseurs d’énergie les plus efficaces et les plus compétitifs de prospérer.
L’Union européenne s’est engagée depuis près de dix ans sur la voie d’un marché de l’énergie entièrement libéralisé, et l’année 2009 a vu d’importantes avancées se réaliser dans ce domaine.
L’ouverture des marchés du gaz et de l’électricité à la concurrence va obliger les fournisseurs à baisser leurs prix et à améliorer la qualité de leurs services pour attirer la clientèle, permettant ainsi aux ménages et aux entreprises de choisir le fournisseur proposant le meilleur rapport qualité/prix.
Dans le même temps, cette concurrence encourage l’efficacité énergétique, car les producteurs d’électricité cherchent à limiter les déperditions d’énergie durant la production et le transport.
LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
UN MARCHÉ DE L’ÉNERGIE LIBÉRALISÉ
De surcroît, le succès du système d’échange de quotas d’émission dépend du bon fonctionnement du marché de l’énergie.
Une concurrence accrue sur le marché incite davantage les producteurs d’énergie et les propriétaires de réseaux à investir dans les sources d’énergie de substitution, notamment les énergies renouvelables.
Des textes législatifs ont été publiés en juillet dernier pour libéraliser les marchés européens de l’électricité et du gaz; ils ont pour effet de dissocier définitivement la production de la fourniture.
Ces actes instituent une Agence de coopération des régulateurs de l’énergie (21), définissent les conditions d’accès au réseau pour les échanges transfrontaliers d’électricité (22) et les conditions d’accès aux réseaux de
Une des conséquences principales de la nouvelle législation est le «découplage», en d’autres termes la dissociation entre les producteurs de gaz et d’électricité et les exploitants des gazoducs et des réseaux d’électricité.
Concrètement, cela signifie qu’une entreprise ne sera plus autorisée à la fois à produire de l’électricité et à détenir le réseau, ou alors seulement dans des conditions extrêmement précises.
des règles communes pour le marché intérieur de l’électricité (24) et pour le marché intérieur du gaz naturel (25).
Il existe plusieurs modèles possibles de dissociation des activités de fourniture et de production.
Les entreprises énergétiques intégrées peuvent se voir contraintes de vendre leurs systèmes de transport pour ne conserver que leurs réseaux de distribution.
Elles peuvent aussi confier la gestion des réseaux à une entreprise indépendante, ou exploiter ceux-ci selon des règles strictes afin de garantir l’indépendance de la gestion et de l’investissement.
Ce nouveau cadre, qui prendra totalement effet en 2011, va améliorer l’efficacité du marché de l’énergie de l’UE; il offrira un choix plus large aux consommateurs et leur fera bénéficier des avantages d’une concurrence plus vive, et stimulera les investissements dans une infrastructure améliorée.
En conséquence, tous les opérateurs auront un accès non discriminatoire aux réseaux de transport d’énergie, à des conditions tarifaires équitables et transparentes.
Toutes les entreprises seront sur un pied d’égalité pour se livrer concurrence puisque les entreprises de pays tiers devront respecter les mêmes règles que les entreprises établies dans l’Union européenne.
Ces mesures devraient également faciliter l’accès au réseau des petits producteurs d’énergie, y compris ceux qui utilisent les énergies renouvelables.
De nouvelles règles de l’UE sont entrées en vigueur en 2009 afin de renforcer la concurrence sur le marché de l’énergie par une séparation entre les producteurs de gaz et les exploitants de gazoducs.
De nouvelles règles instaurent des obligations de service universel et définissent les droits des consommateurs d’énergie — des mesures particulières sont prévues pour assurer la protection des citoyens les plus vulnérables et lutter contre la pauvreté liée aux dépenses de combustibles.
La libéralisation contribuera au maintien des prix de l’énergie à un faible niveau, car les entreprises se feront concurrence pour proposer le meilleur rapport qualité/prix aux consommateurs.
Les prix de l’énergie ont augmenté en moyenne de 15 % de 2007 à 2008.
Toutefois, ces prix sont extrêmement variables d’un État membre à l’autre, et les consommateurs de certains pays payent parfois leur énergie beaucoup plus cher que ceux d’autres pays.
Au sein de marchés libéralisés comme ceux du Royaume-Uni et de l’Espagne, les prix n’ont augmenté que de 6 % depuis 1998.
En comparaison, les prix sur d’autres marchés ont subi des augmentations pouvant atteindre 30 %.
L’action de l’UE dans ce domaine ne se limite pas à la création de nouveaux actes législatifs.
Des mesures ont également été prises pour inciter les États membres à mettre intégralement en œuvre les dispositions législatives déjà en vigueur qui garantissent des conditions plus avantageuses aux consommateurs.
En juin, la Commission a engagé une procédure d’infraction contre 25 pays pour non-respect des exigences de la réglementation relative au gaz et à l’électricité.
4absence de coopération transfrontalière de la part des gestionnaires des réseaux de transport d’électricité et des autorités nationales;
Puisque c’est à l’échelle mondiale que se posent les problèmes auxquels l’Union européenne est confrontée, la coopération internationale joue un rôle crucial.
Si l’Europe parle d’une seule voix sur les questions d’énergie, elle aura davantage de poids vis-à-vis des autres pays et des fournisseurs externes.
Les objectifs énergétiques seront aussi plus simples à atteindre si l’UE peut procéder au moyen d’accords mondiaux et inscrire son action dans des cadres juridiques multilatéraux.
Dans cette optique, la Commission a continué à renforcer son engagement international et sa coopération spéciquement liés aux questions énergétiques.
L’Union européenne a consolidé ses relations avec les pays de provenance ou de transit des combustibles fossiles, sachant que des diérends politiques, des accidents, des catastrophes naturelles et des défaillances techniques peuvent provoquer une rupture de l’approvisionnement.
La crise gazière du début de l’année 2009, née d’un diérend entre la Russie et l’Ukraine, a interrompu l’approvisionnement de 12 États membres, alors que les températures plongeaient en dessous de zéro.
Tandis que des entreprises et des écoles étaient contraintes de fermer leurs portes et que les Européens grelottaient chez eux, la Commission dépêchait une équipe de 20 experts sur place, à Kiev et à Moscou, pour contrôler le transit du gaz.
Par leur présence, ceux-ci ont démontré aux parties russe et ukrainienne que les gouvernements et l’industrie de l’UE étaient unis dans leur refus de se voir prendre en otage dans le conit.
Les livraisons de gaz ont finalement repris le 20 janvier après une semaine de récriminations mutuelles entre Kiev et Moscou et d’intervention diplomatique intense au plus haut niveau de la part de la Commission, en coordination avec la présidence tchèque et les États membres concernés.
Soucieuse de trouver une solution durable, la Commission a réuni les institutions financières internationales pour leur demander d’aider l’Ukraine à acheter du gaz à la Russie et à moderniser son système de transport du gaz.
La Commission a également noué une collaboration étroite avec les autorités ukrainiennes sur les questions de modernisation.
À la suite de l’accord intervenu lors du sommet UE-Russie de Khabarovsk et des discussions visant à renforcer la prévention des risques de crise énergétique et à améliorer la gestion de ces crises éventuelles, l’Union européenne et la Russie ont mis en place un mécanisme d’alerte rapide qui permettra de prendre les mesures appropriées en cas de menace pesant sur l’approvisionnement en pétrole, en gaz ou en électricité ou en cas de rupture de cet approvisionnement en raison de problèmes d’entretien des infrastructures, d’accidents ou de conits commerciaux.
LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
Si la réponse à cette crise énergétique a été d’une grande visibilité, bon nombre des efforts de coopération internationale déployés durant l’année se sont déroulés en coulisse.
Ces efforts ont porté non seulement sur la sécurité d’approvisionnement, qui passe par la diversification des approvisionnements en Europe, en Asie, au Moyen-Orient et en Afrique, mais aussi sur la promotion d’une politique énergétique durable.
«Les nouvelles sources d’hydrocarbures se font de plus en plus rares et sont souvent associées à divers problèmes politiques et environnementaux.
Le monde en général et l’Europe en particulier se porteront mieux et seront plus sûrs si la dépendance au pétrole peut être réduite.»
Tel est l’un des principaux propos qui ressortent de la deuxième analyse stratégique de la politique énergétique proposée par la Commission en novembre 2008 (26) et approuvée en 2009 par le Parlement européen, le Conseil, le Comité économique et social européen et le Comité des régions.
Les actions concrètes de l’année comprennent la mise en place du Conseil de l’énergie UE - États-Unis, le lancement de la plate-forme «sécurité énergétique» du partenariat oriental, la signature d’une déclaration d’intention de coopération énergétique entre l’Union européenne et le Belarus, l’élargissement à la Chine du dialogue en matière d’énergie et les avancées du projet «Near zero emission coal» (technologies houillères à émissions proches de zéro) avec la Chine.
Le sommet UE-Inde de novembre a également approuvé le renforcement de la coopération énergétique, plus particulièrement axée sur les énergies renouvelables et l’efficacité énergétique.
Il est particulièrement important d’assurer une coordination plus étroite entre les États membres ainsi qu’entre ceux-ci et la Commission et de parler d’une seule voix pour tirer parti du poids collectif de l’Union européenne dans les enceintes internationales telles que l’Agence internationale de l’énergie (AIE) et le G8.
En mai, la Commission européenne, les pays du G8 et d’autres grandes économies émergentes ont lancé des opérations dans le cadre du partenariat international pour la coopération en matière d’efficacité énergétique.
Cette instance de discussion stratégique et de coopération à haut niveau sur les questions d’efficacité énergétique s’est fixé les objectifs suivants: n u l l
Les pays en développement seront capables de parvenir à un développement durable qui contribuera dans le même temps à la réduction des émissions.
Il s’agit de planifier une croissance à faibles émissions de carbone, d’élaborer des plans de croissance à faible intensité de carbone et de les intégrer dans des mesures d’atténuation des changements climatiques et d’adaptation à ceux-ci au sein de stratégies de développement nationales.
Cela garantira que la croissance sera bénéfique à tous, mettra à profit des formes ouvertes et efficaces de gouvernance démocratique et contribuera à l’égalité hommes/femmes et au recul de la pauvreté.
En mai, la Commission a adopté le programme d’action annuel de 2009 mettant en œuvre le programme thématique pour l’environnement, doté d’une enveloppe de 164 millions d’euros.
Ce programme prévoit une assistance aux pays en développement en proie au changement climatique, notamment dans le cadre de l’alliance mondiale pour la lutte contre le changement climatique, qui encourage la coopération entre l’Union européenne et les pays en développement les plus vulnérables.
En mai, le Conseil UE-ACP a adopté une déclaration commune sur le changement climatique et le développement, et des activités de coopération spécifiques ont été sélectionnées pour quatre pays pilotes: le Cambodge, les Maldives, la Tanzanie et Vanuatu.
En février, la Commission a adopté une communication relative à une stratégie de l’UE pour réduire les risques de catastrophes dans les pays en développement (27), sujet étroitement lié au changement climatique vu la multiplication rapide des catastrophes d’origine climatique.
Depuis lors, un plan de mise en œuvre faisant intervenir la Commission et les États membres est en cours d’élaboration.
En avril, la Commission a produit un document de travail portant sur les moyens de mieux intégrer l’environnement dans la coopération au développement; ce document servira de base pour une meilleure intégration de l’environnement au niveau de l’UE.
L’UE continue d’aider les pays africains à améliorer le climat des investissements dans le domaine de l’énergie.
Dans le domaine de l’énergie, l’Union africaine et l’Union européenne ont décidé d’œuvrer à la normalisation et à l’intégration des marchés de l’énergie, et l’UE soutient l’intégration des marchés de l’électricité dans les pays du Maghreb.
L’Union européenne a continué d’aider les pays africains à rendre le climat commercial plus propice aux investissements dans le domaine de l’énergie et a collaboré avec certains d’entre eux sur un projet de plan méditerranéen pour l’énergie solaire.
La Commission européenne s’est aussi fixé l’objectif de protéger les forêts au niveau mondial.
Dans le cadre de son initiative intitulée «Application des réglementations forestières, gouvernance et échanges commerciaux», l’UE importe uniquement du bois certifié provenant de ses pays partenaires afin de lutter contre l’exploitation illégale des forêts.
Jusqu’à présent, le Ghana et le Congo ont signé un accord dans ce domaine, et l’UE a mené une action internationale pour étendre cette campagne dans le cadre des négociations des Nations unies sur les changements climatiques.
LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
CE QUI S’EST PASSÉ ET CE QUI NE S’EST
Les résultats de la conférence des Nations unies sur les changements climatiques qui s’est tenue en décembre dernier à Copenhague sont décevants.
Après deux semaines d’intenses négociations, une trentaine de pays dont les États-Unis, la Chine, l’Inde et le Brésil ainsi que certains États membres de l’Union européenne et la Commission européenne sont parvenus, le dernier jour, à un accord limité.
Cet accord contient un certain nombre d’éléments positifs; notamment, il confirme — au niveau mondial, pour la première fois — l’objectif de limitation à 2 °C de la hausse des températures, et les engagements pris quant au montant de l’aide financière à accorder aux pays en développement pour faciliter leur adaptation au changement climatique sont conformes aux propositions de la Commission.
Globalement toutefois, l’accord de Copenhague est bien loin de répondre au niveau d’ambition de l’UE.
De surcroît, du fait de l’opposition d’une poignée de parties, la conférence s’est contentée de prendre note de l’accord sans l’entériner formellement.
En conséquence, de nouveaux efforts devront être déployés pour parvenir à un accord global juridiquement contraignant lors de la prochaine conférence des Nations unies sur les changements climatiques qui se tiendra à Mexico en novembre 2010.
LA PRÉPARATION DE COPENHAGUE
En dépit des maigres résultats de Copenhague, le travail accompli durant la conférence et au cours des mois qui ont précédé pour rapprocher les textes de négociation constitue un bon point de départ pour parvenir un accord global juridiquement contraignant d’ici à la fin de l’année 2010.
L’UE a joué un rôle décisif à cet égard.
Les résultats de la conférence de Copenhague, en décembre, ne constituent qu’une première étape sur la voie d’un engagement plus ambitieux pour combattre le changement climatique.
«Avec en point d’orgue la conférence de Copenhague, l’année 2009 est une année cruciale pour la lutte contre le changement climatique, mais c’est en fait le changement climatique qui a façonné cette Commission, et je suis convaincu que c’est cette même question qui définira les orientations de la prochaine Commission.
Pourquoi cela?
Parce que la politique de l’environnement, en général, et la politique climatique, en particulier, sont des questions européennes par essence.
Aucune frontière nationale n’arrête les émissions de carbone.
Les décisions que nous prenons — ou que nous ne prenons pas — au sein de l’Union ont une incidence directe sur les forêts pluviales du Brésil et de Bornéo, ainsi que sur l’épaisseur de la calotte glaciaire au Groenland», a déclaré José Manuel Barroso à l’occasion de la conférence de la Semaine verte de la Commission, à Bruxelles, en juin dernier.
Tout au long de la période qui a précédé la conférence de Copenhague, l’Union européenne a adressé des messages vigoureux et clairs aux autres pays et a ainsi fait preuve de l’autorité politique nécessaire pour réussir à contenir le réchauement de la planète en dessous de 2 °C (28).
An d’encourager les autres grands émetteurs à prendre des mesures énergiques et ce faisant augmenter les chances de parvenir à un accord global susamment ambitieux, l’UE s’est engagée à porter ses réductions d’émissions à 30 % à condition que les autres pays industrialisés s’engagent collectivement à obtenir des réductions comparables et que les pays en développement qui connaissent un développement économique rapide contribuent à l’accord global dans la limite de leurs possibilités.
L’Union européenne a arrêté sa position pour les négociations internationales sur le climat dans le cadre de réunions des ministres de l’environnement et des finances ainsi que du Conseil européen, et plus particulièrement à l’issue d’une réunion ministérielle informelle tenue à Åre en juillet, du Conseil «Environnement» d’octobre au Luxembourg et du Conseil européen d’octobre (29).
En octobre, le Conseil «Environnement» a en eet donné un coup d’accélérateur en approuvant un cadre de négociation pour l’UE.
L’Europe a là encore armé son rôle de chef de le dans la lutte contre le changement climatique en se déclarant favorable à des réductions à long terme des émissions de gaz à eet de serre allant encore plus loin que les 80 % dont faisait état le communiqué adopté en juillet au sommet du G8 à L’Aquila, en Italie.
Elle a également préconisé des objectifs de réduction des émissions pour les transports aériens et maritimes internationaux, auxquels le protocole de Kyoto ne s’applique pas mais qui constituent une source d’émissions qui croît rapidement.
L’UE a fait une dernière fois le point sur ses positions et stratégies avant la conférence de Copenhague lors d’une session extraordinaire du Conseil
«Environnement» (
) tenue le 23 novembre à Bruxelles, au cours de laquelle Yvo de Boer, secrétaire exécutif de la Convention-cadre des Nations unies sur les changements climatiques, a présenté l’état d’avancement des négociations et les propositions des autres parties.
4les mesures prises pour réduire les émissions globales doivent avoir pour objectif de maintenir le réchauement de la planète sous la barre des 2 °C. Cela implique que les émissions globales culminent d’ici à 2020 au plus tard, qu’elles soient réduites d’au moins 50 % par rapport à leur niveau de 1990 d’ici à 2050 et qu’elles continuent de décroître par la suite;
LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
4les coûts supplémentaires que les pays en développement devraient supporter, dans le cadre d’un accord mondial ambitieux, pour atténuer le changement climatique et s’y adapter sont estimés à 100 milliards d’euros par an d’ici à 2020.
Une partie de cette somme, de l’ordre de 22 à 50 milliards d’euros, devra provenir d’un financement public international auquel l’UE est prête à contribuer pour une part honorable.
4des règles comptables doivent être établies pour les émissions liées à la foresterie et à l’utilisation des terres;
4précisions concernant la position de l’UE sur la gestion des excédents de quotas d’émission pour la période 2008-2012, qui peuvent aller à l’encontre des ambitions environnementales de l’UE;
APPORTS DE LA COMMISSION EUROPÉENNE AUX NÉGOCIATIONS INTERNATIONALES
L’UE joue un rôle moteur dans les négociations internationales sur le climat et plaide en faveur d’un accord mondial global et ambitieux.
La Commission européenne a beaucoup contribué à la mise en forme de la politique de l’Union dans ce domaine, notamment en 2009 avec deux grands documents stratégiques:
4janvier 2009: communication de la Commission intitulée «Vers un accord global en matière de changement climatique à Copenhague»;
Le Parlement européen s’est résolument associé aux eorts mis en œuvre pour parvenir à un accord ambitieux et juridiquement contraignant lors de la conférence de Copenhague.
En octobre, sa commission de l’environnement a appelé les chefs d’État ou de gouvernement à faire figurer la question du changement climatique au premier rang des priorités et à préserver le rôle de chef de le de l’UE lors des négociations de Copenhague.
Elle a précisé qu’un accord international devrait garantir que les pays développés réduisent leurs émissions collectivement de manière signicative (dans une proportion correspondant au haut de la fourchette comprise entre 25 et 40 %, avec un objectif de réduction à long terme d’au moins 80 % par rapport à 1990 d’ici à 2050) et que les pays en développement, considérés globalement, limitent la croissance de leurs émissions de sorte que celles-ci se situent 15 à 39 % en deçà du niveau qui serait atteint dans un scénario de statu quo.
Une résolution adoptée lors de la session plénière de novembre (31) a entériné ces recommandations et enjoint aux dirigeants de l’UE de prendre des initiatives politiques pour que le sommet soit un succès.
4septembre 2009: communication de la Commission intitulée «Accroître le financement international de la lutte contre le changement climatique: orientations européennes en vue de l’accord de Copenhague».
Forte de son propre train de mesures sur le climat et l’énergie, l’UE s’est armée en faisant preuve d’initiative à l’approche des négociations.
En mai, la Commission a proposé que l’UE soumette une modication du protocole de Kyoto.
L’idée a été rapidement approuvée par le Conseil, et, le 10 juin, la présidence tchèque et la Commission européenne, au nom des États membres de l’UE et de l’Union européenne, soumettaient conjointement la proposition de modication au secrétariat des Nations unies responsable de la conférence de Copenhague.
La proposition concernait le traitement à réserver au changement d’aectation des terres, les améliorations à apporter aux mécanismes du marché du carbone et les approches possibles pour cibler les émissions sectorielles.
L’une des principales contributions de l’UE aux négociations de Copenhague a été son insistance an d’obtenir un accord sur le financement de l’aide à apporter aux pays en développement en vue de lutter contre le changement climatique, question cruciale pour l’obtention d’un accord à Copenhague.
En septembre, la Commission a présenté une communication visant à augmenter le financement international destiné à aider les pays en développement à lutter contre le changement climatique (32).
Elle y expliquait que, d’ici à 2020, les pays en développement devraient probablement supporter des coûts annuels d’environ 100 milliards d’euros pour réduire leurs émissions de gaz à eet de serre et s’adapter aux
La Commission a proposé que les pays industrialisés et les pays en développement les plus avancés sur le plan économique apportent ce financement public en fonction de leur part de responsabilité dans les émissions et de leur capacité contributive.
Dans ces conditions, la contribution de l’UE pourrait être comprise entre 2 et 15 milliards d’euros par an d’ici à 2020.
Parallèlement, les représentants des institutions européennes se sont tournés vers les autres partenaires.
La Commission et les présidences tchèque et suédoise ont consacré beaucoup de temps et d’énergie aux dialogues bilatéraux sur le changement climatique avec leurs grands partenaires comme le Canada, la Chine, le Japon, la Corée du Sud, la Russie, les États-Unis, l’Inde, le Brésil et l’Afrique du Sud.
Une délégation de la commission de l’environnement du Parlement européen s’est rendue àWashington à la fin d’octobre pour y rencontrer des membres du Congrès américain et s’entretenir avec eux de la conférence de Copenhague, et le Parlement européen a envoyé des représentants officiels à la conférence des Nations unies en décembre.
L’année a été ponctuée de cinq réunions à haut niveau pour préparer la conférence de Copenhague, et l’UE a activement participé à chacune d’elles, exhortant sans relâche les pays développés à s’engager à réduire de façon significative leurs émissions de gaz à effet de serre.
Dans un discours prononcé avant le Conseil européen d’octobre, le président du Parlement européen, Jerzy Buzek, a déclaré: «À Copenhague, en décembre, nous allons devoir trouver un accord qui convienne non seulement à l’UE, mais au monde entier.
Les décisions qui seront prises là-bas auront des conséquences pour les générations à venir.»
Lorsqu’à seulement quelques semaines de la conférence de Copenhague, les États-Unis et la Chine ont fait de nouvelles propositions, le Premier ministre suédois, Fredrik Reinfeldt, et le président de la Commission européenne, José Manuel Barroso, les ont accueillies par une déclaration conjointe: «Nous nous réjouissons d’apprendre — il y a tout juste 24 heures — que les États-Unis et la Chine ont indiqué chacun, à l’aide de chiffres concrets, ce qu’ils étaient disposés à faire en matière de réduction des émissions.
Les États-Unis et la Chine sont des partenaires essentiels dans ces négociations.
En plus de leurs engagements antérieurs, les dirigeants européens sont convenus, lors de leur sommet de décembre, d’allouer 2,4 milliards d’euros par an sous la forme d’un financement à mise en œuvre rapide entre 2010 et 2012 pour faciliter la mise en place de mesures d’adaptation au changement climatique dans les pays en développement.
Ce niveau de financement dépasse les engagements initialement pris par les États membres au début de l’année.
LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
Néanmoins, le résultat est bien en deçà des attentes de l’UE.
La présidence du Conseil et la Commission européenne n’ont pas ménagé leurs eorts pour faire avancer les négociations tout au long des deux semaines durant lesquelles s’est déroulée la conférence de Copenhague, en maintenant les engagements de l’UE et en enjoignant les parties dans les négociations de s’engager plus fermement.
Pourtant, les résultats obtenus — sous la forme de l’accord non contraignant — ne sont pas à la hauteur des espérances de l’UE.
4un financement à mise en œuvre rapide, de 20,685 milliards d’euros d’ici à 2012, de la part des pays industrialisés, pour aider les pays en développement à prendre des mesures immédiates en faveur de l’adaptation, de la réduction des émissions, de la recherche et du renforcement des capacités, y compris pour la prévention de la déforestation;
L’accord comporte en annexe une liste sur laquelle les pays, ou les groupes de pays, pourront indiquer leurs engagements en matière de réduction des émissions ou les mesures de lutte contre le changement climatique envisagées.
Cependant, l’accord n’est pas juridiquement contraignant.
Il n’est pas susamment ambitieux pour que l’UE ait été amenée à modier son objectif de réduction des émissions en le portant à 30 % d’ici à 2020.
«Nous sommes venus ici, à Copenhague, pour sortir de l’impasse.
Ou nous agissons, ou nous n’arriverons à rien.
Or, nous voyons à présent certains pays faire des eorts et fixer des objectifs; même des pays qui avaient annoncé qu’ils ne prendraient pas d’engagements ont avancé des chires», a indiqué le président du Conseil, Fredrik Reinfeldt.
Le président de la Commission européenne, José Manuel Barroso, a déclaré quant à lui: «Cet accord vaut mieux que pas d’accord du tout, mais il n’est clairement pas à la hauteur de l’objectif que nous nous étions fixé, et je ne cacherai pas ma déception.»
Il a toutefois ajouté: «C’est la première étape d’un processus très important.»
Les prochaines étapes internationales ont été renvoyées aux conférences des Nations unies de Bonn et de Mexico en 2010.
Les engagements pris par l’Union européenne durant l’année restent toutefois valables et ils seront honorés.
Ils sont en eet contraignants pour tous les États membres de l’Union européenne.
) Avis du Comité économique et social européen sur le thème «Relever les défis de
Livre blanc de la Commission intitulé «Adaptation au changement climatique: vers un cadre d’action européen», COM(2009) 147.
Directive 2009/29/CE modifiant la directive 2003/87/CE afin d’améliorer et d’étendre le système communautaire d’échange de quotas d’émission de gaz à effet de serre, JO L 140 du 5.6.2009.
) Directive 2009/119/CE faisant obligation aux États membres de maintenir un niveau minimal de stocks de pétrole brut et/ou de produits pétroliers, JO L 265 du 9.10.2009.
Décision n° 406/2009/CE relative à l’effort à fournir par les États membres pour réduire leurs émissions de gaz à effet de serre afin de respecter les engagements de la Communauté en matière de réduction de ces émissions jusqu’en 2020, JO L 140 du 5.6.2009.
) Directive 2009/71/Euratom établissant un cadre communautaire pour la sûreté
Directive 2009/31/CE relative au stockage géologique du dioxyde de carbone, JO L 140 du 5.6.2009.
) Règlement (CE) n° 713/2009 instituant une agence de coopération des régulateurs de
) l’énergie, JO L 211 du 14.8.2009.
Directive 2009/28/CE relative à la promotion de l’utilisation de l’énergie produite à partir de sources renouvelables, JO L 140 du 5.6.2009.
) Règlement (CE) n° 714/2009 sur les conditions d’accès au réseau pour les échanges
) Règlement (CE) n° 715/2009 sur les conditions d’accès aux réseaux de transport de
) Directive 2009/72/CE concernant des règles communes pour le marché intérieur de l’électricité, JO L 211 du 14.8.2009.
) Directive 2009/73/CE concernant des règles communes pour le marché intérieur du
Directive 2008/101/CE modifiant la directive 2003/87/CE afin d’intégrer les activités aériennes dans le système communautaire d’échange de quotas d’émission de gaz à effet de serre, JO L 8 du 13.1.2009.
politique énergétique — Plan d’action européen en matière de sécurité et de solidarité énergétiques», COM(2008) 781.
) Règlement (CE) n° 443/2009 établissant des normes de performance en matière
) Communication de la Commission intitulée «Stratégie de l’UE pour le soutien à d’émissions pour les voitures particulières neuves dans le cadre de l’approche la réduction des risques de catastrophes dans les pays en développement», COM(2009) 84.
) Communication de la Commission intitulée «Vers un accord global en matière de
) Livre blanc de la Commission intitulé «Adaptation au changement climatique: vers un changement climatique à Copenhague», COM(2009) 39.
) Conclusions de la présidence du Conseil européen, 29 et 30 octobre 2009
) Résolution du Parlement européen du 25 novembre 2009 sur la stratégie de l’UE dans
) http://www.europarl.europa.eu/news/expert/infopress_page/051-64747-322-11-47- la perspective de la conférence de Copenhague sur le changement climatique.
) Communication de la Commission intitulée «Accroître le financement international
) Résolution du Parlement européen du 25 novembre 2009 sur l’étiquetage des de la lutte contre le changement climatique: orientations européennes en vue de l’accord de Copenhague», COM(2009) 475.
pneumatiques en relation avec l’efficacité en carburant et d’autres paramètres essentiels.
LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
CHAPITRE 3L’UE EN TANT QU’ACTEUR D’ENVERGURE MONDIALE
Bien que l’Union européenne soit un acteur relativement nouveau sur la scène mondiale, elle dispose d’un pouvoir économique considérable.
L’UE est le plus grand marché mondial, le premier exportateur de biens manufacturés et de services et la principale source d’investissements.
Elle a tissé des liens commerciaux au niveau international et est le premier donateur d’aide.
Elle tire également sa force du poids politique et culturel cumulé de ses 27 États membres.
De par sa propre évolution, l’UE tend vers une plus grande cohérence dans ses relations extérieures, et son rôle dépasse d’ailleurs de plus en plus les domaines traditionnels du commerce et de l’aide.
La taille et le poids du marché intérieur de l’UE font que, très souvent, les politiques que celle-ci met aujourd’hui en œuvre sur son territoire auront demain des répercussions mondiales dans des dossiers aussi divers que la sécurité énergétique et l’élaboration de normes de sécurité pour les jouets.
Quand l’UE prend la parole, le monde est généralement à l’écoute. Nous en voulons pour preuve l’influence qu’elle a exercée lors des négociations internationales sur la lutte contre les changements climatiques et sur la planification de la relance après la crise économique et financière.
Les relations extérieures de l’UE constituent de moins en moins une activité distincte de l’UE, elles sont plutôt une application élargie sur le plan géographique de ses valeurs et principes de base.
Cette évolution transparaît clairement dans sa politique d’élargissement. En vertu de celle-ci, l’UE entame, avec les États voisins qui remplissent les conditions, des négociations sur les modalités et les dates d’adoption du corpus intégral des règles et des pratiques de l’UE.
Le même processus sous-jacent est toutefois également visible dans les cercles plus larges des relations extérieures de l’UE — avec les pays de son voisinage élargi, dans ses relations commerciales et diplomatiques à travers le monde et dans son aide aux pays en développement.
L’ÉLARGISSEMENT SE POURSUIT
L’UE a connu divers élargissements depuis sa création, et ce processus n’est pas encore terminé.
En 2009, les négociations d’adhésion se sont poursuivies, chapitre par chapitre, avec la Croatie et la Turquie, et des liens plus étroits ont été développés avec d’autres nouveaux membres potentiels.
Les pays qui souhaitent rejoindre l’UE ont entrepris des réformes et ont resserré leurs liens avec cette dernière.
Les échanges commerciaux et culturels se sont développés, des progrès ont été enregistrés en matière de paix, de stabilité, de démocratie et d’État de droit et, dans la plupart des régions, les citoyens ont vu leur prospérité et leur bien-être s’accroître à mesure que l’UE continuait de les aider par le truchement de programmes d’assistance technique et financière.
L’année 2009 a également marqué le 5e anniversaire du plus important élargiss ement qu’a connu l’UE et qui a vu 10 nouveaux États membres — originaires principalement d’Europe centrale et orientale — adhérer à l’Union.
À la fin de novembre, le Parlement européen a adopté une résolution (1) exprimant son ferme engagement vis-à-vis de la politique d’élargissement de l’UE.
PAYS CANDIDATS
Les trois pays actuellement candidats, la Croatie, l’ancienne République yougoslave de Macédoine et la Turquie, ont tous accompli quelques progrès au cours de l’année dans le cadre de leur candidature à l’UE.
«Nous pouvons tous qualifier l’élargissement de 2004 de succès politique majeur.
La population de l’Union européenne a brusquement compté 120 millions de citoyens supplémentaires.
Et, qui plus est, c’était la première fois qu’elle accueillait des pays ayant une histoire passablement différente, ce qui démontre la viabilité de sa mission d’intégration.
À juste titre, elle a opté pour l’espoir et non la peur.
Cette étape ou plutôt ce bond signifiait en effet que l’UE était prête à jouer un rôle global dans le monde» (Mirek Topolánek, Premier ministre tchèque et président du Conseil européen, lors des célébrations du 5e anniversaire de l’élargissement de 2004).
Le processus d’adhésion à l’UE a fortement incité la Turquie à progresser sur le chemin de la démocratie et des droits de l’homme et à poursuivre la modernisation de ses institutions.
La Commission constatait en octobre que les initiatives prises pour apaiser les tensions avec la population kurde indiquaient que la Turquie avait redoublé d’efforts en matière de réforme politique, et la Commission se félicitait des mesures prises par le pays en octobre en vue de normaliser ses relations avec l’Arménie voisine.
En décembre, la présidence du Conseil a toutefois affiché son inquiétude après la décision prise par la Cour constitutionnelle turque de dissoudre le parti de la société démocratique et d’interdire toute activité politique à certains de ses représentants démocratiquement élus (2).
Les négociations d’adhésion ont eu lieu en juin, lorsque les premières discussions ont porté sur le chapitre de la fiscalité, et en décembre, lorsqu’ont débuté les discussions sur le chapitre de l’environnement.
À ce jour, la Turquie a clos un des 35 chapitres — science et recherche — et en a ouvert 12 autres.
La Banque européenne d’investissement a soutenu les petites entreprises et la recherche en Turquie en accordant, en juin, des prêts pour un montant record de 900 millions d’euros.
Berlin a été largement fêté — ici, à la porte de Brandebourg, le 9 novembre.
PAYS CANDIDATS
Croatie, ancienne République yougoslave de Macédoine et Turquie
Source: Commission européenne.
Les négociations d’adhésion avec la Croatie (3) approchent de la phase finale.
Si le pays satisfait à l’ensemble des conditions en suspens dans les délais, les négociations pourraient s’achever en 2010.
En octobre, des négociations ont été ouvertes pour les chapitres suivants: libre circulation des capitaux; agriculture et développement rural; justice, liberté et sécurité; sécurité alimentaire, politique vétérinaire et phytosanitaire; fiscalité; politique régionale et coordination des instruments structurels.
Les négociations ont également été provisoirement closes dans les domaines de l’union douanière, du droit des sociétés, des réseaux transeuropéens, des statistiques et de la libre circulation des travailleurs.
En décembre, deux autres chapitres ont été clos: celui sur le droit d’établissement et la libre prestation de services et celui sur la politique sociale et l’emploi, ce qui porte à 14 le nombre de chapitres provisoirement clos.
L’UE a adopté des conclusions sur un paquet financier en vue des négociations d’adhésion avec la Croatie, et elle a décidé de mettre sur pied un groupe de travail ad hoc afin de préparer le traité d’adhésion.
) est candidate depuis 2005.
L’ADHÉSION À L’UE PLUS FORTE QUE LES DIFFÉRENDS BILATÉRAUX
En mars, le Parlement européen a demandé instamment au Conseil de fixer une date pour le début des négociations d’adhésion, et, en octobre, la Commission européenne a également plaidé pour l’ouverture des négociations.
LES CANDIDATS POTENTIELS SE RAPPROCHENT DE L’UE
Après un long blocage, la Croatie et la Slovénie sont arrivées à un accord en septembre sur les modalités de règlement du différend frontalier bilatéral qui les oppose depuis longtemps, et ce grâce aux efforts menés par la Commission et la présidence du Conseil.
Les négociations d’adhésion pourraient donc reprendre.
Les candidats potentiels à l’adhésion originaires des Balkans occidentaux — l’Albanie, la Bosnie-et-Herzégovine, le Kosovo, le Monténégro et la Serbie — ont poursuivi leurs préparatifs durant l’année afin de consolider leurs liens avec l’UE, et ils ont été rejoints par l’Islande, qui a présenté sa candidature en juillet.
PAYS CANDIDATS POTENTIELS vigueur en avril et a été réellement mis en œuvre durant l’année.
En avril, le pays a officiellement posé sa candidature à l’UE, et, en novembre, le Conseil a invité la Commission à préparer un avis sur cette candidature.
La ratification de l’accord de stabilisation et d’association avec le Monténégro ( a progressé à mesure que les États membres de l’UE procédaient à la ratification, et, en avril, le Conseil a demandé à la Commission de préparer un avis sur la candidature de ce pays.
Albanie, Bosnie-et-Herzégovine, Islande, Kosovo (conformément à la résolution 1244 du Conseil de sécurité des Nations unies), Monténégro et Serbie
Source: Commission européenne.
Selon les recommandations de la Commission, les réformes entreprises et les engagements pris par la Serbie (7) étaient suffisants pour justifier la mise en œuvre par l’UE de l’accord intérimaire sur le commerce signé en 2008. Cette position a été défendue par le Conseil en décembre.
Le pays a aussi amélioré sa coopération avec le Tribunal pénal international pour l’ex-Yougoslavie — même si Ratko Mladić et Goran Hadžić, tous deux inculpés, sont toujours en liberté.
À la fin de décembre, la Serbie a présenté sa candidature à l’adhésion à l’UE.
La présidence suédoise a salué cette «étape historique pour la Serbie», soulignant que l’adhésion de la Serbie à l’UE serait importante non seulement pour le pays, mais aussi pour l’ensemble de la région.
8) à accélérer la
9 européen ont adopté une résolution (
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
L’ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE EN ROUTE POUR L’UNION
Au Kosovo (10), qui reste placé sous la tutelle de la résolution 1244 (1999) du Conseil de sécurité des Nations unies, la mission «État de droit» EULEX de l’UE a été déployée sur tout le territoire et est devenue totalement opérationnelle en 2009.
Deux mille membres des forces de l’ordre et de la magistrature ont aidé les autorités à mettre en place des systèmes performants d’application du droit civil.
Depuis que le Kosovo a déclaré son indépendance vis-à-vis de la Serbie en 2008, 22 États membres de l’UE ont reconnu son indépendance, et une résolution
11) de février encourage l’ensemble des États membres du Parlement européen (
En octobre, la Commission a conclu que l’ancienne République yougoslave de Macédoine avait accompli des progrès convaincants; en effet, celle-ci s’était attaquée à un grand nombre de priorités de réforme et remplissait suffisamment de critères politiques.
Sur la base de ces éléments, elle a recommandé l’ouverture de négociations d’adhésion.
à faire de même.
La présidence du Conseil a salué le bon déroulement des élections municipales en novembre et en décembre.
L’Islande est déjà étroitement intégrée à l’UE en raison de son adhésion à l’Espace économique européen et à l’espace Schengen, où les passeports ne sont pas nécessaires.
En octobre, la Commission a commencé à étudier les informations transmises par l’Islande concernant son degré de préparation à l’adhésion.
Le souhait exprimé par l’Islande de rejoindre l’UE a apporté de nouvelles dimensions au programme d’élargissement, tant sur le plan géographique qu’en raison de l’économie hautement développée de la candidate et des liens étroits et anciens qui la lient à l’UE.
Conjointement aux demandes du Monténégro de décembre 2008 et de l’Albanie d’avril, cette candidature a démontré le pouvoir d’attraction que continue d’exercer l’UE et son rôle dans la promotion de la stabilité, de la sécurité et de la prospérité.
Les accords sur l’assouplissement des formalités d’octroi des visas conclus avec les pays des Balkans occidentaux ont progressé, ce qui a permis à beaucoup de citoyens d’obtenir des visas plus facilement ou à moindres frais.
En juillet, la Commission a proposé qu’à partir du début de l’année 2010, les citoyens de l’ancienne République yougoslave de Macédoine, du Monténégro et de la Serbie puissent se rendre sans visa dans l’espace Schengen. En novembre, le Conseil a donné son accord (13), et la mesure a pris effet le 19 décembre.
La Commission s’est également engagée à proposer l’introduction de la même mesure pour les ressortissants de l’Albanie et de la Bosnie-et-Herzégovine dès que ces pays rempliront les conditions.
En outre, un dialogue a été proposé avec le Kosovo dans la perspective de la libéralisation des visas pour ses ressortissants également, une fois les conditions remplies.
Un document général de la Commission de février (14) sur l’aide apportée au processus d’élargissement a mis en lumière plus de 90 activités et initiatives concrètes financées par l’UE et mises en œuvre en 2008 et en 2009. Les Balkans occidentaux sont ainsi davantage liés à l’UE dans des domaines tels que les bourses d’étude dans l’UE, la coopération régionale, le transport et le commerce.
En octobre, la Commission européenne et les États membres de l’UE ont convenu, avec des organismes financiers internationaux, d’un cadre d’investissement en faveur des Balkans occidentaux qui financera des projets prioritaires dans la région, dans un premier temps en matière d’infrastructures, de soutien aux petites et moyennes entreprises (PME) et d’efficacité énergétique.
UNE POLITIQUE DE BON VOISINAGE
La politique européenne de voisinage, l’Union pour la Méditerranée et le partenariat oriental (voir carte), qui permettent de nouer des relations spéciales sur la base de valeurs et d’objectifs partagés, ont continué d’apporter des bénéfices mutuels à l’UE et aux pays situés à ses frontières orientales et méridionales.
POLITIQUE EUROPÉENNE DE VOISINAGE
«Le partenariat oriental ne devrait pas conduire au rétablissement des blocs ou à la lutte pour les sphères d’influence.
Il ne devrait pas s’agir d’une coopération formelle, mais bien pragmatique, entre des partenaires égaux dans les domaines du commerce et de la sécurité énergétique, et également dans le domaine du renforcement des principes démocratiques et de la meilleure gouvernance» (Mirek Topolánek, Premier ministre tchèque et président du Conseil européen, lors du lancement du partenariat oriental).
En avril, une étude de la Commission (15) a confirmé un approfondissement des relations de l’UE avec les pays couverts par la politique européenne de voisinage, malgré la récession mondiale et les conflits au Caucase et au Moyen-Orient.
Cette politique avait pour but de consolider le processus de modernisation et de réforme à travers des accords politiques et des liens économiques plus étroits pouvant rapprocher ces voisins du marché intérieur et accroître la coopération dans des domaines sortant du cadre ordinaire des relations diplomatiques.
Elle s’est révélée particulièrement efficace sur les questions économiques et réglementaires.
PARTENARIAT ET UNION
Arménie, Azerbaïdjan, Belarus, Géorgie, Moldavie et Ukraine
Source: Commission européenne.
POLITIQUE EUROPÉENNE DE VOISINAGE
La guerre de 2008 en Géorgie et le différend au sujet des fournitures de gaz entre la Russie et l’Ukraine au début de l’année 2009 ont mis en lumière la fragile stabilité des frontières orientales de l’UE et ont souligné combien la sécurité de l’UE dépend de la sécurité de ses voisins.
L’importance des liens entre l’UE et nombre de ses voisins orientaux a été démontrée au cours de l’année par le lancement du partenariat oriental (16) lors d’une cérémonie organisée à Prague en mai, sous la présidence tchèque.
Ce nouveau partenariat oriental vise à renforcer les relations générales de l’UE avec ses six voisins orientaux — Arménie, Azerbaïdjan, Belarus, Géorgie, Moldavie et Ukraine.
Il envisage des accords qui pourraient déboucher sur des zones de libre-échange étendues, une association politique plus approfondie et une intégration progressive dans l’économie de l’UE.
Il prévoit aussi de simplifier les formalités de voyage vers l’UE et encourage la démocratie et la bonne gouvernance, la sécurité énergétique, les réformes économiques et la protection de l’environnement.
Le forum de la société civile du partenariat oriental a vu le jour en novembre 2009 à la suite d’une recommandation du Parlement selon laquelle la Commission et les gouvernements partenaires devraient consulter plus étroitement les pouvoirs locaux et la société civile.
En février 2009, le Parlement européen avait déjà plaidé (17) pour la création accélérée d’une zone de libre-échange entre l’Arménie, l’Azerbaïdjan, la Géorgie, la Moldavie et l’Ukraine, ainsi que pour une coopération renforcée avec la Turquie et la Russie.
Le Parlement a également déclaré qu’il était favorable à une assemblée parlementaire (EuroNest) associant le Parlement européen aux parlements des pays du partenariat oriental.
Algérie, Arménie, Azerbaïdjan, Belarus, Égypte, Géorgie, Israël, Jordanie, Liban, Libye, Moldavie, Maroc, Territoire palestinien occupé, Syrie,Tunisie et Ukraine
En bordure méridionale, l’Union pour la Méditerranée a accompli des progrès supplémentaires en 2009, en axant ses efforts sur les contacts politiques et les projets d’assistance concrets, et ce malgré le contexte politique difficile.
Source: Commission européenne.
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
INTÉGRATION DES VOISINS ORIENTAUX
L’UE, UN VECTEUR DE PAIX ET DE SÉCURITÉ
Étant donné que les relations de l’UE avec le reste du monde sont parvenues à maturité, les valeurs essentielles de l’Union acquièrent une visibilité accrue en tant que fondements de ses relations extérieures.
Tous les aspects de la politique de l’UE reposent sur la conviction selon laquelle la stabilité, la sécurité, la démocratie, le respect des droits de l’homme et un niveau de vie élevé sont des objectifs à vocation mondiale.
L’UE a donc contribué au renforcement de la démocratie et de l’État de droit grâce à ses missions de suivi et ses missions civiles.
Son engagement civil affirmé a aussi été contrebalancé par le déploiement de forces de maintien de la paix afin d’apaiser les tensions dans certains points chauds du globe.
«La récente crise du gaz entre la Russie et l’Ukraine et le conflit en Géorgie l’été dernier ont confirmé la nécessité de redoubler d’efforts pour promouvoir la stabilité, la sécurité et la prospérité sur le continent européen.
Le Parlement européen estime qu’il est très important sur les plans politique, économique et stratégique d’améliorer les relations de l’Union européenne avec les républiques d’Arménie, d’Azerbaïdjan, du Belarus, de Géorgie, de Moldavie et d’Ukraine dans le cadre du projet de partenariat oriental» (Hans-Gert Pöttering, président du Parlement européen, lors du lancement du partenariat oriental).
La politique européenne de sécurité et de défense a fêté son 10e anniversaire en 2009 (18).
Au cours des dix dernières années, les 22 missions civiles et militaires
L’objectif de l’UE n’est pas uniquement de mettre fin aux conflits, mais de s’attaquer aux causes sous-jacentes en conjuguant diverses politiques qui associent maintien de la paix, développement et mise en place d’un appareil d’État.
Source: Commission européenne.
En 2009, l’UE a mené des missions en Europe, en Afrique et en Asie.
Dans les Balkans occidentaux, outre EULEX Kosovo, l’UE est intervenue en Bosnie-et-Herzégovine dans le cadre de l’opération EUFOR Althea (2 000 hommes) — qui, selon une étude du Conseil du mois de mai, a permis de garantir la stabilité en matière de sécurité, malgré l’environnement politique difficile — et de la mission de police de l’Union européenne (MPUE), ce qui a permis à l’agence d’investigation de l’État de réaliser des progrès dans la lutte contre les réseaux de criminalité organisée et ce qui a renforcé une coordination efficace entre la police et les procureurs.
La mission d’observation de l’UE en Géorgie (350 personnes) a contribué à renforcer la sécurité et la stabilité dans le Caucase du Sud, éloignant ainsi le risque d’un conflit armé.
Sa présence a permis à la plupart des personnes déplacées à l’intérieur du pays après le conflit de 2008 de rejoindre leurs domiciles et leurs villages.
La Géorgie a qualifié l’action d’«inestimable» pour le maintien de la paix.
Le déminage constitue toujours l’une des tâches de la mission EUFOR Althea de l’UE (2 000 hommes) en Bosnie-et-Herzégovine.
ACTION DE L’UE DANS LE MONDE EN MATIÈRE DE SÉCURITÉ ET DE DÉFENSE
Missions et opérations menées en 2009 au titre de la politique européenne de sécurité et de défense
Missions civiles Opérations militaires
EUFOR Althea Bosnie-et-Herzégovine, depuis 2004, effectif: 2 010
MPUEBosnie-et-Herzégovine, depuis 2003, effectif: 360
EULEX Kosovodepuis 2008, effectif: 2 600
EUMM Géorgiedepuis 2008,effectif: 360
EUPOL Afghanistanmission de police depuis 2007, effectif: 420
EUPOL COPPSTerritoires palestiniens, depuis 2006, effectif: 60
Eujust Lex Iraq et Bruxelles, depuis 2005, effectif: 45
UE RSS Guinée-Bissaudepuis 2008, effectif: 30
L’EUROPE LUTTE CONTRE LA PIRATERIE
EUFOR,Tchad/République centrafricaine2008-2009, effectif: 3 700
EUSEC RD Congodepuis 2008, effectif: 40
EUPOL RD Congodepuis 2007, effectif: 70
«Nous devons combattre la piraterie dans l’océan Indien et au large des côtes de la Somalie, et je condamne les actions de ces pirates.
Nous devons aider les autorités somaliennes à ramener la stabilité et la paix dans leur pays» (Jerzy Buzek, président du Parlement européen, octobre).
Source: Conseil de l’Union européenne.
Lorsque l’EUFOR Tchad/République centrafricaine a passé le relais à la mission des Nations unies en République centrafricaine et au Tchad (Minurcat) en mars, elle était venue en aide aux travailleurs humanitaires, aux réfugiés protégés et aux personnes déplacées frappées par la crise voisine au Darfour, ainsi qu’au personnel des Nations unies.
Des États membres sont restés présents dans la région, étant donné que 2 000 des 3 700 hommes envoyés par les pays européens sous le commandement de l’EUFOR font actuellement partie de la Minurcat.
L’UE est également restée active aux niveaux politique et diplomatique au Tchad, en République centrafricaine et au Soudan — et aussi en tant que premier donateur d’aide humanitaire et au développement.
L’opération Eunavfor Atalanta dans l’océan Indien a escorté des navires transportant plus de 280 000 tonnes de colis de nourriture acheminés par les Nations unies vers la Somalie.
En protégeant d’autres navires vulnérables dans le golfe d’Aden et au large des côtes somaliennes, elle a également découragé la piraterie dans la région.
En République démocratique du Congo, la mission EUSEC RD Congo a aidé à la restructuration et à la réforme de l’armée congolaise.
Le financement provenant des États membres et de la Commission lui a également permis de prendre part à des projets relatifs à l’égalité entre les sexes, aux droits de l’homme, à la santé et aux infrastructures.
La mission de police EUPOL RD Congo a continué à soutenir les efforts visant à réformer la police nationale et à nouer des liens avec le système judiciaire.
La mission UE RSS Guinée-Bissau a aidé les pouvoirs locaux à procéder aux réformes militaire, policière et judiciaire.
L’opération Eunavfor Atalanta dans l’océan Indien a contribué à décourager la piraterie et a permis d’escorter des navires transportant plus de 280 000 tonnes de colis de nourriture acheminés par les Nations unies vers la Somalie.
La mission de police de l’Union européenne pour les Territoires palestiniens (EUPOL COPPS) a contribué aux modalités de fonctionnement de la police civile palestinienne; elle a procédé à une évaluation du système de justice pénale de l’Autorité palestinienne et a lancé un programme de soutien en faveur du système carcéral.
La mission de l’Union européenne d’assistance à la frontière au point de passage de Rafah (EU BAM Rafah) a maintenu sa capacité de se redéployer à bref délai, dès que les conditions politiques le permettront.
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
Javier Solana a été le haut représentant de l’Union européenne pour la politique étrangère et de sécurité commune de 1999 à 2009.
La mission intégrée «État de droit» pour l’Iraq (Eujust Lex) a permis de consolider l’État de droit et de promouvoir la défense des droits de l’homme en formant de hauts responsables des services de police, des procureurs, des juges et des directeurs de prison.
La mission de police de l’Union européenne en Afghanistan (EUPOL Afghanistan) a joué un rôle majeur dans la stratégie de lutte contre la corruption du ministère de l’intérieur et dans les enquêtes policières et pénales menées par les services de renseignements.
Elle a permis d’établir des liens entre la police et les procureurs, d’élaborer des actes législatifs et de conseiller de hauts responsables du système judiciaire.
Un programme de formation des formateurs a pour objectif de former 35 000 policiers d’ici aux élections législatives de 2010.
La capacité d’action de l’UE a continué à s’améliorer durant l’année.
En avril, la Commission a approuvé un budget de 225 millions d’euros en faveur de l’instrument de stabilité 2009-2011 de l’UE, en donnant la priorité à la stratégie de l’UE de non-prolifération des armes de destruction massive, à la consolidation de la paix et aux menaces transrégionales — qui sont souvent liées au terrorisme, à la criminalité organisée, à la traite des êtres humains et au trafic de stupéfiants et d’armes.
Les capacités de lutte contre le terrorisme ont été renforcées dans la région du Sahel, ainsi qu’au Pakistan/en Afghanistan, parallèlement à l’adoption d’un plan prévoyant une action consolidée de l’UE dans la région.
Avec l’aide de l’instrument de stabilité, des efforts ont également été déployés pour couper la route de la cocaïne entre l’Amérique latine et les Caraïbes vers l’Afrique occidentale — et finalement l’UE.
Depuis le 1 décembre, Catherine Ashton assume le rôle plus large de haute représentante de l’Union européenne pour les affaires étrangères et la politique de sécurité et de vice-présidente de la Commission.
En Afrique, l’UE a consacré 1 milliard d’euros à la paix et à la sécurité.
Cette enveloppe a permis de rendre opérationnelle la force africaine en attente et d’apporter un soutien aux centres de formation.
L’UE a financé les opérations de soutien de la paix menées sous direction africaine et a coopéré au contrôle des armes légères et de petit calibre.
Le dialogue politique a été renforcé aux niveaux continental, régional et national.
Les capacités de l’UE en matière de sécurité et de défense ont également été améliorées au cours de l’année (19).
Le Comité politique et de sécurité a approuvé un plan d’amélioration des capacités civiles et a développé des outils de gestion à cet effet.
Les États membres ont progressé sur la voie du développement des capacités militaires. Ainsi, l’Agence européenne de défense et le Comité militaire de l’Union européenne ont mené les travaux concernant le premier groupe de 12 plans de développement de capacités retenus.
L’Agence européenne de défense a encouragé les collaborations visant à répondre aux insuffisances essentielles de capacité de l’UE, notamment en matière d’hélicoptères dispo-nibles, de transport aérien, de communications par satellite et de surveillance maritime.
Elle a aussi entamé la préparation, conjointement avec la Commission européenne, d’un cadre destiné à garantir une synergie maximale entre les activités de recherche en matière de défense et dans le domaine de la sécurité civile.
SOUTENIR LA DÉMOCRATIE ET LES DROITS DE L’HOMME
La stratégie européenne de sécurité reconnaît que «[l]a meilleure protection pour notre sécurité est un monde fait d’États démocratiques bien gouvernés».
L’UE a encouragé les réformes démocratiques et l’État de droit dans les pays tiers en 2009 par l’intermédiaire d’un large éventail d’actions allant du dialogue politique et des initiatives diplomatiques à la coopération financière et technique.
Les présidences tchèque et suédoise ont entamé, en 2009, un processus visant à optimiser le soutien de l’UE à la consolidation de la démocratie.
La manière dont l’UE promeut la démocratie et les droits de l’homme par l’intermédiaire de ses programmes d’aide a vu sa cohérence renforcée.
Dans les pays partenaires, les élections, les parlements, les institutions de défense des droits de l’homme et les médias ont bénéficié de soutien.
Par le truchement de l’instrument européen pour la démocratie et les droits de l’homme, l’UE est aussi intervenue pour aider les groupes et les individus qui se battent pour leurs libertés fondamentales.
Une femme mettant son bulletin de vote dans l’urne lors de l’élection présidentielle de juin en Guinée-Bissau, l’un des pays où l’Union européenne a envoyé des observateurs électoraux.
Les actions spécifiques menées durant l’année ont notamment consisté à dépêcher des missions d’observation électorale à long terme dans huit pays: l’Afghanistan, la Bolivie (deux fois), l’Équateur, l’El Salvador, la Guinée-Bissau, le Liban, le Malawi et le Mozambique.
Ces missions évaluent les atouts et les faiblesses d’un processus électoral au regard de normes internationales, présentent des recommandations pouvant favoriser le dialogue avec les autorités des pays partenaires et jouent un rôle dans les décisions sur l’aide ainsi octroyée.
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
La mission d’observation électorale la plus médiatisée a été celle dépêchée en Afghanistan lors des premières élections organisées par les autorités afghanes depuis la chute du régime taliban.
Des experts de l’UE sont arrivés en juillet pour coordonner l’évaluation du processus et ont été rejoints par d’autres observateurs qui ont examiné la période de campagne, les préparatifs préélectoraux ainsi que le scrutin, le décompte et la présentation des résultats.
Au total, quelque 100 observateurs de l’UE étaient sur place le jour de l’élection.
Dans un communiqué, la présidence du Conseil a salué la contribution des observateurs nationaux et internationaux au processus, y compris les efforts de la mission d’observation électorale de l’UE.
L’UE a toutefois mis un terme à la mission après l’annulation du second tour.
La présidence du Conseil a souligné la nécessité de revoir et d’améliorer le fonctionnement du système électoral.
Parallèlement, l’UE est demeurée attentive aux questions des droits de l’homme et de la démocratie dans le monde et a continué de s’exprimer vigoureusement à ce sujet.
Elle a accueilli avec satisfaction l’abolition officielle de la peine capitale au Togo en juillet et a déploré les exécutions perpétrées en Iran, au Japon, en Thaïlande, en Chine et aux États-Unis.
Elle a appelé les autorités du Myanmar à libérer Aung San Suu Kyi et d’autres prisonniers politiques.
Elle a fait part de ses préoccupations à la suite de la répression des protestations en Chine et des manifestations au Belarus, des violences en Guinée et au Nigeria, des atteintes à la démocratie au Niger et au Honduras et de l’impunité dont bénéficient les auteurs d’actes de violence au Kenya.
En Russie, l’UE a condamné le meurtre de Natalia Estemirova — une militante des droits de l’homme bien connue — qui a été retrouvée assassinée en Ingouchie en juillet, et elle a demandé instamment aux autorités russes d’enquêter rapidement et de manière approfondie sur cet assassinat et de traîner ses auteurs en justice.
Le Parlement européen a décerné son prix Sakharov pour la liberté de l’esprit à une organisation russe de défense des droits de l’homme (Memorial) et à tous les autres défenseurs des droits de l’homme en Russie.
En novembre a eu lieu la dixième rencontre de consultations sur les droits de l’homme avec la Russie.
La militante russe pour les droits de l’homme, Lyudmila Alexeyeva, s’exprime lors d’une conférence de presse à Moscou en octobre. Elle était une collègue de la militante assassinée, Natalia Estemirova, en mémoire de laquelle le Parlement européen a décerné le prix Sakharov annuel à leur organisation, Memorial.
Le Parlement a adopté trois résolutions relatives aux droits de l’homme (20): elle y invite instamment le gouvernement chinois à adopter un moratoire sur la peine de mort sans délai et sans conditions; elle conjure le président Ortega de respecter la Constitution du Nicaragua; elle exhorte les autorités du Laos et du Viêt Nam à libérer tous les défenseurs des droits de l’homme, les prisonniers politiques et les prisonniers d’opinion.
Au cours de l’année, l’UE a encore intensifié les dialogues et les consultations spécifiques sur les droits de l’homme qu’elle maintient actuellement avec près de 40 pays et organismes en instaurant un nouveau dialogue avec l’Indonésie et en organisant la première session du dialogue avec l’Argentine, le Brésil, le Chili et la Colombie.
L’UE dispose à présent de lignes directrices sur les droits de l’homme, sur les droits de l’enfant, sur les enfants dans les conflits armés, et elle a œuvré à l’élaboration de stratégies par pays à la lumière de ces lignes directrices. Celles-ci s’accompagnent de projets au titre de l’instrument européen pour la démocratie et les droits de l’homme.
Des progrès ont été réalisés dans la mise en pratique de nouvelles lignes directrices de l’UE sur la violence et la discrimination à l’encontre des femmes, et la situation des droits des femmes dans près de 100 pays tiers a été examinée par des délégations de la Commission européenne ou des États membres, ce qui a donné lieu à des propositions en vue de mesures immédiates de l’UE.
L’UE a aussi étroitement coopéré avec d’autres organisations dans le domaine des droits de l’enfant.
Parmi les événements majeurs figurent le forum européen sur les droits de l’enfant organisé en juin et consacré au travail des enfants ainsi que le forum UE-ONG sur les droits de l’homme de juillet consacré à la violence à l’encontre des enfants.
Soulignant ses préoccupations au sujet des avancées insuffisantes dans le processus de paix au Moyen-Orient, l’Union européenne a appelé, en décembre, à la reprise des négociations en vue de parvenir à une solution fondée sur la coexistence de deux États, et elle a rappelé qu’elle ne reconnaîtra aucune modification du tracé des frontières d’avant 1967 qui n’aurait pas été approuvée par les parties (21).
L’aide humanitaire est l’une des politiques les plus tangibles et les plus positives de l’UE.
Elle permet de sauver directement des millions de vies chaque année et fait partie des actions largement soutenues par la majorité des citoyens de l’UE.
Depuis de nombreuses années, l’UE est le principal donateur humanitaire dans le monde grâce aux contributions financières de la Commission et de ses États membres.
FINANCEMENT ET MÉCANISMES
AIDE À L’AFRIQUE
En 2009, l’UE, dotée d’un budget supérieur à 900 millions d’euros, a porté assistance à des dizaines de millions de personnes dans plus de 70 pays.
Conformément aux valeurs de l’UE de solidarité, de respect de la dignité humaine, d’égalité et de tolérance, l’aide est déployée suivant les principes de neutralité, d’impartialité et d’indépendance; ses seuls critères d’attribution sont les besoins des victimes de catastrophes naturelles ou de conflits.
L’aide est acheminée par environ 200 partenaires opérationnels, notamment les agences spécialisées des Nations unies, le mouvement de la Croix-Rouge/du Croissant-Rouge et d’autres organisations non gouvernementales (ONG).
En mars, la Commission a alloué près de 250 millions d’euros d’aide humanitaire aux populations vulnérables de 12 pays d’Afrique dont le Soudan, la République démocratique du Congo, le Tchad, le Burundi, ainsi qu’à des réfugiés en Tanzanie, dans la région du Sahel, en Ouganda, au Zimbabwe et au Kenya, victimes de la sécheresse, d’inondations, de conflits, d’épidémies, d’insécurité alimentaire chronique et de pauvreté.
Parallèlement à l’ampleur grandissante des catastrophes naturelles, la complexité accrue de nombreuses crises d’origine humaine cause des problèmes humanitaires évidents (dans la région du Darfour, par exemple).
En 2009, la Commission a financé un programme humanitaire à hauteur de 110 millions d’euros au Soudan.
En avril et en mai, lorsque la vallée de Swat au Pakistan est devenue le théâtre d’un conflit et que des centaines de milliers de civils ont été déplacés, la Commission a augmenté son fonds d’urgence humanitaire destiné au pays, le portant de 7 à 72 millions d’euros, en vue d’aider les plus vulnérables.
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
En février, la Commission a adopté une stratégie pour le soutien à la réduction
RAPIDITÉ DES SECOURS EN CAS DE CATASTROPHE
22), dans laquelle des risques de catastrophes dans les pays en développement ( l’accent est mis sur la limitation de l’impact des catastrophes naturelles dans les pays à hauts risques.
L’UE a pour devise qu’il vaut mieux prévenir que guérir, et elle préconise donc d’investir dans la réduction des risques en amont, la prévention étant plus efficace que l’aide humanitaire apportée après coup.
La Commission a rapidement réagi aux diverses catastrophes naturelles (typhons, tsunami et tremblement de terre) qui ont secoué la région de l’Asie et du Pacifique à la fin du mois de septembre.
Elle a dégagé 7,15 millions d’euros, par la procédure accélérée, pour financer des opérations d’aide d’urgence.
Dans le cadre d’un dialogue politique avec des pays en développement, l’UE intégrera la réduction des risques de catastrophes dans sa politique et ses actions, élaborera des plans régionaux et soutiendra des campagnes de sensibilisation.
Comme première action menée dans le prolongement de cette stratégie, la Commission européenne et la région des Caraïbes ont examiné, en mai, la création d’une plate-forme pour la coopération régionale dans le domaine de la gestion des catastrophes et de la protection civile, compte tenu des besoins urgents de la région.
GUERRE, RÉFUGIÉS ET CRISES OUBLIÉES
En 2009, l’UE a fourni une aide à des dizaines de millions de victimes de catastrophes naturelles ou de conflits, comme ici, aux Philippines, après la tempête Ketsana.
La Commission a continué de fournir de l’aide aux victimes de crises humanitaires «oubliées», telles que le conflit interne en Colombie, qui nuisent aux groupes de populations vulnérables, notamment les femmes, les enfants et les minorités ethniques, et les contraignent souvent à fuir leur foyer.
Une délégation de députés européens a également attiré l’attention sur la situation humanitaire à Gaza après les combats de janvier.
Ils ont été les seuls représentants européens à se rendre dans la région pendant le conflit et à témoigner, sur place, de la destruction de bâtiments publics, de la dégradation des services quotidiens et des signes de crise humanitaire.
DÉVELOPPEMENT
QUEL TYPE D’AIDE HUMANITAIRE L’UE FOURNITELLE?
Parts du budget ordinaire de l’UE de 777 millions d’euros consacrées à l’aide humanitaire en 2009
Préparation aux catastrophes4,3 %
Dépenses pour l’aide humanitaire1,2 %
Aide alimentaire29,6 %
L’UE met son poids sur la scène internationale et son pouvoir d’influence au service de la lutte contre la pauvreté, ainsi que de la promotion du développement économique et de la démocratie.
S’agissant du développement, elle a augmenté son soutien financier de 90 % depuis 2001 et, ces dix dernières années, est devenue un acteur de premier plan dans ce domaine puisqu’elle fournit désormais près de 60 % de l’aide mondiale.
Son rôle est d’autant plus important que la crise économique exacerbe la fragilité de nombreux pays.
En 2009, l’UE a redoublé ses efforts pour mettre en place une coopération internationale axée sur les enjeux mondiaux que sont le climat et l’énergie, la libéralisation des échanges et la réalisation des objectifs du millénaire pour le développement (OMD), arrêtés par les Nations unies (23).
Par ailleurs, dans le cadre du déploiement de son propre programme d’aide technique et financière, la Commission européenne a accordé la priorité à la question délicate, mais cruciale, de la promotion de la gouvernance démocratique.
COHÉRENCE DE LA POLITIQUE DE DÉVELOPPEMENT
Une politique de développement ne se limite pas à la fourniture d’eau potable ou à l’amélioration du réseau routier, pour importantes que soient ces mesures.
L’objectif est de réduire et, à terme, d’éradiquer la pauvreté dans les pays en développement en promouvant le développement durable, la démocratie, la paix et la sécurité.
L’Union s’appuie aussi sur le commerce pour faire avancer le processus en ouvrant ses marchés aux exportations des pays en développement et en encourageant ceux-ci à multiplier les échanges entre eux.
La corrélation entre la coopération au développement et la gouvernance a été soulignée par le Parlement européen lorsqu’il a demandé instamment à la Commission d’affecter principalement l’aide budgétaire directe aux gouvernements qui l’utilisent en toute transparence et de manière responsable.
QUI FOURNIT L’AIDE AU DÉVELOPPEMENT?
Principaux donateurs de l’aide officielle au développement (2009 et 2010 sont des prévisions)
Sources: Commission européenne, OCDE/CAD.
La cohérence des politiques est un engagement inscrit dans le consensus européen pour le développement, qui traduit la volonté de la Commission européenne et des États membres de travailler de concert sur des valeurs, des objectifs et des principes communs pour éradiquer la pauvreté et construire un monde plus stable et plus équitable.
La cohérence est indispensable en ce sens que les politiques menées dans d’autres domaines que l’aide au développement, à savoir le commerce, les transports, l’énergie, l’environnement, le changement climatique, la sécurité, l’agriculture ou la pêche, jouent un rôle primordial dans l’appui apporté aux pays en développement pour atteindre les objectifs du millénaire pour le développement.
En septembre, un rapport régulier de la Commission (24) a souligné l’efficacité avec laquelle cette cohérence des politiques est pratiquée dans les domaines de la recherche (notamment la santé et la sécurité alimentaire), de l’environnement (pour lutter contre l’abattage illégal d’arbres, l’UE importe uniquement du bois certifié en provenance de ses pays partenaires) et de l’énergie (les pays en développement peuvent tirer parti de l’exportation de biocarburants vers l’UE, et les importateurs sont contraints de satisfaire à des critères environnementaux clairs).
Les objectifs du millénaire pour le développement, qui vont de la réduction de moitié de la pauvreté extrême et de l’arrêt de la propagation du VIH/sida à la généralisation de l’éducation primaire, sont au cœur de la politique de développement de l’UE.
Celle-ci a demandé aux autorités nationales de fixer des
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
DE NOUVELLES CULTURES PORTEUSES D’ESPOIR
L’UE a amélioré l’efficacité de l’aide grâce au renforcement du soutien budgétaire aux pays bénéficiaires, ce qui permet de mieux prévoir l’aide requise et de procéder à une coordination plus étroite entre les donateurs.
La cohérence des politiques tient également compte de l’incidence des actions de l’UE sur le développement et l’intégration de l’égalité entre les femmes et les hommes, l’environnement et les droits de l’enfant.
En mai, une enveloppe supplémentaire de 164 millions d’euros a été consacrée aux efforts déployés pour aider les pays en développement à faire face au changement climatique.
Parmi les récentes actions de l’UE couronnées de succès figurent le renouvellement, dans les îles du Pacifique, des plantes sarclées détruites par les cyclones, l’introduction de patates douces supportant la salinité et la sécheresse dans les atolls touchés par le changement climatique et la fourniture de semences supportant l’humidité dans des pays exposés à de fréquentes inondations.
D’autres programmes ont permis d’aider des communautés locales en encourageant la pêche durable sur récifs et en lagon, dont dépendent leurs moyens de subsistance.
L’UE poursuit ses efforts pour améliorer la cohérence des politiques.
Dans un rapport établi en septembre, la Commission estime que, si l’aide a un rôle essentiel à jouer dans le soutien aux efforts des pays en développement, elle ne sera pas suffisante en soi, en particulier au lendemain de la crise économique et financière mondiale.
Elle incite à mettre davantage l’accent sur les effets positifs pour le développement des propres choix de l’UE dans d’autres domaines politiques et à exploiter plus efficacement le potentiel de développement des flux financiers autres que l’aide officielle.
Une étude publiée pendant les Journées européennes du développement en octobre (25) laisse entendre qu’une approche européenne de l’aide au développement pourrait produire des gains annuels à hauteur de 3 à 6 milliards d’euros.
En 2009, la Commission a insisté sur la nécessité d’une coopération régionale et d’une intégration économique plus poussées entre partenaires des pays d’Afrique, des Caraïbes et du Pacifique (ACP) en vue de promouvoir la croissance, les échanges commerciaux et le développement.
Des négociations portant sur les accords de partenariat économique régionaux ont été menées avec des groupes de pays, et des aides supplémentaires ont été tirées de la composante régionale du nouveau Fonds européen de développement, de la facilité de soutien à la paix pour l’Afrique et du Fonds mondial de lutte contre le VIH/sida, la tuberculose et le paludisme.
De concert avec ses partenaires africains, l’UE a lancé des travaux concernant une ambitieuse stratégie de développement conjointe et a renforcé le dialogue sur des questions de dimension planétaire.
La présence accrue de la Chine en Afrique a incité la Commission à faire des propositions de coopération trilatérale, UE-Chine-Afrique, afin de trouver des solutions communes à des enjeux communs.
En octobre, les 27 ambassadeurs du Comité politique et de sécurité ont rencontré leurs homologues de l’Union africaine (UA), à Addis-Abeba, en vue d’examiner les moyens d’agir face aux changements de gouvernement inconstitutionnels, aux violences et aux contestations liées à des élections, ainsi qu’aux conflits sévissant en Somalie et au Soudan.
Tout au long de l’année, l’UE a continué d’apporter un soutien au département de gestion et de planification stratégiques de l’Union africaine dans le cadre d’un programme, doté d’une enveloppe de 4,7 millions d’euros, visant à contribuer aux coûts opérationnels et de personnel et a détaché 4 planificateurs militaires et conseillers en matière de police.
En juillet, la coopération scientifique a été encouragée avec un appel de propositions de recherche réservé à l’Afrique, lancé par l’intermédiaire du programme-cadre de recherche de l’UE; il s’agit là de la première initiative de recherche entièrement consacrée à l’Afrique et axée sur la santé, l’environnement,
En mars, la Commission et le groupe des États d’Afrique, des Caraïbes et du Pacifique ont signé un accord concernant une enveloppe totale de 2,7 milliards d’euros, dans le cadre duquel 77 pays recevront des aides dans les domaines de la santé, de l’eau, de la lutte contre le changement climatique et du maintien de la paix.
La Commission a mis en réserve une somme de 500 millions d’euros pour un nouvel instrument dénommé «mécanisme FLEX relatif à la vulnérabilité» qui sera mis en œuvre pendant la période 2009-2010 en vue d’aider les pays les plus touchés à répondre à la crise mondiale, ainsi qu’à ses répercussions sociales.
La Commission a en outre apporté une contribution supplémentaire de 200 millions d’euros au fonds fiduciaire UE-Afrique pour les infrastructures.
En novembre 2008, elle a également adopté le programme d’action annuel 2009 intra-ACP, consistant en 13 actions et doté d’un budget total de 800 millions d’euros, y compris de nouvelles ressources pour la facilité UE-ACP pour l’eau et l’énergie.
ÉNERGIE PROPRE ET EAU POTABLE
Dans le cadre de la stratégie conjointe Afrique-Union européenne, des progrès ont été observés, au cours de l’année, au niveau du dialogue politique relatif à la prévention des conflits, à la gestion des crises et à la coordination des actions face à des changements de gouvernement inconstitutionnels.
Des initiatives en faveur de la collaboration et de la participation du Parlement européen et du Parlement panafricain ont été approuvées.
Le troisième forum commercial UE-Afrique, qui s’est tenu au Kenya en septembre, est parvenu à un consensus sur la nécessité pour l’Afrique de réorienter son objectif général de réduction de la pauvreté vers un objectif plus dynamique, celui de la création de richesse.
En outre, la nécessité d’une plus grande intégration régionale, d’un accroissement des investissements et d’une amélioration des infrastructures a été largement reconnue.
En juin, une réunion de la troïka ministérielle UE-Zimbabwe visant à rétablir et à renforcer la coopération entre le Zimbabwe et l’UE s’est révélée constructive.
Grâce à la facilité UE-ACP pour l’énergie, l’approvisionnement en énergie s’est accru dans les campagnes et les faubourgs des villes, et, en 2009, une nouvelle tranche de 200 millions d’euros a été décaissée pour ces besoins.
Il en a résulté un approvisionnement en énergie durable et abordable pour les populations pauvres et une interruption de la dégradation et de la pollution de l’environnement causées par les combustibles traditionnels.
En outre, une somme de 200 millions d’euros a été affectée à la facilité UE-ACP pour l’eau en vue de fournir un accès durable à l’eau potable saine et à des équipements sanitaires de base; une autre somme de 200 millions d’euros a été injectée dans le fonds fiduciaire UE-Afrique pour les infrastructures, dans le but de stimuler le développement économique et le commerce par l’intégration régionale des transports.
À titre d’exemple, en septembre, le Conseil a prolongé encore de six mois la suspension de l’aide au développement des Îles Fidji (26), une décision qui avait été prise à la suite du coup d’État de 2006.
Du point de vue de l’UE, cette mesure est un appel lancé aux autorités des Îles Fidji en faveur du retour à la démocratie ainsi que du rétablissement du respect des droits de l’homme et de l’État de droit.
Pour autant, l’aide humanitaire et le soutien direct apportés à la société civile ne sont pas concernés par ces mesures.
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
FACILITÉ ALIMENTAIRE
L’UE a répondu directement à la crise mondiale des prix alimentaires par une facilité alimentaire de 1 milliard d’euros, approuvée en mars (28).
Des centaines de millions de personnes sont exposées au risque d’extrême pauvreté et de malnutrition en raison de l’instabilité des prix alimentaires, conjuguée à la crise financière, à l’accroissement de la population mondiale, à la concurrence pour la propriété du sol, au changement climatique et à la dégradation de l’environnement.
Portant sur la période 2009-2011, cette nouvelle facilité destinée à 50 pays en développement permet de jeter une passerelle entre l’aide d’urgence et la coopération à long terme.
La première décision de financement prise à ce titre a consisté dans l’adoption, en mars, par la Commission d’une série de projets, d’un montant total de 314 millions d’euros, visant à soutenir l’agriculture et à améliorer la sécurité alimentaire dans 23 pays en développement à travers le monde.
En avril, une deuxième décision de financement concernant une enveloppe de 394 millions d’euros a été axée sur la mise en œuvre de programmes et de projets, d’une valeur de 194 millions d’euros, dans 23 autres pays et sur un appel de propositions d’activités d’un montant de 200 millions d’euros, adressé aux agences de coopération nationales et aux organisations non gouvernementales de 35 pays.
AIDE APPORTÉE À DES MÉNAGES AU BANGLADESH
La nouvelle facilité encourage le secteur agricole à produire et vise à renforcer les capacités et la gouvernance de ce dernier.
Elle a permis d’améliorer l’accès local aux engrais et aux semences et d’obtenir des microcrédits sur place, des investissements, des équipements, des infrastructures et des installations de stockage.
Elle offre également une formation professionnelle aux agriculteurs.
En janvier, le Parlement avait lancé un appel en faveur d’une «action immédiate et continue» pour assurer la sécurité alimentaire mondiale (29).
Selon lui, l’enve-loppe de 1 milliard d’euros que l’UE a décidé de donner aux pays en développement devrait être accompagnée d’investissements nouveaux dans l’agriculture, et des mécanismes devraient être mis en place pour veiller à la disponibilité de stocks alimentaires suffisants à l’échelle mondiale.
En complément de la facilité alimentaire de l’UE, la Commission a adopté, en mai, le programme d’action annuel 2009 mettant en œuvre le programme thématique pour la sécurité alimentaire, avec une enveloppe de 217 millions d’euros.
Un projet lancé en mars au Bangladesh a permis de créer rapidement des emplois pour 78 000 hommes et femmes issus de ménages agricoles vulnérables.
Ces personnes ont ainsi pu participer aux travaux d’amélioration des systèmes d’irrigation et à la construction de lits de semences et de voies d’accès.
Grâce à cette initiative, 60 000 personnes vivent dans des zones désormais protégées de la montée du biseau salé, et 43 000 autres disposent de nouvelles possibilités de pêche. En outre, 26 000 personnes peuvent dorénavant accéder à des marchés, et 7 000 enfants peuvent aller à l’école, même pendant la saison des pluies.
Au final, 4 000 m² de terre autour des habitations ont été consacrés à l’horticulture maraîchère, et plus de 8 000 personnes n’ont plus à craindre de voir leur foyer emporté par les eaux à chaque saison des pluies.
Dans le cadre de l’approche européenne de l’aide au développement, la dynamisation des échanges joue un rôle important dans l’impulsion à donner à la prospérité des pays partenaires.
Depuis 2001, l’UE donne l’exemple au niveau mondial en supprimant tous les droits et les quotas pour tous les produits (à l’exception des armes) originaires des pays les moins développés de la planète.
Les accords de partenariat économique que l’UE a élaborés pour cinq régions d’Afrique et du Pacifique constituent un suivi.
Ils se veulent de portée générale, visant à la fois le commerce et le développement.
Ils permettront tant de créer des marchés régionaux que de renforcer et de diversifier des économies tributaires, depuis ces trente dernières années, des exportations de quelques produits de base vers l’Europe.
Le principe consiste à aider les pays de ces régions, dans un premier temps, à commercer avec leurs voisins avant d’envisager leur intégration au niveau mondial.
LE MARCHÉ DE L’UE À LA RENCONTRE DES MARCHÉS AFRICAINS
En 2009, des accords intérimaires portant principalement sur les échanges de marchandises ont été signés avec le Cameroun, avec le Botswana, le Lesotho, le Swaziland et le Mozambique dans la Communauté de développement de l’Afrique australe, avec la Papouasie - Nouvelle-Guinée et avec Maurice, les Seychelles, le Zimbabwe et Madagascar dans la région d’Afrique orientale et australe.
Des négociations se poursuivent avec les pays d’Afrique et du Pacifique en vue d’accords régionaux complets, adaptés aux besoins régionaux spécifiques et permettant de conclure des accords sur mesure pour chaque région.
Pour atteindre leurs objectifs, ces accords doivent être équilibrés dans l’intérêt des deux parties, comme l’a souligné le Parlement européen en février, lorsqu’il a approuvé la conclusion par l’UE du premier accord régional établi avec les Caraïbes (Cariforum) en 2008.
Un accord intérimaire de partenariat économique signé en août entre l’UE et des pays du groupe régional d’Afrique orientale et australe offre à ces pays un accès total et immédiat aux marchés de l’UE, avec des périodes de transition pour le riz et le sucre, ainsi qu’une amélioration des règles d’origine.
À leur tour, ces pays ouvriront progressivement leurs marchés au cours des quinze prochaines années, compte tenu d’un certain nombre d’exceptions importantes répondant à leurs besoins de développement.
LA CROISSANCE DU COMMERCE MONDIAL
Variation annuelle en % du volume de l’ensemble du commerce international dans le monde (les chiffres pour 2009 et 2010 sont des prévisions)
Source: Commission européenne.
En 2009, l’UE a poursuivi ses efforts pour étendre les marchés et maintenir leur ouverture.
La politique commerciale de l’UE a ainsi contribué à limiter l’ampleur de la récession et, partant, le nombre des pertes d’emploi et des citoyens devenus tributaires de l’aide sociale.
COMMERCE AVEC LA CORÉE DU SUDEn octobre, l’UE et la Corée du Sud ont
La puissance économique de l’Europe sur un marché mondial dépend aujourd’hui de sa capacité à maintenir sa compétitivité sur la scène internationale.
Environ deux tiers des importations européennes sont des intrants dans les processus de production, qui sont transformés en produits à forte valeur ajoutée, lesquels sont, à leur tour, en grande partie exportés.
L’UE doit importer pour pouvoir exporter.
Forte du soutien de ses 27 États membres, l’UE a donc redoublé ses efforts en vue de garantir à ses entreprises un accès loyal à d’autres marchés, souvent moins ouverts.
Elle a consacré de nouvelles ressources à l’amélioration de la protection des droits de propriété intellectuelle et à la défense d’un accès loyal aux matières premières.
Comme il a été souligné dans le chapitre 1, l’UE a joué un rôle international de premier plan dans la réponse à la crise économique et financière mondiale.
Elle a invariablement soutenu qu’une reprise durable dépendait du maintien de l’ouverture des marchés sur la base des règles internationales du libre-échange et du commerce équitable.
Tandis que le volume des échanges à travers le monde a chuté face à la crise économique et au resserrement des crédits commerciaux — l’Organisation mondiale du commerce (OMC) a annoncé une baisse de 10 à 12 % en 2009 —, l’UE a combattu les tendances défensives visant à protéger les intérêts commerciaux nationaux.
Selon elle, si les pays du monde entier érigent de nouvelles barrières au commerce, les chaînes de production mondiales risquent de s’effondrer et la récession se transformerait en dépression.
conclu des négociations sur un ambitieux accord de libre-échange.
Cet accord, qui, selon des estimations, pourrait représenter quelque 19 milliards d’euros en nouveaux débouchés commerciaux pour les exportateurs européens, conduira à la suppression de la quasi-totalité des droits de douane entre les deux économies et de nombreuses barrières non tarifaires.
Il offrira de nouvelles perspectives d’accès au marché pour les services et les investissements.
Cet accord permettra également des avancées majeures dans des domaines tels que la propriété intellectuelle, les marchés publics, la politique de concurrence ainsi que le commerce et le développement durable.
Il donnera un élan considérable aux deux économies.
L’accord doit désormais être transmis au Conseil et au Parlement européen en vue de sa ratification.
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
OÙ VONT LES EXPORTATIONS DE L’UE?
D’OÙ PROVIENNENT LES IMPORTATIONS DE L’UE?
Part des exportations de l’UE, premier semestre de 2009
Part des importations dans l’UE, premier semestre de 2009
Suisse8,4 %
Suisse6,3 %
Source: Commission européenne.
Pour écarter les menaces planant sur le système commercial international, la Commission s’est employée avec force et succès à peser sur les engagements du G20 de Londres, lorsque les leaders mondiaux ont consenti à fonder leur politique commerciale sur les règles et les disciplines de l’OMC ainsi que sur la perspective de libéralisation accrue offerte par le programme de Doha pour le développement.
L’UE a en outre réitéré son engagement à donner une impulsion nouvelle au cycle de négociations commerciales de Doha qu’elle considère comme la meilleure police d’assurance face à un nouvel accès de protectionnisme, et elle a vivement préconisé une issue rapide et satisfaisante, gage de l’ouverture de nouveaux débouchés commerciaux pour tous et en particulier pour les pays en développement.
Grâce à ses efforts, l’UE a contribué utilement à la réunion ministérielle informelle de l’OMC à Delhi et à la reprise des réunions de hauts fonctionnaires à Genève, en automne.
La notion de «commerce équitable» est au cœur de tous ces travaux.
En effet, la Commission européenne s’est penchée sur le commerce équitable et sur d’autres systèmes non gouvernementaux d’assurance de la durabilité liés au commerce (30).
Elle a pris acte de l’ampleur du mouvement du commerce équitable et de l’importance d’un marché européen pour ces produits qui représentent désormais 1,5 milliard d’euros par an.
La Commission a présenté de nouveaux domaines d’action politiques dans lesquels le commerce équitable et d’autres systèmes pourront contribuer aux objectifs européens de développement durable; en outre, les marchés publics ont constitué un marché stratégique pour les produits du commerce équitable.
PUISSANCES ÉCONOMIQUES
Les puissances économiques mondiales, à savoir la Chine, la Corée du Sud, les États-Unis, l’Inde et la Russie, ont occupé une place prédominante dans l’agenda commercial 2009 de l’UE.
L’UE s’est penchée sur les enjeux — et les chances — que représente la consolidation des relations avec la Chine, tandis que la croissance spectaculaire de ces dernières années a entraîné une augmentation remarquable des échanges bilatéraux, faisant de la Chine le deuxième partenaire commercial de l’UE après les États-Unis et sa principale source d’importation.
Il ressort cependant de données préliminaires qu’en 2009, le commerce entre l’UE et la Chine a accusé une baisse par rapport à son niveau de 2008 (326 milliards d’euros), imputable en partie à la récession économique, mais aussi aux obstacles auxquels les
Les pourparlers avec la Chine, tout au long de l’année, avaient pour vocation d’aborder les questions commerciales avant qu’elles ne se transforment en problèmes juridiques pour l’OMC.
Ils ont notamment débouché sur un accord de transfert de technologie entre un fabricant européen de matériel de télécommunications et son homologue chinois et ont aidé un grand producteur de ciment européen à résoudre un problème de violation de marques.
Les produits textiles ont contribué à faire de la Chine la principale source d’importations de l’UE; la suppression des obstacles à l’entrée des industriels européens sur le marché chinois a figuré parmi les priorités des relations UE-Chine au cours de l’année.
entreprises européennes se heurtent lorsqu’elles tentent d’accéder au marché chinois. L’UE a demandé à la Chine de réduire ses barrières commerciales qui, généralement, enfreignent les règles de l’OMC.
Pendant l’année, un plan d’action UE-Chine concernant les mesures douanières assurant le respect des droits de propriété intellectuelle a été signé.
Son objectif principal est d’améliorer le contrôle et la prévention pour les exportations de produits contrefaits en provenance de Chine en renforçant davantage la protection des droits de propriété intellectuelle des entreprises de l’UE.
L’UE a également signé un accord de coopération visant à mieux cibler les contrôles douaniers dans le cadre de la lutte contre les importations illicites, d’autant que la Chine serait le principal producteur de précurseurs de drogues.
Le Conseil de coopération du Golfe et l’UE ont réexaminé leurs récentes consultations sur un accord de libre-échange et ont envisagé de reprendre les discussions.
En mars, le Parlement européen a encouragé l’accélération des négociations concernant un accord de libre-échange entre l’UE et l’Inde, dont la signature a été prévue d’ici à la fin de 2010.
Le président de la Commission européenne, José Manuel Barroso, s’exprime aux côtés du Premier ministre russe, Vladimir Poutine, au cours d’une réunion à Moscou.
L’UE est le principal partenaire commercial et la plus grande source d’investissement direct à l’étranger de la Russie, tandis que la Russie est le troisième partenaire commercial de l’Union.
En février, la visite à Moscou du président de la Commission, José Manuel Barroso, accompagné de neuf autres membres de la Commission, pour y rencontrer le président russe, le Premier ministre et les membres du gouvernement afin de définir l’orientation stratégique des rapports entre l’UE et la Russie dans les années à venir, témoigne bien de l’importance accordée à ces relations.
Outre les préoccupations communes urgentes telles que la crise économique mondiale et les négociations internationales sur le changement climatique, les discussions ont porté sur la sécurité
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
' Union eur des approvisionnements énergétiques, le commerce et les questions transfrontalières.
L’élection de Barack Obama à la présidence des États-Unis a ouvert un nouveau chapitre des relations transatlantiques.
Ici, Javier Solana, haut représentant de l’Union européenne pour la politique étrangère et de sécurité commune (à gauche), José Manuel Barroso, président de la Commission européenne (au centre), et Fredrik Reinfeldt, Premier ministre suédois et président du Conseil européen, aux côtés de Barack Obama à la Maison-Blanche.
L’investiture du nouveau président des États-Unis, Barack Obama, a ouvert un nouveau chapitre dans les relations transatlantiques.
L’UE s’est empressée de nouer des contacts avec la nouvelle administration et de l’inviter à renouveler l’engagement à ouvrir les marchés et à adopter une approche commune pour trouver des solutions, notamment face à la récession économique.
Le premier sommet UE - États-Unis sous la nouvelle présidence américaine s’est tenu à Prague en mai.
Lors du sommet organisé à Washington, en novembre, le principe d’un partenariat mondial a été approuvé, et les orientations d’une coopération renforcée pour relever les défis mondiaux, fondées sur les valeurs partagées que sont la liberté, la démocratie, le respect du droit international, les droits de l’homme et l’État de droit, ont été définies.
Il a été confirmé que l’Europe et les États-Unis, de par leur dimension mondiale, leur puissance économique et leurs valeurs communes, sont on ne peut mieux placés, c’est-à-dire forment la masse critique, pour donner des impulsions cohérentes et positives dans le monde entier.
Le président Obama et l’UE ont travaillé en étroite collaboration lors des sommets du G20 à Londres et à Pittsburgh, du sommet informel UE - États-Unis à Prague, du G8 à L’Aquila et du sommet UE - États-Unis.
Dans le prolongement de l’accord obtenu en mai sur le bœuf aux hormones mettant fin à un vieux litige transatlantique, les deux parties ont consenti à renforcer leur engagement bilatéral en vue de trouver des solutions qui apporteront des avantages économiques aux travailleurs, aux consommateurs et aux entreprises de l’UE et des États-Unis.
En juin, des négociations ont été lancées sur un vaste accord économique et commercial entre l’UE et le Canada, susceptible d’apporter aux deux économies jusqu’à 20 milliards d’euros de recettes supplémentaires par an.
Cet accord porterait sur les échanges de biens et de services, les investissements, les marchés publics, la protection et le respect des droits de propriété intellectuelle, et comporterait des engagements sur les aspects sociaux et environnementaux
En Amérique centrale, l’UE a mené des négociations sur un accord d’association avec le Panama, le Guatemala, le Costa Rica, l’El Salvador, le Honduras et le Nicaragua, qui comprendra un accord de libre-échange.
Elle y aborde les enjeux du changement climatique, de la crise économique et financière, de la sécurité énergétique et de la migration.
La future facilité d’investissement en Amérique latine permettra de financer des projets dans des infrastructures énergétiques, et notamment en matière d’efficacité énergétique et de systèmes à énergie renouvelable, de transport, d’environnement et de cohésion sociale.
En décembre, un litige vieux de quinze ans portant sur les importations de bananes de l’UE a été réglé: l’UE a consenti à supprimer progressivement les droits à l’importation sur les bananes provenant d’Amérique latine et a mobilisé jusqu’à 200 millions d’euros pour aider les principaux pays d’Afrique et des Caraïbes exportateurs de bananes à s’adapter à une plus grande concurrence.
En contrepartie, les États-Unis ont accepté de mettre fin à leur litige avec l’UE.
Les partenariats pour l’accès au marché ont également contribué à accroître les possibilités d’échanges.
La stratégie européenne d’accès au marché, qui fonctionne au moyen de partenariats avec les États membres et les entreprises de l’UE, aide à réduire les barrières commerciales dans les pays tiers.
Elle a permis de simplifier les procédures administratives pour les exportations de produits cosmétiques de l’UE vers le Japon, le Mexique et la Corée du Sud.
En collaboration avec les États-Unis, elle a réussi à suspendre la majoration des droits de douane sur les moissonneuses-batteuses en Russie.
Elle a réduit les obstacles techniques aux exportations de vins et de spiritueux vers la Colombie, l’Inde, la Malaisie et la Thaïlande.
En juin, l’Union européenne et l’Australie ont amélioré les perspectives de leurs entreprises en signant un accord de reconnaissance mutuelle portant sur les dispositifs médicaux, l’équipement électrique et les matériels de télécommunications, et en facilitant les échanges par l’autorisation des évaluations de conformité (contrôle, inspection et certification) dans le pays exportateur plutôt qu’à l’arrivée, dans le pays importateur.
RELATIONS RESSERRÉES DANS LE MONDE ENTIER
Les liens de l’UE avec le reste du monde ne se limitent pas aux discussions sur le commerce et le développement.
Les dialogues sur la coopération en matière de politique régionale ont joué un rôle de plus en plus important dans les relations de l’UE avec d’autres pays, s’appuyant sur la longue expérience de l’UE dans les politiques régionales et de cohésion et dans la façon dont ces dernières étayent le processus d’intégration économique et politique tout en favorisant la croissance, le développement durable et la coopération transfrontalière.
La coopération est soutenue par le Parlement européen qui a confié à la Commission européenne un nouveau projet pilote dans ce domaine en 2009.
Soucieuse de faire avancer le dialogue de la politique régionale et de cohésion, la Commission a conclu des protocoles d’accord avec l’Ukraine en juillet et a approuvé un programme de travail en octobre.
Les programmes de travail inscrits dans le cadre des protocoles d’accord conclus avec le Brésil, la Chine et la Russie ont également progressé.
Un accord de partenariat et de coopération a été signé avec l’Indonésie, premier du genre en Asie et marque d’une amélioration sensible des relations.
Parmi les domaines couverts figurent le commerce, l’environnement, l’énergie, la science
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
Tout au long de l’année, l’UE a tenu des réunions au sommet avec ses principaux partenaires à travers le monde.
Le changement climatique et la crise économique et financière mondiale ont été les points prioritaires à l’ordre du jour de toutes ces rencontres.
En outre, le sommet UE-Brésil, en octobre, a été axé sur les questions du développement régional.
Avec le Canada, le partenariat économique, la sécurité internationale, la paix et l’aviation figuraient également à l’ordre du jour.
Au sommet UE-Japon, les discussions ont concerné la science et la technologie, l’aviation, les services financiers, la coopération judiciaire et la coopération en matière de politique de développement.
En Corée du Sud, un accord sur la coopération en matière de politique de concurrence a été signé, et les négociations ont porté tant sur la coopération scientifique et technologique que sur l’éducation et la culture.
Au sommet UE-Inde à New Delhi, une décision a été prise sur les investissements conjoints dans des projets de technologies environnementales, notamment le financement partiel d’une usine qui produira des voitures plus respectueuses de l’environnement, et dans des projets d’énergie solaire.
En Afrique du Sud, les échanges consacrés aux questions régionales se sont concentrés en particulier sur la situation du Zimbabwe.
En Russie, les discussions ont porté sur les droits de l’homme, l’État de droit et la démocratie, ainsi que sur les progrès du dialogue sur la libéralisation du régime des visas.
Quant au tout premier sommet UE-Pakistan, les problèmes liés à l’Afghanistan ont largement retenu l’attention.
En Chine, après un sommet en juin qui s’est conclu par des signatures concernant des actions conjointes dans les domaines des énergies propres, de la science et de la technologie et de l’aide aux petites entreprises, un deuxième sommet tenu à la fin de novembre a mis en lumière le dialogue de haut niveau que l’UE et la Chine maintiennent sur l’économie et le libre-échange, ainsi que sur l’importance d’une action suivie pour lutter contre le protectionnisme.
Le Premier ministre suédois et le président du Conseil ont attiré l’attention sur le fait que l’UE était le principal partenaire commercial de la Chine.
La question des droits de l’homme reste également un thème récurrent dans le dialogue entre l’UE et la Chine.
) Résolution du Parlement européen du 19 février 2009 sur la révision de l’instrument européen de voisinage et de partenariat.
) Conclusions du Conseil sur la politique européenne de sécurité et de défense,
) Résolution du Parlement européen du 26 novembre 2009 sur le Nicaragua, résolution
Rapport de progrès 2009 ancienne République yougoslave de Macédoine, document de la Commission, SEC(2009) 1335.
) Communication de la Commission intitulée «Stratégie de l’UE pour le soutien à la
) Rapport européen sur le développement (http://erd.eui.eu/).
) Conclusions du Conseil sur l’élargissement, 27 juillet 2009 (http://www.consilium.
) Décision 2009/735/CE, JO L 262 du 6.10.2009.
europa.eu/ueDocs/cms_Data/docs/pressdata/fr/gena/109365.pdf).
) Proposition de règlement fixant la liste des pays tiers dont les ressortissants sont language=FR.
) Communication de la Commission intitulée «Contribuer au développement durable:
) Communication de la Commission intitulée «Mise en œuvre de la politique le rôle du commerce équitable et des systèmes non gouvernementaux d’assurance de la durabilité liés au commerce», COM(2009) 215.
européenne de voisinage en 2008», COM(2009) 188.
) Déclaration commune adoptée lors du sommet du partenariat oriental à Prague,
) Communication de la Commission intitulée «L’Union européenne et l’Amérique latine:
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
CHAPITRE 4UNE UNION EUROPÉENNE PLUS EFFICACE ET PLUS DÉMOCRATIQUE
L’année 2009 a été celle du renouveau pour l’Union européenne, non seulement pour son architecture institutionnelle, mais aussi en ce qui concerne les priorités données à ses différentes activités.
Certains des changements apportés au cadre institutionnel ont été très visibles.
De vives discussions ont eu lieu toute l’année au sujet de la longue procédure de ratification du traité de Lisbonne, qui s’est achevée par un référendum décisif en Irlande et quelques négociations de dernière minute dans d’autres États membres.
L’élection d’un nouveau Parlement européen a, par sa nature même, concerné l’ensemble de l’Europe.
Enfin, l’attention des médias et du grand public a été attirée par la désignation du prochain président de la Commission et de la nouvelle Commission, ainsi que par le choix des personnes amenées à exercer, d’une part, la nouvelle fonction de président du Conseil européen et, d’autre part, la double fonction de haut représentant pour les affaires étrangères et la politique de sécurité et de vice-président de la Commission.
Les conséquences de ces changements ont également été très visibles.
Alors que les incertitudes au sujet du traité étaient levées, de nouveaux mécanismes institutionnels entraient en vigueur, permettant de planifier, de manière résolue, une nouvelle phase dans la gestion des activités de l’UE.
Mais l’UE a aussi connu d’autres changements importants, parfois moins visibles.
Au cours de cette année, les institutions de l’UE ont pris de nouvelles mesures pour refléter les intérêts et répondre aux attentes des citoyens et des États membres en simplifiant la législation existante, en analysant plus profondément la nécessité des nouveaux actes législatifs et en fournissant des informations plus accessibles et plus cohérentes sur le fonctionnement de l’UE.
La conjugaison de ces innombrables débats et décisions a permis d’atteindre un niveau encore plus élevé d’efficacité, d’ouverture et de responsabilité démocratique dans les activités de l’UE.
LES CHANGEMENTS APPORTÉS AU CADREINSTITUTIONNEL
Certains des changements apportés aux institutions en 2009 relevaient du fonctionnement normal de l’UE: tel était par exemple le cas de l’élection du Parlement européen et des préparatifs liés à la mise en place d’une nouvelle Commission.
En revanche, la ratification du traité de Lisbonne et l’attribution des nouveaux mandats qu’il crée ont été le point d’orgue d’un processus particulier entamé alors que l’UE ne comptait encore que 15 États membres.
UN NOUVEAU TRAITÉ POUR UNE UNION PLUS EFFICACE
Le traité de Lisbonne (1) est entré en vigueur le 1 er décembre 2009. Pour mar-
LE TRAITÉ DE LISBONNE PLACE LES CITOYENS AU CENTRE quer l’événement, une cérémonie a été organisée à Lisbonne conjointement par le gouvernement portugais, la présidence suédoise et la Commission européenne.
Le président du Parlement européen, M. Jerzy Buzek, le futur président du Conseil européen, M. Herman Van Rompuy, et le président de la Commission européenne, M. José Manuel Barroso, ont tous pris part à la cérémonie, en compagnie d’autres personnalités.
Le président de la Commission européenne, M. José Manuel Barroso, a déclaré: «Le traité de Lisbonne place les citoyens au cœur du projet européen.
Je me réjouis, car nous disposons maintenant des bonnes institutions pour agir et nous entrons dans une période de stabilité qui nous permettra de concentrer toutes nos énergies sur les questions essentielles pour nos citoyens.»
Le traité a doté l’UE d’institutions modernes et de méthodes de travail optimales pour répondre aux défis d’un monde en constante mutation et pour renforcer la démocratie et la capacité de l’UE à promouvoir les intérêts de ses citoyens.
Au début de 2009, tous les États membres, sauf quatre (République tchèque, Allemagne, Irlande et Pologne), avaient clôturé leur processus national de ratification.
En septembre, l’Allemagne est arrivée à la fin de son processus, après un arrêt de la Cour constitutionnelle en juin et l’adoption de nouveaux textes législatifs fédéraux pendant l’été.
En Irlande, le seul État membre tenu par sa Constitution d’organiser un référendum, les électeurs ont apporté en octobre leur soutien au traité (avec un taux de participation de 58 %, et 67 % de votes positifs) après l’avoir rejeté lors d’un référendum précédent en 2008.
Pour préparer ce second référendum, le
Lors du référendum sur le traité, qui a eu lieu en octobre en Irlande, les électeurs ont approuvé le traité de Lisbonne par un vote positif de 67 %, avec une participation de 58 %.
Avec le traité de Lisbonne, qu’est-ce qui change?
4Les citoyens peuvent mieux faire entendre leur voix et, pour la première fois, contribuer directement au processus législatif de l’Union européenne: une nouvelle «initiative citoyenne» leur permet en eet d’attirer l’attention des législateurs sur des préoccupations partagées par un grand nombre d’entre eux.
Les parlements nationaux ont quant à eux la possibilité d’intervenir davantage dans le processus de prise de décision de l’UE, et de mieux orienter ses domaines d’action grâce au dispositif de consultation précoce au sujet des propositions législatives de l’UE.
Le processus législatif de l’UE devient beaucoup plus transparent: en eet, le Conseil de ministres doit ouvrir ses réunions au public lorsqu’il adopte de nouveaux textes législatifs.
Et les députés européens, qui sont les représentants directement élus des citoyens, ont davantage leur mot à dire sur les actes législatifs de l’UE et sur son budget, car de nouveaux domaines sont désormais soumis à la procédure de codécision, qui implique la participation du Parlement européen.
4Dans le même temps, l’UE elle-même se voit dotée d’un nouveau statut juridique.
Ses compétences sont plus étendues que jamais et ses processus de prise de décision ont été simpliés.
Le Conseil adoptera ses décisions à la majorité qualiée — et non plus à l’unanimité — dans de nouveaux domaines particulièrement importants comme la lutte contre le changement climatique, la sécurité énergétique et l’aide d’urgence, ce qui rendra l’action de l’UE plus rapide et plus ecace.
À partir de 2014, les décisions du Conseil devront être approuvées par au moins 55 % des États membres (au moins 15 d’entre eux) représentant au moins 65 % de la population de l’UE.
4Les institutions chargées de faire fonctionner l’UE sont modiées et les procédures sont devenues plus démocratiques.
Le Conseil européen élit un président du Conseil européen pour un mandat de deux ans et demi, an de donner davantage de visibilité et de cohérence à l’action de l’UE.
Le haut représentant pour les aaires étrangères et la politique de sécurité, qui est aussi l’un des vice-présidents de la Commission, assurera la promotion de l’action de l’UE sur la scène internationale et défendra ses intérêts et ses valeurs à l’étranger; il pourra s’appuyer sur un nouveau service européen pour l’action extérieure, composé de diplomates et de fonctionnaires.
Le traité conrme également le pouvoir coné au Parlement européen d’élire le président de la Commission sur proposition du Conseil européen.
4L’euro est conrmé comme la monnaie de l’UE.
4Le rôle international de l’UE est conrmé tant pour sa contribution à la paix et à la sécurité que pour la promotion de ses valeurs que sont le développement durable, la solidarité et le respect mutuel entre les peuples, le commerce libre et équitable, l’éradication de la pauvreté, la défense des droits de l’homme et le respect du droit international.
4Le rôle de l’UE ne se limite plus au maintien de la paix, à la prévention des conits et au renforcement de la sécurité internationale, mais s’étend désormais aux opérations de désarmement, aux missions de conseil et d’assistance en matière militaire, et aux opérations de stabilisation à l’issue des conits.
4La capacité de l’UE à lutter contre la criminalité transfrontalière, l’immigration illégale, la traite des êtres humains et le trac d’armes et de drogues est accrue, le Parlement européen et la Cour de justice voyant leurs rôles respectifs renforcés.
4Les objectifs sociaux de l’UE sont renforcés, puisque toutes les politiques et les mesures de l’UE doivent tenir compte de la promotion d’un niveau d’emploi élevé, et que les services de base sont reconnus comme étant d’intérêt public.
4La promotion du développement durable, la lutte contre le changement climatique, le développement des énergies durables et la garantie du bon fonctionnement du marché de l’énergie deviennent des priorités.
4En ce qui concerne la législation de l’UE, force de loi est donnée aux droits et aux libertés énoncés dans la charte des droits fondamentaux, tels que la protection des données à caractère personnel, le droit d’asile, l’égalité devant la loi et l’absence de discrimination, l’égalité entre les hommes et les femmes, les droits des enfants et des personnes âgées, la protection contre le licenciement abusif et l’accès à la sécurité sociale et à l’aide sociale.
L’Union adhérera également à la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales.
Plus tard, en octobre, le président polonais, M. Lech Kaczyński, a clôturé la ratication du traité dans son pays en y apposant sa signature.
3 novembre, après que le Conseil européen de la n du mois d’octobre (
) avait conrmé l’extension à la République tchèque de la possibilité accordée au Royaume-Uni et à la Pologne de déroger à l’application de la charte des droits
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
UN NOUVEAU TRAITÉ POUR LES CITOYENS DE L’EUROPE
Le traité de Lisbonne apporte plus de démocratie, plus de transparence et plus d’efficacité à l’UE, en permettant aux citoyens de mieux faire entendre leur voix, en facilitant l’accès à ses procédures et en améliorant la coordination entre ses institutions.
Sans attendre, il a fallu se mettre au travail pour mettre en œuvre les dispositions du traité, notamment en pourvoyant les nouveaux postes créés, et en se préparant à une nouvelle Commission conforme aux règles modifiées instaurées par le traité (voir plus loin).
Une autre étape a été franchie en novembre avec le lancement d’une vaste consultation publique sur l’un des éléments introduits par le nouveau traité, l’initiative citoyenne européenne (4), qui doit permettre aux citoyens de l’UE d’inviter directement la Commission européenne à agir dans un domaine précis à condition de recueillir à cet effet 1 million de signatures au moins, dans un nombre significatif d’États membres.
Les élections du Parlement européen ont été très suivies par les médias mondiaux, avec une couverture maximale le 7 juin, lors de l’annonce des résultats.
Les élections du Parlement européen, qui ont lieu tous les cinq ans, se sont tenues dans les États membres du 4 au 7 juin.
Pour la première fois, ces élections ont impliqué 27 États membres, la Bulgarie et la Roumanie ayant rejoint l’UE en 2007.
Le nouveau Parlement comptait 736 députés au moment de son élection, les Allemands formant le contingent le plus important et les Maltais, le plus réduit.
RÉSULTAT DES ÉLECTIONS DU PARLEMENT EUROPÉEN DE JUIN 2009
Alliance des démocrates et des libéraux pour l’Europe84
Verts/alliance libre européenne55
Alliance progressiste des socialistes et démocrates184
Conservateurs et réformistes européens54
Europe de la liberté et de la démocratie 32
Députés non inscrits27
Gauche unitaire européenne/gauche verte nordique35
Source: Parlement européen.
Les résultats du vote ont montré un certain virage à droite.
Le parti populaire européen (PPE), parti de centre droit, a maintenu sa position de groupe le plus important.
Un nouveau groupe des conservateurs et réformistes européens (CRE), composé d’anciens membres du PPE, a vu le jour à droite.
Des sièges ont été perdus par les socialistes (réunis autrefois sous la bannière du parti socialiste européen, PSE, mais qui forment désormais le groupe de l’alliance progressiste des socialistes et démocrates, S & D, au sein du nouveau Parlement) et par la gauche unitaire européenne/gauche verte nordique (GUE/NGL). Les libéraux (ADLE) ont maintenu leur position et les Verts/alliance libre européenne (Verts/ALE) ont gagné des sièges. Le groupe eurosceptique de droite «Europe de la liberté et de la démocratie» (EFD, l’ancien groupe «Indépendance/Démocratie») a connu une légère baisse, tandis que le groupe de l’Union pour une Europe des nations (UEN) a été dissous. Le nombre de députés non inscrits est sensiblement le même qu’au sein de la précédente assemblée. QUI A GAGNÉ LES ÉLECTIONS EUROPÉENNES?
Proportion de sièges gagnés aux élections du Parlement européen de 2009 et comparaison par rapport au résultat obtenu en 2004
LES PLUS GRANDES ÉLECTIONS JAMAIS ORGANISÉES POUR LE PARLEMENT EUROPÉEN
Alliance progressiste des socialistes et démocrates
Alliance des démocrates et des libéraux pour l’Europe
Verts/ alliance libre européenne
Conservateurs et réformistes européens
Gauche unitaire européenne/gauche verte nordique
Europe de la liberté et de la démocratie
Source: Parlement européen.
PROPORTION DE FEMMES PARMI LES MEMBRES DU PARLEMENT EUROPÉEN
Ces élections ont vu une nouvelle augmentation du nombre de femmes élues députées: avec 35 % de femmes, le Parlement européen compte dorénavant plus de femmes parmi ses membres que la plupart des parlements nationaux dans les États membres.
Source: Parlement européen.
La campagne électorale a connu un degré de coopération internationale inédit au sein des groupes politiques, où les différents partis nationaux ont collaboré pour présenter des programmes communs au niveau européen.
Le Parlement européen a mené une campagne de sensibilisation intitulée «C’est votre choix», qui mettait en évidence les politiques sur lesquelles les députés élus pourraient avoir une influence réelle.
La campagne s’appuyait notamment sur des outils comme Facebook, Twitter et YouTube, afin d’attirer un maximum d’électeurs, et en particulier les plus jeunes.
Autre innovation: la Commission a elle aussi mené des actions de sensibilisation, qui sont venues compléter la campagne du Parlement.
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
En novembre, les députées européennes ont manifesté en faveur de l’égalité des sexes dans l’attribution des plus hautes fonctions européennes.
Bien que le taux de participation d’ensemble ait été inférieur à celui des dernières élections du Parlement européen, il a connu une progression significative dans 8 États membres par rapport à 2004.
Les écarts enregistrés entre les États membres ont été très importants, de 90,75 % au Luxembourg, où des élections législatives étaient organisées le même jour, à 19,64 % en Slovaquie.
Selon une étude réalisée après les élections, la principale raison pour laquelle les électeurs ne se sont pas rendus aux urnes était qu’ils étaient déçus par la politique en général, plutôt qu’insatisfaits de la politique de l’UE ou mal informés de son action.
Dans de nombreux États membres, les débats sur des questions purement nationales l’ont emporté sur ceux consacrés aux domaines de compétence de l’UE.
Dans certains États membres, des scrutins nationaux, régionaux ou locaux étaient également organisés le même jour, ce qui a contribué à occulter les enjeux européens.
LE PARLEMENT EUROPÉEN AU CENTRE DE LA DÉMOCRATIE EUROPÉENNE
Lors de la session constitutive du Parlement, en juillet, les nouveaux députés ont prêté serment et ont élu M. Jerzy Buzek, du groupe du PPE, ancien Premier ministre polonais et député européen depuis 2004, comme président de leur assemblée pour la première moitié de leur mandat de cinq ans.
La seule autre me Eva-Britt Svensson (GUE/NGL).
M. Buzek a déclaré que candidate en lice était M son élection montrait combien l’Europe avait changé, et qu’elle constituait un signe adressé aux pays d’Europe centrale et orientale qui ont rejoint l’UE en 2004 et 2007.
«Il n’y a plus de “nous et vous”. Cette fois, nous pouvons affirmer avec beaucoup d’assurance que nous avons une Europe unie», a-t-il ajouté.
«Aujourd’hui, le Parlement européen se situe au centre d’une démocratie parlementaire européenne qui n’était encore qu’un rêve en 1979.
Le Parlement est devenu un organe législatif conscient de ses responsabilités et peut traiter d’égal à égal avec les autres partenaires du processus décisionnel dans la plupart des domaines législatifs européens», s’est exclamé M. Hans-Gert Pöttering, président du Parlement européen, lors de la réunion du Conseil européen du mois de juin qui a directement suivi les élections.
Les derniers mois de la législature sortante ont été marqués par une coopération étroite entre le Parlement, la Commission et le Conseil, en vue de clôturer plusieurs procédures législatives importantes.
Et au cours de l’année écoulée, le Parlement a plusieurs fois démontré sa capacité à contribuer à un débat vigoureux au sein de l’UE, dans des domaines aussi litigieux que le paquet «Télécoms», l’accès aux documents, le temps de travail des personnes exécutant des activités mobiles de transport routier, la révision de la directive relative au temps de travail, et l’accord de pêche conclu avec la Guinée.
M. Jerzy Buzek (à droite) a été élu président du Parlement européen, en juillet, pour un mandat de deux ans et demi, succédant ainsi à M. Hans-Gert Pöttering (à gauche).
Le Parlement a commencé à se préparer à exercer des pouvoirs renforcés en vertu du traité de Lisbonne, qui lui accorde notamment davantage de pouvoirs législatifs et qui prévoit une nouvelle procédure d’adoption du budget de l’UE, ce qui le place sur un pied d’égalité avec le Conseil.
Le Parlement a également introduit des réformes dans ses propres activités, conformément à un rapport qu’il avait adopté en mai (5) sur la révision générale de son règlement, qui prévoyait notamment de nouvelles modalités de coopération entre ses diérentes commissions et des moyens destinés à rendre plus vivants les débats parlementaires en plénière.
Dans son discours inaugural, M. Buzek a souligné que la réforme du Parlement était l’un des principaux dés de son mandat et s’est engagé à créer un nouveau modèle et de nouvelles relations de travail avec la Commission européenne.
En octobre, le Parlement a également instauré une nouvelle commission spéciale sur la crise financière, économique et sociale, qui s’est vu coner un mandat de douze mois pour élaborer des recommandations politiques.
DE NOUVELLES PERSONNALITÉS POUR UNE UE RENOUVELÉE
En juillet, le Conseil européen a ociellement désigné M. José Manuel Barroso président de la nouvelle Commission européenne.
Pour répondre à des questions émanant du Parlement européen, le président désigné a présenté ses «orientations politiques» (6) et s’est entretenu avec des représentants des principaux groupes politiques pour discuter de ses projets et entendre leurs avis.
Dans ces orientations, un chapitre portait sur un partenariat spécial entre la Commission européenne et le Parlement européen, contenant l’engagement de renforcer la coopération avec la conférence des présidents et la conférence des présidents des commissions, et prévoyant l’introduction d’une «heure des questions», un réexamen de toutes les propositions en cours au début du mandat de la nouvelle Commission et une meilleure mise à disposition des informations relatives à l’action extérieure de l’UE.
M. Barroso a déclaré qu’il souhaitait porter le partenariat spécial avec le Parlement européen «à un nouveau niveau».
Les orientations politiques de M. Barroso
Lorsqu’il s’est présenté devant le Parlement européen en septembre, le président de la Commission européenne, M. José Manuel Barroso, a exposé ses orientations politiques pour son deuxième mandat.
Ces orientations ont servi de base à une première répartition des mandats au sein de la nouvelle Commission; elles ont fixé les priorités suivantes:
7), à la majorité absolue, en lui accordant davantage de voix de son soutien ( que le niveau le plus élevé requis par le traité de Lisbonne pour la désignation d’un président de la Commission.
Considérant que ce vote représentait une caution au programme ambitieux exposé dans ses orientations politiques en faveur d’une Europe de la liberté et de la solidarité, M. Barroso a conrmé sa
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
Le président du Conseil européen
M. Herman Van Rompuy, 62 ans, a été choisi comme premier président du Conseil européen en novembre 2009.
Il assumait la fonction de Premier ministre en Belgique depuis décembre 2008.
Son parti politique belge, le parti démocrate chrétien flamand, est affilié au parti populaire européen.
Au fil de sa carrière politique de trente-cinq ans, M. Van Rompuy a été conseiller politique auprès de plusieurs ministres, plusieurs fois ministre du budget dans les années 90 et, plus récemment, président de la Chambre belge des représentants.
Il a démissionné de son poste de Premier ministre belge en novembre pour pouvoir exercer pleinement sa nouvelle fonction au 1er janvier 2010.
La désignation de la nouvelle Commission a pris quelque retard en raison d’in-certitudes sur la date d’entrée en vigueur du traité de Lisbonne.
La Commission sortante devait normalement achever son mandat à la fin d’octobre, mais a er novembre jusqu’à la fin de l’année continué à gérer les affaires courantes du 1 s y h T
Dans l’intervalle, quelques modifications sont intervenues au
' B EL chargée de la politique régionale, a ainsi démissionné pour occuper son siège de députée au Parlement européen, et a été remplacée par M. Paweł Samecki. De son côté, M. Algirdas Šemeta a remplacé la commissaire au budget,
Mme Dalia Grybauskaitė, qui a été élue présidente de Lituanie.
Le Belge M. Karel De Gucht a succédé à son compatriote M. Louis Michel en tant que commissaire au développement et à l’aide humanitaire, à la suite de la démission de ce dernier pour occuper son siège de député européen.
Le Parlement européen a rendu une évaluation positive pour ces trois nouveaux commissaires au mois de septembre.
À la suite de la démission de M. Ján Figel’, qui a été élu président du Mouvement démocrate chrétien en Slovaquie, M. Maroš Šefčovič, le représentant permanent de la Slovaquie auprès de l’Union européenne, a repris le portefeuille de l’éducation, de la formation, de la culture et de la jeunesse jusqu’à la fin du mandat de la Commission sortante.
À la mi-novembre, le Premier ministre suédois, M. Fredrik Reinfeldt, en sa qualité de président du Conseil, a convoqué un sommet extraordinaire des dirigeants de l’UE afin qu’ils procèdent aux désignations pour les deux nouveaux postes créés par le traité de Lisbonne.
Catherine Ashton, qui était jusque-là la commissaire chargée du commerce, a été désignée comme la nouvelle haute représentante de l’Union pour les affaires étrangères et la politique de sécurité, et vice-présidente de la Commission.
La haute représentante de l’Union pour les affaires étrangères et la politique de sécurité
Mme Catherine Ashton, 53 ans, la nouvelle haute représentante de l’Union pour les affaires étrangères et la politique de sécurité, et vice-présidente désignée de la Commission, était la commissaire européenne du Royaume-Uni depuis octobre 2008, lorsqu’elle avait remplacé M. Peter Mandelson.
Avant cela, depuis 1999, elle avait été membre (Labour) de la Chambre des lords au Royaume-Uni (en tant que baronne Ashton of Upholland) et exercé différentes fonctions ministérielles, dans les domaines de l’éducation, des affaires constitutionnelles, de la justice et des droits de l’homme.
En 2007, elle avait été désignée présidente de la Chambre des lords, chargée des affaires gouvernementales.
Mme Ashton a pris ses nouvelles fonctions le 1er décembre, date de l’entrée en vigueur du traité de Lisbonne.
GA /A FP /G étrangères et la politique de sécurité ont coïncidé avec la fin de la mission exercée pendant dix ans par M. Javier Solana, le premier (et il aura aussi été le seul) haut représentant pour la politique étrangère et de sécurité commune.
M. Solana exerçait simultanément le poste de secrétaire général du Conseil; il a été remplacé dans ce rôle par M. Pierre de Boissieu, qui était jusque-là secrétaire général adjoint.
Dans les jours qui ont suivi ces nominations, le président de la Commission européenne, M. José Manuel Barroso, a annoncé son projet de composition pour la nouvelle Commission, dont le mandat s’étendra de 2010 à 2014.
En fonction des noms des candidats proposés par tous les pays, les portefeuilles ont été répartis comme indiqué dans l’encadré de la page suivante.
À PROPOS DU NOUVEAU COLLÈGE
La nouvelle Commission compte plusieurs nouveaux portefeuilles: action pour le climat; affaires intérieures; justice, droits fondamentaux et citoyenneté.
D’autres portefeuilles ont quant à eux été réorganisés: éducation, culture, multilinguisme et jeunesse; santé et protection des consommateurs; industrie et entrepreneuriat; recherche, innovation et science; coopération internationale, aide humanitaire et gestion des crises.
Un nouvel accent sera placé sur l’inclusion dans le cadre du portefeuille «Emploi, affaires sociales et inclusion», et la stratégie numérique bénéficiera d’une attention renouvelée.
Le Premier ministre suédois, M. Fredrik Reinfeldt, en sa qualité de président du Conseil, a salué la proposition du président Barroso concernant la nouvelle Commission comme étant une proposition équilibrée, qui répartit clairement les domaines de compétence au sein de la Commission.
«Il apportera, j’en suis sûr, une contribution déterminante au redressement de l’Europe et à l’établissement d’une économie sociale de marché qui soit durable et au service des citoyens.
J’ai constitué une Commission solide, à même d’assumer le rôle renforcé que l’Europe est appelée à jouer, notamment sur la scène internationale, en vertu du traité de Lisbonne.
L’une des tâches essentielles de ce collège sera de donner vie aux nouvelles possibilités offertes par le traité», a déclaré M. José Manuel Barroso, président de la Commission européenne.
Les membres du collège sont issus de différentes familles politiques, notamment le parti populaire européen, le groupe de l’alliance progressiste des socialistes et démocrates et l’alliance des libéraux et des démocrates pour l’Europe.
Quatorze membres, dont le président, sont déjà membres du collège sortant.
Les commissaires désignés doivent se soumettre aux auditions devant le Parlement européen en janvier 2010, avant de faire l’objet d’un vote d’approbation collégial.
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
Membres de la Commission européenne Barroso II désignés en décembre 2009
Haute représentante de l’Union pour les affaires étrangères et la politique de sécurité; vice-présidente me Viviane Reding (Luxembourg)
Justice, droits fondamentaux et citoyenneté; vice-présidente Concurrence; vice-président Transports; vice-président Stratégie numérique; vice-présidente Industrie et entrepreneuriat; vice-président Relations interinstitutionnelles et administration; vice-président Environnement Affaires économiques et monétaires Développement Marché intérieur et services Éducation, culture, multilinguisme et jeunesse Fiscalité et union douanière, audit et lutte antifraude Commerce Santé et protection des consommateurs Recherche, innovation et science Budget et programmation financière Affaires maritimes et pêche Énergie Politique régionale Action pour le climat Élargissement et politique de voisinage Emploi, affaires sociales et inclusion Affaires intérieures Coopération internationale, aide humanitaire et gestion des crises Agriculture et développement rural
EFFICACITÉ ET TRANSPARENCE
Le renouveau de l’UE a dopé sa capacité, d’un point de vue tant administratif que politique, à prendre en compte l’avis des citoyens européens et à répondre à leurs attentes en ce qui concerne les grands défis à relever.
Il a également instauré des mécanismes qui rendent plus efficace et plus ouverte la façon dont l’UE œuvre dans l’intérêt de ses citoyens.
Au cours des dernières années, la Commission a progressé dans la mise en œuvre de son programme «Mieux légiférer».
La législation déjà publiée est simplifiée, actualisée et rendue plus accessible.
Les formalités administratives sont revues à la baisse, tandis qu’un programme vise à réduire les charges administratives pour les entreprises.
RÉDUIRE LA CHARGE ADMINISTRATIVE«Nous continuons d’accorder une priorité
«Mieux légiférer» vise à créer un cadre réglementaire qui stimule l’esprit d’entreprise et l’innovation et permet aux entreprises d’être plus compétitives et d’exploiter tout le potentiel du marché unique.
Ce faisant, le programme favorise la croissance et la création d’emplois, tout en maintenant des normes élevées en matière de protection sociale et de protection de l’environnement, de la santé et des consommateurs.
Le troisième examen stratégique du programme «Mieux légiférer», publié en politique élevée à la réduction des charges administratives et à la mise en place d’une réglementation avisée.
Je ferai en sorte que la réglementation avisée soit le fil conducteur à la base de toutes nos nouvelles initiatives», M. José Manuel Barroso.
8 janvier (
) par la Commission, a révélé des progrès notables par rapport à l’année précédente, notamment grâce à la conclusion de l’examen analytique de la législation de l’UE, aux révisions apportées aux lignes directrices concernant l’analyse d’impact et à un programme en passe d’atteindre son objectif de réduction de 25 % des charges administratives.
Il a également souligné qu’il était urgent d’améliorer l’environnement réglementaire compte tenu des difficultés posées par la situation économique actuelle.
Grâce à la simplification et à la codification des textes législatifs, la Commission a réduit le corpus législatif de l’UE de presque 14 %, soit quelque 1 600 actes juridiques, entre 2004 et 2009.
En ce qui concerne la simplification et l’amélioration de la législation existante, la Commission a examiné rigoureusement l’ensemble de la législation de l’UE en vigueur afin de recenser les améliorations possibles; en outre, son programme glissant de simplification, mis à jour chaque année, contient actuellement 185 initiatives relatives à la refonte, à la révision ou à l’abrogation de la législation existante, dont 19 ont été mises en œuvre par la Commission en 2009.
En parallèle, la Commission a finalisé la codification de 25 actes en 2009.
À ce jour, 220 actes nouvellement codifiés au total ont remplacé 1 090 actes antérieurs, ce qui correspond à quelque 2 000 pages du Journal officiel.
Le troisième rapport d’avancement sur la stratégie de simplification, publié en juin, a recensé des avantages tangibles pour les citoyens et les entreprises, en particulier les petites et moyennes entreprises (PME). 148 initiatives de simplification ont contribué à alléger le cadre réglementaire, à améliorer les procédures de travail (notamment par un recours accru aux technologies de l’information) et à assurer le bon fonctionnement du marché intérieur.
La Commission a inclus 33 initiatives de simplification dans son programme législatif et de travail pour 2009, dans des domaines allant de la lutte contre les retards de paiement dans les transactions commerciales à la simplification des procédures en matière d’aides d’État.
PRIX DE LA MEILLEURE IDÉE EN MATIÈRE DE RÉDUCTION DES CHARGES ADMINISTRATIVES
En octobre, le bilan, établi par la Commission, des progrès engrangés jusqu’alors dans le cadre du «Programme d’action pour la réduction des charges administratives dans l’Union européenne», qui fait partie du programme général «Mieux légiférer», a montré que les mesures proposées par la Commission et celles qui étaient encore en préparation permettraient aux entreprises d’économiser quelque 40 milliards d’euros grâce aux 72 actes législatifs prévus et aux mesures de transposition et de mise en œuvre de ces derniers dans les États membres.
Les mesures de réduction déjà en place pourraient générer une réduction annuelle de 7,6 milliards d’euros, auxquels pourraient s’ajouter 30,7 milliards d’euros supplémentaires grâce à des mesures proposées par la Commission et devant être adoptées par le Parlement européen et le Conseil.
Deux propositions présentées au début de 2009, visant respectivement à faciliter la facturation électronique de la TVA (18,8 milliards d’euros) et à exempter les microentités des obligations comptables (6,3 milliards d’euros), pourraient à elles seules permettre des économies de 25,1 milliards d’euros.
Un nouveau prix institué par la Commission européenne encourage les petites entreprises à présenter des idées susceptibles de réduire leurs formalités administratives.
Le premier prix de la meilleure idée en matière de réduction des charges administratives a été attribué à la Confédération allemande de l’artisanat (ZDH), qui a proposé de n’imposer des tachygraphes aux entreprises artisanales que pour des distances supérieures à 150 km à partir de leur base, au lieu du rayon actuel de 50 km.
La Commission examine actuellement la possibilité de modifier la réglementation en ce sens.
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
MOINS DE RAPPORTS RELATIFS AU COMMERCE
Soucieuse d’améliorer la qualité de ses propositions, la Commission recourt systématiquement aux analyses d’impact pour les initiatives susceptibles d’avoir des incidences significatives.
Ces analyses portent non seulement sur les avantages et les coûts, mais aussi sur les incidences significatives des éventuelles interventions sur les plans économique, social et environnemental, y compris les charges administratives qu’elles pourraient engendrer pour les entreprises, les citoyens et les autorités publiques.
Pour permettre la production de statistiques sur le commerce, les entreprises doivent rendre compte de leurs importations et exportations de marchandises au sein de l’UE.
Le seuil à partir duquel cette obligation s’applique a été revu à la hausse, ce qui a supprimé, pour les petites entreprises, la charge administrative que cette obligation engendre.
Depuis 2004, le nombre d’entreprises déclarantes est passé de 720 000 à 350 000 environ.
MOINS DE RAPPORTS RELATIFS AUX FUSIONS
Les lignes directrices concernant l’analyse d’impact, récemment révisées (10), garantissent un examen rigoureux de la nécessité d’une mesure au niveau de l’UE ainsi qu’une évaluation plus approfondie de ses incidences, notamment sur les petites entreprises, les consommateurs ou les droits fondamentaux.
Les consultations voient leur importance renforcée: davantage est fait pour que les parties prenantes en aient connaissance et les délais de réponse ont été allongés.
Une entité centrale chargée du contrôle de la qualité, indépendante des services responsables de l’élaboration des politiques, est opérationnelle depuis 2007: le comité d’analyse d’impact. Celui-ci continue de s’assurer que les analyses d’impact sont conformes aux procédures et aux normes de qualité.
Les entreprises pourraient économiser jusqu’à 172 millions d’euros par an grâce aux nouveaux seuils relatifs aux obligations en matière de présentation de rapports et de documents dans les fusions et les scissions.
Ce résultat a été atteint grâce à la simplification des troisième et sixième directives sur le droit des sociétés.
«Mieux légiférer» n’est pas seulement une initiative de la Commission: elle est également mise en œuvre par les autres institutions européennes.
Le Parlement européen nouvellement élu s’est davantage impliqué dans la recherche d’une plus grande efficacité législative en procédant à un examen approfondi de quelque 200 propositions législatives sur lesquelles le Parlement précédent n’avait pas terminé ses travaux. En septembre, le Parlement a demandé à la Commission de retirer ou de remanier certaines de ces propositions.
Il a également relevé les domaines dans lesquels il avait demandé à la Commission de présenter des propositions et n’en avait pas encore reçu.
La proposition de la Commission visant à exempter les microentreprises des obligations comptables donne aux États membres la possibilité de permettre à chacune des 5,4 millions de microentreprises européennes d’économiser quelque 1 170 euros par an.
Le Conseil s’est engagé à examiner les analyses d’impact dès les premières phases des travaux préparatoires, lorsque la Commission présente les propositions dans son programme annuel législatif et de travail.
Le Conseil a également demandé à la Commission de contrôler l’état d’avancement du «Programme d’action pour la réduction des charges administratives dans l’UE» et de rendre compte à chaque Conseil européen de printemps de la mise en œuvre des mesures de réduction et des évolutions notables des charges administratives.
Depuis 2002, la Commission a procédé à plus de 500 analyses d’impact, dont quelque 80 ont été réalisées en 2009 pour des initiatives politiques majeures.
Les efforts tendant à améliorer la façon dont les États membres appliquent le droit de l’UE ont été poursuivis.
En décembre, la Commission a présenté son rapport annuel sur le contrôle de l’application du droit de l’UE (11), qui a souligné toute l’étendue du problème posé par les retards de transposition des directives par les États membres.
CONTRÔLE DE LA QUALITÉ DES ANALYSES D’IMPACT
Un projet destiné à aider les citoyens et les entreprises à résoudre les problèmes que leur pose l’application du droit de l’UE a clôturé sa première année d’existence.
Ce projet pilote de l’UE a associé 15 États membres volontaires et la Commission.
Un système amélioré permettant aux citoyens et aux entreprises d’introduire leurs questions et leurs plaintes relatives à l’application du droit de l’UE a été mis en place lors d’une phase d’essai.
L’organe indépendant au sein de la Commission chargé du contrôle de la qualité, le comité d’analyse d’impact, continue de vérifier que les analyses d’impact sont conformes aux procédures et aux normes de qualité, comme il le fait depuis 2007.
En 2009, il a remis quelque 100 avis sur la qualité des analyses d’impact de la Commission et a formulé des recommandations d’amélioration concrètes.
COMMUNICATION ET RELATIONS INTERINSTITUTIONNELLES
COMMUNICATION SUR LE CHANGEMENT CLIMATIQUE
En 2009, et ce pour la première fois, des priorités interinstitutionnelles en matière de communication ont été adoptées par le Conseil, le Parlement européen et la Commission dans le cadre de la déclaration conjointe intitulée «Communiquer sur l’Europe en partenariat», signée en décembre 2008.
Les quatre priorités retenues étaient les élections au Parlement européen, l’énergie et le changement climatique, le 20e anniversaire des changements démocratiques en Europe centrale et orientale, ainsi que la croissance durable, l’emploi et la solidarité — en établissant à cet égard un lien avec l’Année européenne de la créativité et de l’innovation.
La Commission, le Parlement et les États membres ont organisé des activités de sensibilisation relatives à l’énergie et au changement climatique afin d’éveiller l’intérêt des citoyens et de leur fournir des informations sur les politiques de l’UE.
Cette campagne s’est notamment déclinée dans des sites internet et des clips vidéo, dans l’initiative «Clique un arbre», l’exposition «Maison palette», qui illustrait des modes de vie respectueux de l’environnement et peu énergivores, et dans la série de concerts gratuits «Play to stop — Europe for climate» de MTV.
La campagne d’information du Parlement européen sur les élections de juin, qui recourait à un logo commun, a été soutenue activement par la Commission.
Des milliers d’activités organisées par les institutions, les États membres et les comités ont permis d’informer plusieurs millions de personnes.
En coopération avec le Parlement et les États membres, la Commission a en outre organisé des activités et des manifestations destinées à sensibiliser les citoyens à la question du changement climatique et à leur faire connaître la position de l’UE.
Le traité de Lisbonne renforce les liens entre l’UE et les parlements nationaux — ici, Las Cortes en Espagne.
DÉMOCRATIQUES EN EUROPE CENTRALE ET ORIENTALE
Pour préparer l’entrée en vigueur du traité de Lisbonne, la Commission s’est concentrée sur les modalités que devront prendre les futurs contacts plus étroits avec les parlements nationaux, tout en poursuivant les contacts qu’elle entretient de longue date grâce à sa participation de haut niveau à la Conférence des organes spécialisés dans les affaires européennes des parlements de l’Union européenne et aux réunions entre les parlements nationaux et le Parlement européen.
Au cours de l’année, la Commission a reçu plus de 220 avis des parlements nationaux.
En juillet, la Commission a adopté son quatrième rapport annuel sur ses relations avec les parlements nationaux (12).
Afin de souligner l’incidence majeure exercée sur l’Europe et sur ses citoyens par les changements de régime intervenus dans les pays d’Europe centrale et orientale devenus membres de l’UE, cet anniversaire a été célébré par des activités dans toute l’Europe (http://www.europa1989-2009.eu), avec notamment des concerts, des débats, des concours, des festivals en plein air, des expositions de photos, des séminaires et des vidéos.
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
Comité économique et social européen
En 2009, le Comité économique et social européen (CESE) a adopté son «Programme pour l’Europe: les propositions de la société civile», document stratégique présentant une vision à long terme du débat politique actuel et des défis à venir.
Le CESE a renforcé la participation des parties prenantes au développement d’une Europe plus compétitive, plus durable et plus intégrée, et coorganise, avec la Commission européenne, le forum européen sur l’intégration, afin de permettre à la société civile de s’exprimer sur les questions relatives à l’intégration.
Le nouveau président du Parlement européen s’est déclaré déterminé à travailler plus étroitement avec les autres institutions.
S’adressant à la plénière de novembre du Comité économique et social européen, M. Jerzy Buzek, président du Parlement européen, a remercié le Comité pour son soutien à la démocratisation de l’Union européenne et a dit attendre avec impatience la «coopération nouvelle et fructueuse entre les deux assemblées dans le cadre du nouveau traité de Lisbonne», en soulignant que les deux institutions avaient pour tâche commune de rapprocher l’Europe de ses citoyens.
«En exprimant son souhait de préserver le modèle social européen et en déclarant vouloir maintenir résolument le rôle de pionnier que joue l’Europe dans la lutte contre le changement climatique, le président du Parlement européen met en exergue les principales préoccupations du CESE», a déclaré son président, M. Mario Sepi.
Comité des régions e anniversaire, le Comité des régions a adopté une ambitieuse déclaration de mission fixant
En avril 2009, célébrant son 15 les priorités pour les quinze prochaines années et au-delà.
L’aspiration du Comité à une participation plus systématique des autorités régionales et locales aux politiques importantes de l’UE a abouti à l’adoption, en juin, de son livre blanc sur la gouvernance à multiniveaux.
S’adressant à la première plénière du Comité des régions après son élection, M. Jerzy Buzek a déclaré: «J’ai toujours été un partisan de la décentralisation des pouvoirs.
La subsidiarité est essentielle au bien-être de nos citoyens.
C’est pourquoi nous avons besoin de vous, les représentants régionaux et locaux élus d’Europe.»
M. Luc Van den Brande, président du Comité des régions, a répondu comme suit: «Par le biais de nos avis, nous façonnons les futures politiques européennes: nous souhaiterions poursuivre sur cette voie en collaboration avec le Parlement européen, à l’instar de ce que nous faisons déjà dans le cadre de notre partenariat avec la Commission européenne.»
Au cours de l’année, le Comité des régions a pressé les institutions de l’UE et les États membres de renforcer la participation des autorités locales et régionales à l’élaboration et à la mise en œuvre des politiques européennes.
Cet appel a pris la forme d’un livre blanc — le premier jamais publié par le Comité — sur la gouvernance à multiniveaux.
Médiateur européen
Dans le cadre de sa mission consistant à promouvoir la transparence au sein des institutions européennes, le médiateur européen, M. Nikiforos Diamandouros, a ouvert plus de 100 enquêtes en 2009, portant principalement sur des questions de personnel, sur l’accès aux documents, sur les primes et subventions, ainsi que sur les infractions.
Dans un rapport publié en novembre (13), la Cour des comptes a conclu que les agences exécutives de la Commission européenne fournissent un service ecace grâce à leur spécialisation dans des tâches bien dénies.
«Elles concluent des contrats, eectuent des paiements et approuvent les rapports techniques et financiers plus rapidement.
Le renforcement de la communication externe et la diusion des résultats à destination d’un plus large public ont également contribué à accroître la visibilité des actions de l’UE», soulignait-elle.
Le rapport recensait également certains domaines dans lesquels des améliorations pouvaient être apportées au système, notamment en matière de supervision et de compte rendu.
Le Parlement, le Conseil et la Commission sont convenus en mars de procéder à une évaluation commune des agences de régulation de l’UE et un groupe de travail interinstitutionnel a commencé l’examen de leurs rôles, de leur structure et de leur fonctionnement.
Le registre des représentants d’intérêts de la Commission (14) a fêté son premier anniversaire en 2009.
Depuis son lancement en juin 2008, ce registre volontaire a acquis une importance croissante pour toutes les personnes intéressées par le milieu bruxellois des groupes de pression.
Les citoyens peuvent constater la multitude et l’extrême diversité des organisations actives ainsi que, pour la première fois, le contexte financier dans lequel elles se situent.
En septembre, la 2 000e inscription d’une organisation a été enregistrée, ce qui dépasse toutes les prévisions.
Le registre est devenu un outil de travail pour les services de la Commission.
Par exemple, la DG Commerce a décidé de supprimer toutes les organisations non inscrites de sa «base de données de la société civile», tandis que la DG Agriculture a agi dans le même sens en rendant l’inscription au registre obligatoire pour participer aux consultations structurées et permanentes.
D’autres directions générales entretenant des contacts nombreux avec la société civile, comme la DG Éducation et culture et la DG Santé et consommateurs, ont recommandé l’inscription au registre.
En octobre 2009, le registre des représentants d’intérêts de la Commission contenait 2 092 inscriptions, réparties comme suit:
4 lobbyistes «internes» et associations commerciales exerçant des activités de lobbying: 1 159;
L’année 2009 a en outre été une année clé en ce qui concerne la transparence des dépenses de l’UE.
Pour la première fois, les noms des bénéciaires des principaux instruments financiers de l’UE — la politique agricole commune et les Fonds structurels — ont été publiés sur l’internet en 2009.
Pour chaque bénéciaire, les sites internet indiquent le nom complet, la localité et la valeur du financement reçu.
La Commission a rassemblé toutes les informations disponibles sur un site internet unique.
En 2009, et pour la deuxième fois, les bénéciaires des 18 milliards d’euros provenant des instruments directement gérés par la Commission — dans les domaines de la recherche, des transports, de l’énergie, de l’éducation et de la culture — ont été publiés.
Le site internet «Système de transparence financière» (15) permet d’eectuer des recherches en fonction de plusieurs critères.
L’idée sous-jacente en était que les contribuables ont le droit de savoir comment leur argent est utilisé et que la transparence liée au renforcement du contrôle par le grand public devrait améliorer la gestion et l’utilisation de ces fonds.
IDENTITÉ DES EXPERTS
L’identité des membres des groupes consultatifs d’experts de la Commission européenne a été rendue publique pour la première fois.
Le financement des activités du Conseil a atteint un nouveau degré de transparence grâce à la coopération avec le Parlement en ce qui concerne les budgets.
En avril, le Parlement a décidé de reporter son vote sur la décharge du budget 2007 du Conseil, dans l’attente de nouvelles informations.
La décharge du budget du Conseil a finalement été approuvée au début de novembre par la commission compétente du Parlement, après que celui-ci eut obtenu des «concessions» importantes du Conseil, et notamment la fourniture d’informations supplémentaires, sur son site internet, concernant l’utilisation de son budget.
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
PROTECTION DE L’ARGENT DES CONTRIBUABLES EUROPÉENS
Au cours de ses dix années de fonctionnement, qu’il a célébrées en juin, l’Office européen de lutte antifraude (OLAF) a ouvert plus de 3 000 enquêtes, qui ont permis de récupérer plus de 1 milliard d’euros d’argent public.
Le rapport annuel de la Commission sur l’application du règlement relatif à l’accès du public aux documents a indiqué une augmentation constante du nombre de demandes d’accès, dont la grande majorité (83 %) a été acceptée.
Un nouveau cadre juridique pour les statistiques européennes a été adopté en mars, ce qui facilitera l’accès aux informations.
Enfin, la Commission ayant proposé que les règles relatives à ses groupes d’experts soient revues, des travaux ont été entamés en vue d’apporter des clarifications qui renforceront la transparence.
La Commission a progressivement mené à son terme la publication des noms de tous les membres de ses groupes d’experts.
Arrêts marquants de la Cour de justice
Depuis sa création en 1952, la mission de la Cour de justice de l’Union européenne consiste à garantir le respect du droit dans l’interprétation et l’application des traités.
La Cour de justice de l’Union européenne, qui siège à Luxembourg, comporte trois juridictions: la Cour de justice, le Tribunal (créé en 1988 sous le nom de «Tribunal de première instance» et renommé en 2009 en vertu du traité de Lisbonne) et le Tribunal de la fonction publique (créé en 2004).
Depuis leur création, quelque 15 000 décisions ont été rendues par les trois juridictions.
Politique sociale
Affaire C-116/08, Meerts (arrêt du 22 octobre 2009)
L’indemnité de licenciement d’un travailleur à temps plein licencié alors qu’il bénéficie d’un congé parental à temps partiel doit être calculée sur la base de sa rémunération à temps plein.
La réduction des droits des travailleurs en cas de congé parental pourrait dissuader les travailleurs d’exercer ce droit et encourager les employeurs à choisir de licencier les travailleurs qui bénéficient d’un congé parental.
Affaires jointes C-350/06 et C-520/06, Schultz-Hoff e.a. (arrêt du 20 janvier 2009)
Les travailleurs ne perdent pas leur droit au congé annuel payé qu’ils n’ont pu exercer pour raison de maladie.
Ils doivent recevoir une indemnisation pour le congé annuel non pris.
Affaire C-88/08, Hütter (arrêt du 18 juin 2009)
Les articles 1er, 2 et 6 de la directive 2000/78/CE du Conseil du 27 novembre 2000 portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail doivent être interprétés en ce sens qu’ils s’opposent à une réglementation nationale qui, aux fins de ne pas défavoriser l’enseignement général par rapport à l’enseignement professionnel et de promouvoir l’insertion des jeunes apprentis sur le marché de l’emploi, exclut la prise en compte des périodes d’emploi accomplies avant l’âge de 18 ans aux fins de la détermination de l’échelon auquel sont placés les agents contractuels de la fonction publique d’un État membre.
Affaire C-63/08, Pontin (arrêt du 29 octobre 2009)
Les femmes enceintes licenciées doivent bénéficier d’une protection juridictionnelle effective des droits que leur confère le droit de l’UE.
Lorsque la seule voie de recours prévue par la législation nationale ne comporte pas de délais adéquats dans lesquels une travailleuse licenciée durant sa grossesse peut former un recours, la législation en question instaure un traitement moins favorable lié à la grossesse et constitue une discrimination à l’encontre des salariés féminins.
Protection des consommateurs
Affaire C-489/07, Messner (arrêt du 3 septembre 2009)
Un consommateur qui exerce son droit de rétractation dans un contrat à distance ne doit pas être tenu, en règle générale, d’indemniser le vendeur pour l’utilisation des marchandises acquises.
Dans certaines circonstances, le consommateur peut toutefois être tenu de payer une indemnité compensatrice s’il a fait usage de ces marchandises d’une manière incompatible avec les principes de droit civil, tels que la bonne foi ou l’enrichissement sans cause.
Affaires jointes C-402/07 et C-432/07, Sturgeon e.a. (arrêt du 19 novembre 2009)
Les passagers dont le vol est annulé peuvent avoir droit à une indemnité.
Lorsqu’ils atteignent leur destination finale au moins trois heures après l’heure d’arrivée prévue, les passagers (ainsi que ceux dont le vol est annulé) peuvent réclamer une indemnité forfaitaire à la compagnie aérienne, sauf si le retard est dû à des circonstances extraordinaires.
Marché intérieur
Affaire C-222/07, UTECA (arrêt du 5 mars 2009)
Les États membres peuvent obliger les opérateurs de télévision à affecter une partie de leurs recettes d’exploitation au financement de films cinématographiques et de télévision européens.
La législation nationale peut également prévoir un taux spécifique de financement des œuvres dont la langue originale est l’une des langues officielles de l’État membre en question.
Affaire C-115/08, ČEZ (arrêt du 27 octobre 2009)
Lors de l’examen d’un recours visant à faire cesser des nuisances causées aux riverains par la centrale nucléaire deTemelín, les juridictions autrichiennes doivent tenir compte de l’autorisation d’exploitation accordée par les autorités tchèques.
Cette autorisation s’inscrit dans le cadre du système de l’UE visant à assurer la protection de la population contre les risques nucléaires.
La législation nationale ne peut donc traiter différemment les installations industrielles selon que l’autorisation d’exploitation a été accordée par les autorités nationales ou par celles d’autres États membres.
Affaire C-552/07, Azelvandre (arrêt du 17 février 2009)
Le droit d’accès du public aux informations s’applique également à la dissémination d’organismes génétiquement modifiés.
Les États membres ne peuvent opposer de réserve tenant à la protection de l’ordre public de manière à empêcher la communication du lieu de la dissémination des organismes génétiquement modifiés.
Politique étrangère et de sécurité commune
Affaire T-341/07, Sison/Conseil (arrêt du 30 septembre 2009)
Une procédure nationale aboutissant au refus d’accorder le statut de réfugié ou le droit de séjour ne peut être utilisée par le Conseil pour geler des fonds, sauf si ladite procédure a été lancée dans le cadre de la lutte contre le terrorisme.
Affaires jointes T-37/07 et T-323/07, El Morabit/Conseil (arrêt du 2 septembre 2009)
Le Tribunal confirme les décisions du Conseil de gel des fonds de Mohamed El Morabit.
Ces décisions ne violent pas le principe de la présomption d’innocence et le Conseil n’est pas tenu d’attendre une condamnation définitive pour geler les fonds.
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
Résolutions et décisions adoptées par le Parlement européen
Budget et d éc h ar vi s c A re m iè r P eux iè me le c D é solutions (a r R
) Dans 34 cas, le Parlement européen a modifié la proposition de la Commission.
) Dans 63 cas, le Parlement européen a modifié la proposition de la Commission et il l’a rejetée dans 1 cas.
) Dans 14 cas, le Parlement européen a modifié la position commune du Conseil.
Personnel des institutions de l’UE — Nombre de postes en décembre 2009
Commission, postes administratifs Commission, recherche Services rattachés à la Commission Parlement Conseil Cour de justice, Tribunal et Tribunal de la fonction publique Comité économique et social européen Comité des régions
D’OÙ VIENNENT LES FONDS DU BUDGET DE L’UE?
Le développement durable et l’innovation au cœur du budget de l’UE
Citoyenneté, liberté, sécurité et justice Santé, droits des consommateurs et dialogue public Sécurité et sûreté en Europe2 %
Droits de douane, droits agricoles et cotisations «sucre»17 %
Autres dépenses, y compris les dépenses administratives 6 %
Ressource fondée sur le revenu national brut65 %
Ressource fondée sur la taxe sur la valeur ajoutée (TVA)17 %
Croissance durable Compétitivité et économie de la connaissance Favoriser la cohésion entre les régions45 %
Ressources naturelles Agriculture orientée vers le marché (31 %) et développement rural (10 %) 41 %
Source: Commission européenne.
Source: Commission européenne.
Communication de la Commission intitulée «Troisième examen stratégique du programme“Mieux légiférer”dans l’Union européenne», COM(2009) 15.
Traité de Lisbonne modifiant le traité sur l’Union européenne et le traité instituant la Communauté européenne, JO C 306 du 17.12.2007.
Conclusions de la présidence du Conseil européen, 18 et 19 juin 2009 (http://register.consilium.europa.eu/pdf/fr/09/st11/st11225-re02.fr09.pdf).
Conclusions du Conseil «Compétitivité», 28 et 29 mai 2009 (http://register.consilium.europa.eu/pdf/fr/09/st10/st10306.fr09.pdf).
Conclusions de la présidence du Conseil européen, 29 et 30 octobre 2009 (http://register.consilium.europa.eu/pdf/fr/09/st15/st15265-re01.fr09.pdf).
) Rapport annuel sur le contrôle de l’application du droit communautaire (2008),
) Quatrième rapport annuel sur les relations entre la Commission européenne et les
) Cour des comptes européenne, rapport spécial intitulé «La délégation des tâches
Orientations politiques pour la prochaine Commission, 3 septembre 2009 (http://ec.europa.eu/commission_barroso/president/pdf/press_20090903_FR.pdf).
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
CHAPITRE 5DE NOUVELLES AMÉLIORATIONS POUR LES CITOYENS EUROPÉENS
L’action de l’Union européenne au service de ses citoyens s’étend bien au-delà du plan de reprise économique et de la stratégie sur le climat et l’énergie présentés dans les chapitres précédents, et son influence se manifeste dans maints domaines, outre les relations extérieures et les affaires institutionnelles.
L’UE a continué de développer le marché intérieur et les libertés qu’il incarne.
Les déplacements à travers l’Europe sont devenus plus faciles et plus sûrs, tant pour les personnes que pour les marchandises.
L’UE a assumé le rôle de défenseur des consommateurs en veillant sur les intérêts des citoyens en ce qui concerne les activités bancaires, la sécurité des produits et leurs droits en qualité de clients.
Elle a travaillé de concert avec les États membres pour promouvoir la santé des citoyens.
Elle a prôné une plus grande efficacité dans le secteur agricole et pris soin d’élaborer une approche politique globale à l’égard de ses mers et de ses océans.
Ses règlements et ses programmes ont permis de mettre les possibilités offertes par les technologies avancées à la portée des citoyens et d’imprimer un élan à la compétitivité de l’Europe.
Dans le même temps, l’UE a présenté de nouveaux programmes et pris des mesures concrètes pour lutter contre la criminalité et le terrorisme, accroître la sécurité juridique dans les affaires transfrontalières et gérer les problèmes de migration et d’asile eu égard aux droits de l’homme.
Les intérêts de la société ont été servis dans différents domaines, qui vont du congé de maternité aux droits des travailleurs.
Malgré la diversité de ses activités et de ses politiques, l’UE s’applique avec acuité à en renforcer la cohérence.
Par l’intermédiaire de nombreuses actions dans l’un ou l’autre domaine, l’UE a participé à la réalisation d’objectifs politiques plus vastes, dont la reprise économique, l’utilisation plus efficace de l’énergie, la réduction des émissions, le resserrement des liens avec le reste du monde, la mise en œuvre plus efficace de ses propres politiques internes et, surtout, la construction d’une Europe soucieuse des besoins de ses citoyens.
LIBERTÉS
La libre circulation est au cœur du succès de l’Union européenne: les libertés du marché unique concernent les personnes, les biens, les capitaux et les services.
En 2009, l’UE a continué d’améliorer les possibilités offertes aux citoyens et aux entreprises dans ces domaines.
VOYAGES ET TRANSPORTS
Les temps de vol devraient être raccourcis et la consommation de carburant ainsi que les émissions devraient diminuer grâce au deuxième paquet «Ciel unique
1 européen» (
), approuvé pendant l’année et qui prévoit une plus grande efficacité dans la gestion du trafic aérien et la réduction des retards inutiles.
2 renforcer les règles européennes sur les incidents de l’aviation civile (
4 l’Union européenne a jugé (
) que les désagréments causés aux passagers aériens victimes d’un retard important de leur vol sont aussi sérieux que ceux liés à l’annulation d’un vol; cette décision est conforme à l’interprétation du règlement sur les droits des passagers aériens de la Commission européenne.
L’UE a amélioré les possibilités de transport pour ses citoyens, de manière à soutenir la durabilité et la mobilité.
modifié les règles relatives à l’attribution des créneaux horaires aériens (5), permettant ainsi aux compagnies aériennes de conserver les droits existants sans devoir voler à vide pour éviter de les perdre.
Sur le plan international, des accords sur les services et la sécurité du transport aérien ont été conclus, en mai, avec le Canada; d’autres accords avec plus d’une douzaine de pays d’Asie, d’Afrique et du Pacifique sont en bonne voie et le Conseil a autorisé la Commission à négocier des accords avec la Géorgie, le Brésil, l’Organisation de l’aviation civile internationale et l’Administration fédérale de l’aviation des États-Unis.
Les transporteurs routiers européens de marchandises pourront plus facilement obtenir une aide de l’UE pour financer des projets visant à accroître leur efficacité et à réduire l’impact de leurs activités sur l’environnement, grâce aux simplifications administratives apportées par le programme Marco Polo (6) qui encourage le passage du transport routier de marchandises sur des routes encombrées à des modes de transport plus durables, tels que le transport maritime à courte distance, le transport ferroviaire ou les voies de navigation intérieure.
Les modifications des règles concernant l’accès au marché dans les transports internationaux de marchandises et les transports en autocars ont facilité les activités des transporteurs grâce à l’allégement des charges administratives et à la clarification des procédures de sanction.
Tout en approuvant les nouvelles règles, le Parlement européen a fait observer qu’il en résulterait une diminution du nombre de poids lourds circulant à vide à travers l’Europe et du temps de travail maximal des conducteurs d’autocars et d’autobus, ainsi que des inspections plus rigoureuses auprès des compagnies de transport.
Les nouvelles normes concernant les tachygraphes numériques facilitent les échanges de données et aident les autorités à identifier les opérateurs qui posent problème.
Dans ses efforts pour surmonter la crise qui touche les constructeurs automobiles, la Commission a rencontré les dirigeants du secteur afin d’examiner de quelle manière les fonds publics pourraient inciter à l’achat de nouvelles voitures et comment l’aide d’État pourrait être affectée à la formation des travailleurs.
En outre, aux fins de la sécurité routière, la Commission a demandé instamment aux États membres d’accélérer l’installation du système embarqué «e-Call», qui informe automatiquement les services d’urgence en cas d’accident.
Entre-temps, les discussions se sont poursuivies au Parlement européen et au Conseil au sujet des redevances d’utilisation des infrastructures, dans le but de faire assumer aux transporteurs routiers une part plus importante des coûts de la pollution et des encombrements auxquels ils contribuent.
En mars, le Parlement européen a accordé son soutien à ce projet et déclaré que le calcul des redevances devrait être en partie basé sur la pollution atmosphérique et la pollution sonore.
Les projets relatifs à la création de corridors internationaux de fret ferroviaire de
7 haute qualité (
) ont reçu le soutien du Parlement européen en avril et du Conseil en juin.
La Commission a adopté un plan pour la mise en place d’un système européen de signalisation et de contrôle de la vitesse des trains (8) et a annoncé une révision des règles et des pratiques de sécurité ferroviaire (9) à la suite du déraillement d’un train de marchandises à Viareggio, en Italie, en juin.
En mars, le Conseil a approuvé la stratégie pour le transport maritime de la Commission (10), reconnaissant ainsi l’importance du transport maritime qui représente près de 90 % du volume total du commerce extérieur de l’UE et quelque 40 % du volume du commerce intra-UE, et qui permet d’assurer l’approvisionnement énergétique de l’Europe.
11), adopté en avril par le Parlement européen et le sur la sécurité maritime (
Conseil, prévoit de nouvelles obligations pour les autorités nationales en matière de contrôle du transport maritime, l’amélioration de la surveillance du trafic, la définition de règles plus claires sur les enquêtes en cas d’accident et des régimes de responsabilité et d’assurance plus fermes.
En juin, la Commission a diffusé des orientations concernant les aides d’État accordées aux sociétés gestionnaires de navires.
Le Conseil de ministres a également approuvé des règles qui prévoient l’information, l’assistance et le dédommagement des passagers maritimes en cas d’annulation ou de retard et
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
Faisant suite à une réflexion au sein du Parlement européen et du Comité des régions, la Commission a adopté, en septembre, un plan d’action pour la mobilité urbaine (13) en vue de favoriser une approche intégrée de la mobilité urbaine, axée sur les citoyens et sur la volonté de rendre les transports urbains plus respectueux de l’environnement.
Outre l’impulsion donnée aux réseaux transeuropéens de transport par une anticipation budgétaire de 500 millions d’euros sur les actuels projets prioritaires (voir chapitre 1), les travaux de préparation ont débuté avec l’adoption d’un livre vert pour un réexamen des politiques visant à adapter la législation aux besoins des citoyens et des entreprises ainsi qu’à renforcer le marché intérieur et la compétitivité de l’UE.
Pendant ce temps, les mandats des coordinateurs ont été renouvelés pour quatre ans en juillet.
LUTTE CONTRE LA CONTREBANDE DE CIGARETTES
En ce qui concerne les affaires extérieures de l’UE, la Commission européenne a signé, en octobre, un nouveau partenariat avec l’Allemagne, le Belarus, le Danemark, l’Estonie, la Finlande, la Lettonie, la Lituanie, la Norvège, la Pologne, la Russie et la Suède, dont l’objet est d’améliorer les principales liaisons de transport en Europe du Nord.
La vocation de ce partenariat est d’aider cette région, riche en ressources naturelles et forte d’un secteur industriel très développé, à relever les défis posés par les longues distances qui existent en son sein et la séparent de grands marchés.
Dans une communication publiée en juin, la Commission a évalué le renforcement de la coopération dans le domaine des transports entre l’Afrique et l’Europe. Lors du sommet UE-Japon en mai, il a été reconnu que des mesures communes devraient être prises pour lutter contre les émissions croissantes de gaz à effet de serre provenant des transports aériens et maritimes internationaux.
En mai, un dialogue économique et commercial de haut niveau entre l’UE et la Chine a débouché sur un nouveau cadre bilatéral dans les domaines de l’aviation et de la navigation ainsi que sur des projets de coopération technique dans l’aviation.
Enfin, en juin, la Commission et le ministère des transports et des communications de la République du Kazakhstan ont signé un protocole d’accord concernant le développement de réseaux de transport.
Les accords visant à lutter contre le commerce illégal de produits du tabac s’appliquent dans toute l’UE depuis 2009.
En avril, le Royaume-Uni s’est joint aux 26 autres États membres et à l’Union européenne en signant l’accord de 2004 avec Philip Morris International relatif à la lutte contre la contrebande et la contrefaçon de cigarettes ainsi que l’accord de coopération de 2007 avec Japan Tobacco International, destinés à endiguer les pertes de centaines de millions d’euros de taxes impayées sur les produits du tabac et à lutter contre les chaînes d’approvisionnement illégales qui portent préjudice aux réseaux de distribution légaux et livrent une concurrence déloyale aux produits d’origine.
14), qui prévoit de conserver dans les budgets nationaux une nement centralisé ( on eau
La coopération renforcée des douanes européennes a contribué à la lutte contre la fraude et la contrefaçon.
Ici, un douanier français détruit des articles de maroquinerie contrefaits.
GAIN DE TEMPS POUR LES POIDS LOURDS À LA FRONTIÈRE RUSSE
Le Conseil s’est prononcé en faveur d’un nouveau plan d’action triennal pour lutter contre les violations des droits de propriété intellectuelle, axé sur l’amélioration de la législation, des contrôles douaniers ciblés et coordonnés au niveau de l’UE, une coopération renforcée avec l’industrie à l’échelle internationale et la sensibilisation des citoyens européens.
En septembre, les discussions menées avec les autorités russes sur le renforcement de la coopération douanière avec l’UE ont contribué à diminuer les encombrements frontaliers et à réduire les longues files de poids lourds qui se formaient régulièrement aux points de passage de la frontière entre la Russie et l’UE en Estonie, en Finlande et en Lettonie.
Un marché européen plus ouvert des équipements de défense (15) a été créé, avec des règles communes et une mise en concurrence accrue pour l’attribution des marchés afin de mettre un terme aux lourdes procédures destinées à protéger les marchés nationaux.
Il favorisera en particulier les petites et moyennes entreprises qui fabriquent des composants pour les équipements de défense.
Les États membres peuvent certes encore exempter les marchés dont la sensibilité est telle que même les nouvelles règles ne sauraient répondre à leurs besoins de sécurité, mais, globalement, il en résultera un meilleur rapport coût/efficacité dans les dépenses de défense, ce qui va dans l’intérêt des contribuables de l’UE.
En 2009, 36 affaires de non-conformité des États membres avec les règles fiscales et douanières de l’UE, concernant majoritairement l’imposition des personnes physiques et la taxe sur la valeur ajoutée (TVA), ont été traitées.
En vue d’améliorer la coopération internationale en matière d’imposition directe, la Commission a proposé de renforcer la législation de l’UE pour éviter que le secret bancaire ne soit invoqué comme motif pour refuser la coopération entre les administrations fiscales des États membres.
Elle a également suggéré d’élargir et de consolider le cadre légal des autorités fiscales pour échanger les informations et coopérer sur la question de la taxe sur la valeur ajoutée, y compris par l’intermédiaire d’Eurofisc, qui est une structure commune de lutte contre la fraude transfrontalière.
NOUVELLES TECHNOLOGIES
Les premiers grands contrats Galileo, le système de navigation mondiale par satellite que l’Union européenne va déployer, ont été attribués; les modalités administratives et de gestion concernant la gouvernance du système européen de navigation par satellite ont été parachevées. En octobre, la Commission a
16 lancé le système européen de navigation par recouvrement géostationnaire (
En mars, les ministres des transports ont approuvé un cadre pour le développement de systèmes de transports intelligents en Europe afin de stimuler l’utilisation des technologies innovantes au service de transports routiers efficaces et sûrs, et de protéger l’environnement en réduisant la pollution.
Le Parlement européen a donné son soutien en avril, suivi du Comité économique et social européen en mai.
En octobre, la Commission a défini les paramètres techniques du service européen de télépéage, qui représente l’un des piliers du système prévu.
Galileo se prépare au décollage — le système européen de navigation mondiale par satellite progresse.
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
OUVERTURE DU MARCHÉ DES SERVICES
RENCONTRE AVEC LA LAURÉATE DU PRIX DU MARCHÉ UNIQUE 2009, AURORA DE FREITAS
La fin de 2009 était le délai fixé pour la mise en œuvre de la directive «Services» dans tous les États membres, dont l’objectif est de déployer tout le potentiel du plus grand secteur de l’économie, celui-là même qui est à l’origine de la grande majorité des créations d’emplois, en exploitant les possibilités transfrontalières.
Lors du Conseil «Compétitivité» en septembre, la Commission a souligné que le programme de réformes prévu par la directive est devenu plus urgent que jamais en cette période de récession économique.
Selon elle, la mise en œuvre de la directive devrait être considérée comme l’une des pièces maîtresses des réformes structurelles qui sont nécessaires pour relancer l’économie de l’UE.
Tout au long de l’année, des séminaires et des conférences préparatoires ont été organisés au Parlement européen et par la Commission.
Aurora de Freitas, citoyenne portugaise de 65 ans, vit en France depuis 1968.
Elle a reçu le tout premier prix du Marché unique.
Ce prix est décerné à une entreprise, un particulier ou une organisation ayant contribué à améliorer le fonctionnement du marché intérieur.
Aurora de Freitas a été récompensée pour son action visant à aider ses concitoyens à obtenir un permis de séjour en France.
Au cours de l’année, la Commission a poursuivi ses efforts en faveur de la mise en conformité totale des États membres avec les règles sur la libre circulation des services.
En septembre par exemple, elle a soulevé plusieurs questions avec différents pays: les marchés publics de services de logement avec le Royaume-Uni, les périodes d’examen entre l’attribution et la conclusion de marchés avec l’Espagne, les contrats de services juridiques pour des projets de construction d’autoroute avec la Slovaquie, les exigences relatives à la nationalité pour les notaires et la liberté d’action des agents immobiliers et des agents de brevets avec le Portugal ainsi que la reconnaissance des diplômes de vétérinaire et les restrictions sur les services de courrier avec la Grèce.
Tout au long de l’année, les intérêts des citoyens et des entreprises de l’UE ont été largement protégés par les règles de l’UE sur la concurrence.
Les aides d’État se sont révélées être des outils efficaces pour la réalisation des objectifs du paquet de mesures sur le changement climatique, en ce sens qu’elles ont permis notamment d’apporter une assistance là où les coûts environnementaux pour la société ne peuvent pas encore être répercutés sur les coûts de production.
La Commission a autorisé les aides d’État favorisant les investissements dans les économies d’énergie, l’utilisation des sources d’énergie renouvelables et l’amélioration des infrastructures énergétiques.
Dans le même temps, elle est restée attentive aux abus et a ouvert des enquêtes sur des programmes qui semblaient, par exemple, favoriser les grands consommateurs d’énergie.
Elle a également intensifié ses efforts pour supprimer les obstacles à l’intégration du marché et à la concurrence; de plus, elle s’est employée à assurer un accès sans discrimination aux réseaux de gaz ou à éviter les effets de distorsion de la régulation des prix.
La Commission a condamné E.ON et GDF Suez à des amendes atteignant au total plus de 1 milliard d’euros pour être secrètement convenus de ne pas vendre le gaz acheminé sur le marché national de l’autre partie par un gazoduc construit par les deux opérateurs.
À l’issue de la décision de la Commission adoptée à la fin de 2008, E.ON s’est séparé de nombreuses centrales électriques en Allemagne et ailleurs.
En outre, la Commission a conclu un accord avec le géant de l’énergie, GDF Suez, qui permettra à d’autres entreprises de pénétrer plus facilement le marché du gaz français.
Elle a également pris des mesures à l’encontre des tarifs réglementés ou préférentiels conservés par certains États membres pour des utilisateurs finaux industriels.
Le contrôle des aides d’État dans le domaine de l’énergie a contribué à la libéralisation des marchés énergétiques, notamment en établissant une méthodologie pour évaluer les coûts des fournisseurs d’énergie, qui permet de garantir une sécurité d’approvisionnement permanente.
Entre autres faits marquants de l’année, il convient de mentionner la condamnation d’Intel, le plus grand fabricant de puces du monde, à 1,06 milliard d’euros
En décembre, la Commission a mis un terme au litige qui l’opposait de longue date à Microsoft pour abus de position dominante: les consommateurs pourront désormais choisir leur navigateur internet.
La fusion des postes suédoise et danoise, première du genre entre des opérateurs postaux en exercice, a été autorisée par la Commission sous certaines conditions.
La fusion de Merck et de Schering-Plough a été approuvée au motif qu’elle ne nuirait pas à la concurrence, au même titre que la reprise de la compagnie Austrian Airlines par la Lufthansa.
En revanche, les alliances de compagnies aériennes, oneworld et Star Alliance, ont fait l’objet d’un examen de la Commission, et cette dernière a décidé de se pencher de plus près sur la proposition de rachat de Sun Microsystems par Oracle.
Parmi les décisions prises en matière d’aides d’État, il convient de mentionner l’autorisation d’octroi, dans le cadre de conditions strictes, d’aides aux banques, dont celle en faveur de la Royal Bank of Scotland qui représente le plus grand soutien jamais accordé par un gouvernement national.
En outre, la Commission a bien précisé que toute aide d’État octroyée à Opel devrait être conforme aux règles de l’UE.
Le tableau de bord des aides d’État publié par la Commission en décembre a témoigné de nouveaux progrès dans le recouvrement des aides illégales et incompatibles.
À la fin de juin 2009, 9,4 milliards d’euros avaient en effet été recouvrés, ce qui ramène à seulement 9 % le pourcentage d’aides illégales encore à recouvrer. Par conséquent, 91 % du total des aides illégales et incompatibles ont effectivement été remboursées par leurs bénéficiaires, contre à peine 25 % à la fin de 2004.
La Commission a condamné deux ententes à un total de 173 millions d’euros d’amende pour avoir, selon ses propos, faussé le marché des additifs plastiques. Elle a également ouvert des enquêtes sur des ententes supposées dans l’industrie du ciment et dans le secteur de la banane.
À la suite de son enquête sur la concurrence dans le secteur pharmaceutique, la Commission a poursuivi ses investigations concernant des soupçons de comportements anticoncurrentiels et a ouvert de nouvelles enquêtes assorties d’une série de perquisitions.
VEILLER AU BIENÊTRE DES CITOYENS
L’Union européenne assume — directement ou indirectement — de nombreuses responsabilités en rapport avec le bien-être de ses citoyens.
Au cours de l’année, elle a joué un rôle de premier plan dans les questions de protection des consommateurs au niveau transfrontalier et dans le contrôle des produits potentiellement dangereux, et la pandémie de grippe l’a conduite à exercer une influence plus importante dans les discussions sur les soins de santé en tant que coordonnatrice des réactions des États membres.
PROTECTION DES CONSOMMATEURS
Dans le domaine de la protection des consommateurs, les activités de l’Union ont parfois pris la forme d’interdictions pures et simples de produits dangereux.
En mai, la commercialisation de produits de consommation tels que des canapés et des chaussures contenant du fumarate de diméthyle, une substance biocide à l’origine de réactions allergiques graves chez des centaines de consommateurs européens, a été interdite dans toute l’Union.
Des mesures ont également été prises pour assurer le rappel rapide des produits qui se trouvaient déjà sur le marché.
En mars, l’interdiction des briquets fantaisie a été prolongée jusqu’en 2010, de même que des dispositions prévoyant que seuls des briquets présentant
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
La directive relative à la sécurité générale des produits s’est révélé un puissant outil pour assurer la protection des consommateurs, comme l’a indiqué
17), et le système d’information RAPEX est devenu un rapport publié en janvier ( une référence pour les autorités responsables de la surveillance des marchés dans le monde entier.
La Commission a également procédé à des opérations de surveillance active et pris de nouvelles initiatives.
Son tableau de bord des marchés de consommation a classé l’énergie, les services bancaires et les transports parmi les marchés présentant un risque élevé de dysfonctionnement pour les consommateurs.
En conséquence, une étude sur le marché de détail de l’électricité sera consacrée aux problèmes se posant aux consommateurs.
En février, le Parlement européen a adopté un rapport indiquant que seulement 30 millions de consommateurs profitaient du marché unique pour effectuer des achats dans d’autres pays de l’Union que le leur.
Les députés européens ont demandé que la sécurité sur l’internet soit renforcée, que les règles soient simplifiées et que des mesures spécifiques soient prises en faveur des petites entreprises.
La Commission a également analysé les obstacles au commerce électronique transfrontalier et élaboré une stratégie pour les surmonter.
En outre, la Commission a proposé une harmonisation des systèmes de classification et de notification des plaintes des consommateurs.
À l’automne 2009, elle a entamé un suivi des problèmes rencontrés par les consommateurs dans le secteur des services financiers de détail en rapport avec les frais bancaires, les informations et conseils sur les produits financiers et les changements de compte bancaire.
Des consultations ont eu lieu sur les mesures envisageables en vue de la réparation des préjudices de masse.
Pour garantir que le cadre juridique européen en matière de consommation profite aux consommateurs européens, la Commission a formulé en juillet des recommandations concernant l’application des droits des consommateurs.
Par ailleurs, les dispositions portant création d’un groupe consultatif européen des consommateurs ont été actualisées en septembre aux fins d’une représentativité accrue et d’une coopération plus large avec les organisations nationales de consommateurs.
Les négociations se sont poursuivies au Conseil et au Parlement concernant la proposition de nouvelle directive relative aux droits des consommateurs (18), qui rassemble les directives existantes en un seul instrument pour renforcer la confiance des consommateurs où qu’ils fassent leurs achats dans l’Union et pour permettre aux commerçants de vendre leurs produits dans des pays autres que celui où ils sont établis.
Les travaux de révision de la directive sur les voyages à forfait ont débuté, l’objectif étant de tenir compte du développement de l’internet et des compagnies aériennes à bas coûts, qui ne sont pas régis par la directive actuelle.
Aujourd’hui, lorsqu’une compagnie fait faillite, les passagers n’ont pratiquement aucun moyen de recours contre elle pour se faire rembourser le montant de leurs billets inutilisés ou obtenir leur rapatriement s’ils sont bloqués à l’étranger.
En novembre, le Parlement européen a indiqué à la Commission européenne que les passagers ayant réservé des vols auprès de compagnies aériennes déclarées par la suite en faillite devraient bénéficier d’un dédommagement et d’une assistance.
La coopération entre les autorités chargées de veiller au respect de la législation, essentielle aux fins d’une lutte efficace contre les commerçants malhonnêtes opérant à l’échelle transfrontalière, a progressé: en juin, des négociations ont été entamées avec les États-Unis et devraient déboucher sur un accord relatif à l’échange des informations et des demandes de mesures d’exécution.
PRÉSERVER LA SANTÉ EN EUROPE
Aux fins de l’amélioration des réalisations de l’Europe en matière de lutte contre les grandes maladies communes, un partenariat européen contre le cancer a été créé en juin (19), le but étant de soutenir les efforts nationaux par le partage d’informations, de capacités et de compétences en ce qui concerne la prévention du cancer et la lutte contre cette maladie.
En juillet, la Commission a présenté des propositions visant à coordonner l’action européenne relative à la maladie d’Alzheimer et aux autres démences et maladies neurodégénératives; en novembre, le Parlement européen leur a apporté son soutien avec force.
La Commission a annoncé des mesures destinées à aider les États membres à réduire les disparités en matière de santé (20
À l’autre extrémité de l’échelle des maladies, une stratégie européenne a été adoptée en juin pour exhorter les États membres à appliquer des plans nationaux relatifs aux mala- dies rares (21
) avant la fin de 2013.
Les problèmes posés par la pandémie de grippe H1N1 ont donné lieu à des actions de renforcement de la coordination aux niveaux européen et international.
En septembre, la Commission a accueilli une réunion cruciale sur les mesures sanitaires efficaces, à laquelle ont participé les ministres de la santé de l’Allemagne, du Canada, des États-Unis, de la France, de l’Italie, du Japon, du Mexique et du Royaume-Uni ainsi que des représentants de l’Organisation mondiale de la santé.
Au cours du même mois, la Commission a publié un document stratégique dans lequel elle s’est engagée à aider les États membres à réagir efficacement, notamment en les aidant à se procurer des vaccins et à transmettre des messages cohérents aux citoyens.
Le Conseil a approuvé cette démarche en octobre.
Par ailleurs, l’Agence européenne des médicaments a travaillé étroitement avec les experts des États membres et la Commission européenne pour traiter les autorisations de vaccins à une vitesse record (22).
L’UE a maximalisé la coordination internationale afin de faire face aux problèmes causés par la pandémie de grippe H1N1.
Une action en faveur de la sécurité des patients et de la lutte contre les infections a été engagée en juin, dans le contexte des événements indésirables de plus en plus fréquents associés aux soins de santé.
La Commission européenne a aussi proposé d’inviter tous les États membres à protéger, pour 2012, leurs citoyens contre l’exposition à la fumée de tabac dans les lieux publics fermés, sur les lieux de travail et dans les transports publics, ainsi qu’à encourager les fumeurs à arrêter de fumer.
En juillet, les jeunes se sont vu offrir l’occasion de participer à l’élaboration des politiques européennes dans le domaine de la santé, lors d’une conférence sur la santé des jeunes qui a réuni à Bruxelles des jeunes des États membres de l’Union et par l’intermédiaire d’un site internet «Bien dans son corps, bien dans sa peau!», disponible en 22 langues.
Un programme européen de distribution gratuite de fruits et de légumes aux écoliers (23) a débuté au cours de l’année scolaire 2009/2010 et a été suivi d’une campagne en faveur d’une
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
L’Union européenne a aussi des obligations claires pour ce qui est de la protection de ses citoyens contre les risques pour la santé liés à certains produits — et ces risques sont réels, comme l’a montré l’augmentation de 12 % du nombre de notifications reçues par l’intermédiaire du système d’alerte rapide de l’UE pour les denrées alimentaires et les aliments pour animaux enregistrée en 2009.
De nouvelles règles introduites en juillet prévoient des contrôles plus efficaces des risques connus ou nouveaux présentés par les aliments pour animaux et les denrées alimentaires d’origine non animale importés, ainsi que des contrôles plus stricts dans les États membres pour certaines importations à partir de janvier 2010.
Par ailleurs, bien que l’accident de Tchernobyl ait eu lieu il y a plus de vingt ans, de nombreux produits agricoles en provenance des zones les plus touchées sont encore hautement radioactifs, souvent au-delà des limites fixées.
En octobre, l’Union a prolongé de dix ans le système utilisé actuellement pour vérifier que les produits provenant de ces zones ne dépassent pas les niveaux de radioactivité autorisés (25).
De nouvelles règles relatives à la commercialisation des produits phytopharmaceutiques feront de l’Union européenne la région du monde la mieux protégée contre les risques éventuels liés à l’utilisation de tels produits et harmoniseront les conditions de disponibilité de ces produits dans toute l’UE.
La directive-cadre sur les pesticides adoptée en septembre vise à faire en sorte que l’utilisation de ces produits soit compatible avec le développement durable: elle prévoit l’introduction progressive de la lutte intégrée contre les ennemis des cultures d’ici à 2014, à savoir la promotion des mécanismes de lutte naturels et la limitation de l’utilisation des substances chimiques.
En parallèle, un règlement relatif aux statistiques sur les pesticides a été adopté en novembre, le but étant de définir des règles harmonisées pour la collecte et la diffusion de statistiques sur les ventes et l’utilisation de ces produits.
Lors de son vote en faveur des nouvelles dispositions (26), le Parlement a déclaré que la vente et l’utilisation des pesticides devaient faire l’objet d’une surveillance plus stricte.
Un réexamen du régime phytosanitaire a débuté et doit aboutir à l’élaboration d’une nouvelle stratégie qui renforcera l’action préventive contre les organismes nuisibles et accélérera les interventions en cas de besoin.
Des efforts considérables ont été déployés pour mettre un terme à la détérioration de la situation concernant le nématode du pin, un organisme très nuisible pour les conifères, sur le territoire portugais et pour renforcer la protection des autres États membres contre une propagation éventuelle à leur territoire.
Un nouveau débat sur la résistance aux antimicrobiens a conduit à l’octroi d’un mandat à l’Agence européenne des médicaments en vue de la surveillance de l’utilisation des antibiotiques chez les animaux, et les conseillers spécialisés de l’Agence ont établi un rapport dans lequel ils font le point sur les infections zoonotiques.
Mais les activités de l’Union n’ont pas toutes consisté à enrayer la circulation de marchandises.
L’Europe est à la fois un importateur et un exportateur de denrées et de produits alimentaires; par conséquent, elle s’est aussi efforcée de trouver le juste équilibre entre des contrôles de sécurité efficaces et une bonne circulation des marchandises.
En outre, la Commission a autorisé certains additifs innovants pour l’alimentation animale qui remplacent désormais totalement les facteurs de croissance antibiotiques.
S’agissant de la commercialisation des semences et des plants, des mesures de préservation des ressources génétiques des légumes ont été introduites.
Un léger assouplissement des exigences en matière de dépistage de l’encéphalopathie spongiforme bovine (ESB) au début de l’année — la limite d’âge pour le dépistage a été portée de 24 à 48 mois sur le conseil de l’Autorité européenne de sécurité des aliments — a réduit les coûts de surveillance de cette maladie pour les administrations nationales et les exploitants d’environ un tiers, sans que l’efficacité des contrôles s’en trouve amoindrie.
L’Autorité européenne de sécurité des aliments a rendu des avis favorables sur 15 demandes relatives à des denrées alimentaires et aliments pour animaux génétiquement modifiés, et 5 décisions d’autorisation ont été adoptées.
Une évaluation du système réglementaire applicable aux denrées alimentaires et aliments pour animaux génétiquement modifiés a été entamée, compte tenu de l’expérience des États membres et de l’approche des grands partenaires commerciaux de l’Union.
Selon les conclusions d’un rapport de la Commission sur les stratégies nationales visant à garantir la coexistence entre les cultures génétiquement modifiées et l’agriculture conventionnelle et biologique (28), la stratégie basée sur la subsidiarité reste valable, et des travaux ont débuté en vue de la formulation de nouvelles recommandations concernant les mesures techniques de confinement par type de culture.
En ce qui concerne les échanges commerciaux avec la Suisse, les contrôles vétérinaires des produits d’origine animale aux frontières ont été abolis en janvier.
Des accords conclus avec le Canada, le Chili, les États-Unis, le Mexique et la Nouvelle-Zélande sont également appliqués.
La gestion par la Commission des relations avec la Russie a permis de maintenir à un niveau élevé les exportations de produits de santé et de produits phytosanitaires sensibles de l’UE.
Un niveau élevé de sécurité des produits cosmétiques a été garanti par l’adoption d’un règlement qui accroît la responsabilité du fabricant et renforce les contrôles sur le marché intérieur tout en réduisant la charge administrative.
Dans le même esprit, la Commission a proposé en juin de simplifier la circulation des animaux domestiques voyageant avec leur propriétaire, étant donné que la situation au regard de la rage s’est améliorée dans l’Union, en grande partie grâce à des programmes de vaccination orale des animaux sauvages financés par l’UE.
GARANTIR L’APPROVISIONNEMENT ALIMENTAIRE DE L’EUROPE ET UNE EXPLOITATION DURABLE DES MERS
Depuis ses débuts, l’Union européenne joue un rôle majeur en matière d’approvisionnement alimentaire, et l’agriculture reste l’un de ses principaux postes de dépenses.
La pêche demeure également un secteur important dans l’UE, et il est devenu évident qu’une réforme radicale de la politique commune de la pêche est indispensable pour assurer la compétitivité et la durabilité de ce secteur au XXIe siècle.
La politique maritime intégrée de l’Union est une réponse globale à l’importance cruciale des mers et des océans en tant que ressources productives pour l’Europe.
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
Selon un rapport d’avancement publié en 2009, la Commission a allégé les charges administratives dans le cadre de la politique agricole commune et elle est sur la bonne voie pour atteindre l’objectif d’un allégement de 25 % d’ici à 2012 (29).
En outre, un règlement sur les statistiques des produits végétaux a été approuvé — avec moins de fracas, bien qu’il revête une importance majeure pour la gestion et l’évaluation de la politique agricole commune.
La Commission a proposé de nouvelles règles en matière d’étiquetage de la qualité (30), pour assurer l’indication du lieu de production des produits agricoles, améliorer la protection internationale des indications géographiques et contribuer à l’élaboration d’une stratégie internationale concernant les normes de commercialisation et les produits biologiques.
Le but est aussi de créer un registre unique pour l’ensemble des indications géographiques (pour les vins, les spiritueux ainsi que les produits agricoles et denrées alimentaires) tout en préservant les spécificités de chaque système.
L’agriculture biologique a également bénéficié d’une impulsion avec la création d’un logo propre à l’UE qui sera apposé sur tous les produits biologiques dès 2010.
Une nouvelle étape de la réforme engagée dans le secteur vitivinicole a été franchie: des dispositions régissent les appellations d’origine protégées et les indications géographiques protégées, les mentions traditionnelles, ainsi que l’étiquetage et la présentation des pratiques vinicoles pour améliorer la communication avec le consommateur — et garantir la préservation des meilleures traditions vinicoles européennes tout en laissant la porte ouverte à l’innovation.
Pour alléger les difficultés des producteurs laitiers, la Commission a continué de recourir aux interventions, aux aides au stockage privé et aux restitutions à l’exportation, et a autorisé les paiements directs anticipés aux agriculteurs.
Elle a engagé un nouveau cycle de programmes de promotion des produits laitiers et a provisoirement doublé la limite applicable aux aides d’État en faveur du secteur pour la porter à 15 000 euros par exploitation.
Toutefois, conformément aux conclusions du Conseil européen de juin, la Commission n’a pas proposé de revoir les décisions déjà prises quant à la suppression progressive du système des quotas.
Dans une communication publiée en novembre ( d’améliorer le fonctionnement de la chaîne d’approvisionnement alimentaire au moyen d’un instrument de surveillance des prix permettant aux consommateurs de voir ce que coûte 1 kilogramme de viande de porc dans chaque pays.
Dans les zones défavorisées, la Commission a intensifié sa coopération avec les autorités nationales pour simplifier et mieux cibler les aides.
Une communication (32) destinée à poser les jalons d’une nouvelle classification des zones agricoles à handicaps naturels a été présentée au Parlement européen, au Conseil et au Comité économique et social européen.
Avec le concours d’experts scientifiques, la Commission a recensé 8 critères liés au sol et au climat qui permettront de classer ces zones de manière objective et précise.
Pour préserver les paysages, les habitats naturels et la biodiversité, prévenir les incendies de forêts et améliorer la gestion de l’eau et du sol, il y a lieu de soutenir les systèmes d’exploitation agricole dans les zones où les conditions sont difficiles en raison du climat et du type de sol.
Les subventions devraient être réservées aux zones dont les handicaps naturels sont importants et ont une influence sur l’agriculture, et les aides devraient être orientées vers les exploitations où le risque d’abandon de terres est le plus grand.
La révision de la politique commune de la pêche a commencé en 2009, avec le livre
La réforme radicale des contrôles des pêches — un élément central de la gestion halieutique — menée en 2009 doit donner naissance à un système simple, transparent et équitable, ayant un réel effet dissuasif et réduisant à la fois les formalités administratives et les coûts.
et envisageant l’avenir, ainsi qu’une consultation des pêcheurs, des scientifiques, de la société civile et des citoyens intéressés.
Le Conseil a approuvé l’approche de la Commission en mai.
En octobre, de longues négociations ont conduit à un nouveau règlement sur le contrôle des pêches (34).
En conséquence, des sanctions plus uniformes seront prises à l’encontre des pêcheurs qui enfreignent les règles, et les États membres qui ne se conforment pas à la réglementation pourront voir leurs quotas réduits et le soutien financier qu’ils reçoivent du Fonds européen pour la pêche suspendu.
Le nouveau règlement permettra aux pêcheurs européens de se faire concurrence sur un pied d’égalité et renforcera aussi l’efficacité des contrôles aux fins de la protection des stocks halieutiques.
Le nouveau règlement sur le contrôle de la pêche nivellera la concurrence et donnera lieu à des contrôles plus efficaces en vue de préserver les stocks de poisson.
En avril, la Commission a publié une communication sur l’aquaculture présentant les moyens d’améliorer la compétitivité, la durabilité et la gouvernance de ce secteur. Le Conseil lui a exprimé son soutien en juin.
En décembre, le Conseil a adopté les règlements relatifs aux possibilités de pêche pour 2010 dans l’océan Atlantique et la mer du Nord, la mer Baltique et la mer Noire.
Conformément à la stratégie décrite en mai par la Commission dans son document de consultation, des totaux admissibles des captures ont été fixés pour un nombre accru de stocks.
Des plans à long terme en vue d’une gestion durable ont été adoptés pour le chinchard dans l’Atlantique occidental, le stock d’anchois dans le golfe de Gascogne, ainsi que les requins, les poche-teaux et les raies.
En août, la Commission a contribué à la négociation fructueuse d’un accord international fixant des mesures minimales du ressort de l’État du port dans le cadre de la lutte mondiale contre la pêche illicite, non déclarée et non réglementée.
La Commission a également proposé la transposition d’un programme de documentation des captures de thon rouge.
Le Conseil a adopté des règlements visant à transposer en droit de l’UE les plans de reconstitution pluriannuels relatifs au thon rouge de l’Atlantique Est et au flétan noir.
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
Dans un rapport au Conseil européen sur l’état d’avancement de la politique maritime intégrée depuis son introduction en 2007, la Commission a indiqué que 56 des 65 actions prévues par le plan d’action avaient été lancées ou réalisées et que les 9 autres avaient fait l’objet d’initiatives.
En septembre, la Commission a adopté une communication sur l’amélioration de la gouvernance dans le bassin maritime méditerranéen (35), et la stratégie de l’UE pour la région de la mer Baltique (36) adoptée en juin contribuera à la réalisation des objectifs de la politi- que maritime intégrée s’agissant de l’approche européenne en constante évolution concernant les bassins maritimes.
À l’occasion de la Journée européenne de la mer en mai 2009, le président Barroso a déclaré: «Nous disposons désormais d’un cadre cohérent pour diriger nos efforts dans la même direction de manière coordonnée.»
Parallèlement, la Commission a présenté en octobre des propositions concrètes concernant deux questions majeures: l’intégration transsectorielle et transnatio-
37) et la dimension internationale de la politique nale de la surveillance maritime (
RESTER CONNECTÉS LES TECHNOLOGIES DE L’INFORMATION ET DELA COMMUNICATION ETLES MÉDIAS
DES BÉNÉFICES DIRECTS POUR LES CITOYENS
Depuis le début du mois de juillet, les utilisateurs de téléphones portables peuvent envoyer des textos, téléphoner et naviguer sur l’internet à un coût nettement plus avantageux lorsqu’ils se rendent dans un autre pays de l’Union européenne, grâce à l’actualisation (39) du règlement de l’Union européenne sur le «roaming», ou itinérance.
À la suite d’une requête spécifique du Parlement européen et des ministres de l’Union européenne, la Commission a proposé, à la fin de 2008, de faire appliquer des tarifs réduits pour les textos et les services de données.
Après l’approbation rapide d’une large majorité du Parlement européen en avril, la mesure a été adoptée par le Conseil en juin.
Depuis le début de juillet, les utilisateurs de téléphones portables peuvent envoyer des SMS, téléphoner et naviguer sur l’internet à un coût nettement plus avantageux lorsqu’ils se rendent dans d’autres pays de l’UE.
Le rapport sur la compétitivité numérique de l’Europe, publié en août, montre comment la politique de l’Union a élargi les possibilités offertes aux citoyens européens, chez qui l’on constate une utilisation accrue de l’internet, une multiplication des connexions à haut débit et un nombre d’abonnements de téléphonie mobile dépassant leur propre nombre.
Pour augmenter encore ce potentiel, la Commission a lancé une consultation publique sur la manière de faire tourner l’économie numérique à plein régime, en prélude à une nouvelle stratégie européenne en faveur des technologies de l’information et de la communication.
En mars, le Conseil a adopté des conclusions sur le thème de l’accessibilité de la société de l’information, dans le but d’aider à supprimer les obstacles existants,
TÉLÉPHONER À MEILLEUR MARCHÉ À L’ÉTRANGER
Prix d’un appel à partir d’un téléphone mobile à l’étranger; tarif par minute en euros et hors TVA; 2006: moyenne du marché; 2009 et 2010: «eurotarif» maximal selon les règles européennes
En réponse à un appel du Parlement européen, la Commission européenne a lancé en mai l’«eYouGuide» (http://ec.europa.eu/eyouguide), qui donne des conseils pratiques sur les droits des consommateurs en matière de numérique — par exemple concernant les relations avec les fournisseurs d’accès à haut débit, les achats en ligne, le téléchargement de musique et la protection des données personnelles en ligne ou sur les sites de réseaux sociaux.
Source: Commission européenne.
Au mois de mai également, la Commission européenne a adopté une recommandation à l’intention des concepteurs et des exploitants de technologies utilisant des puces dites intelligentes, an qu’ils respectent le droit fondamental de toute personne au respect de la vie privée et à la protection des données à caractère personnel prévu par la charte des droits fondamentaux de l’Union européenne.
Sur cette lancée, elle a présenté au mois de juin un plan d’action devant garantir le rôle prépondérant de l’Europe dans le développement de ces nouveaux réseaux d’objets interconnectés, depuis les livres jusqu’aux voitures, en passant par les appareils électriques et les denrées alimentaires.
Le plan en question aidera les Européens à tirer prot de cette évolution et, en même temps, à relever les dés qu’elle constitue, comme le respect de la vie privée, la sécurité et la protection des données à caractère personnel.
4 Plafond tarifaire pour l’envoi d’un texto depuis l’étranger
Au mois d’octobre, la Commission a encouragé les États membres à ouvrir le marché à de nouveaux opérateurs et à de nouveaux services sans l à haut débit en utilisant le «dividende numérique» des radiofréquences libérées par le passage de la télévision analogique à la télévision numérique.
4 Réduction du coût de la navigation internet ou du téléchargement de contenus sur un téléphone portable depuis l’étranger
Les internautes peuvent désormais accéder à quelque 4,6 millions de livres, de cartes, de photographies, de séquences de films et de journaux numérisés sur Europeana, la bibliothèque numérique multilingue européenne (http://www.europeana.eu).
Dans une communication adoptée en août, la Commission européenne s’est fixé pour objectif de porter le nombre de pièces numérisées à 10 millions d’ici à 2010.
4 Protection des consommateurs contre les «mauvaises surprises» en imposant l’envoi d’un texto indiquant le prix de l’utilisation du téléphone portable en itinérance
À la suite de l’adoption de nouvelles règles par la Commission, les internautes et les entreprises peuvent à présent enregistrer des noms de domaine dans les caractères des 23 langues ocielles de l’Union européenne, y compris dans les alphabets cyrillique et grec, sous le domaine internet de premier niveau «.eu».
4 Abaissement supplémentaire des plafonds tarifaires pour les appels en itinérance
Parallèlement, la Commission a appelé à plus de transparence et de responsabilisation dans la gouvernance de l’internet, de manière à ce qu’elle reète le rôle majeur que ce réseau mondial joue désormais dans tous les pays.
La Commission a amorcé un partenariat public-privé concernant «l’internet du futur», qui devrait disposer d’un budget de 300 millions d’euros en faveur de la recherche, de l’innovation et de l’appropriation rapide des technologies, applica-tions et services internet nouveaux par les citoyens et les entreprises, par exemple dans le cadre de la gestion des soins de santé, de la mobilité, de l’environnement et de l’énergie.
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
L’introduction du nouveau programme MEDIA Mundus, centré sur la coopération entre les professionnels de l’audiovisuel en Europe et dans les pays non-UE, a été approuvée.
En août, la Commission a adopté des lignes directrices stratégiques (
) pour promouvoir l’éducation aux médias en Europe par des activités qui aident les citoyens à accéder aux médias, à les comprendre et à poser un regard critique sur tous les médias qui les entourent.
En juillet, la Commission a expliqué dans une communication (
) comment elle comptait appliquer les règles relatives aux aides d’État aux services publics de radiodiffusion, dans le nouveau contexte créé par la directive sur les services audiovisuels ainsi que par l’émergence de nouvelles technologies numériques et de nouveaux services internet.
ACTUALISATION DU CADRE RÉGLEMENTAIRE
Au mois de novembre, le Parlement européen et le Conseil se sont accordés sur une réforme du cadre réglementaire en matière de télécommunications (42), visant à coordonner et à améliorer les règles régissant les télécommunications sur le marché unique européen, à renforcer la concurrence, les droits des consommateurs ainsi que l’ouverture de l’internet à tous.
Le Conseil de l’Union européenne, le Parlement européen et la Commission européenne ont convoqué une conférence de presse commune afin de présenter l’accord sur le paquet «Télécoms», auquel ils sont parvenus au terme de vingt-quatre mois de négociations.
Lors d’une cérémonie à Strasbourg, la présidence suédoise et le président du Parlement européen, Jerzy Buzek, ont signé ce train de mesures concernant les télécommunications, les États membres disposant de dix-huit mois pour transposer la législation en question dans leur droit national.
Ce nouveau train de mesures renforce la concurrence et la protection des consommateurs en Europe, assurant donc des prix plus bas et des services plus nombreux et de meilleure qualité.
Il doit lever l’incertitude et encourager les sociétés à investir dans les infrastructures afin de fournir l’internet rapide à haut débit dans toute l’Europe.
Il renforce également les droits des consommateurs — au respect de la vie privée, au changement d’opérateur et à l’information concernant les services qu’ils souscrivent.
Les autorités nationales responsables des télécommunications pourront fixer des niveaux de qualité minimaux pour les services de transmission par réseau.
Préparer l’Europe à des perturbations de grande ampleur ou à des attaques, tel est le but de la nouvelle stratégie que propose la Commission européenne dans une communication intitulée «Protéger l’Europe des cyberattaques et des perturbations de grande envergure: améliorer l’état de préparation, la sécurité et la résilience», adoptée en mars dernier (43).
L’ensemble de l’économie européenne s’appuie sur les services et réseaux de communications électroniques.
Cependant, les catastrophes naturelles, les attaques terroristes, les actes de malveillance et les défaillances matérielles peuvent faire courir des risques sérieux aux infrastructures d’information critiques de l’Europe.
Les cyberattaques de grande envergure qu’ont récemment connues l’Estonie, la Géorgie et la Lituanie ont bien montré que les services et réseaux de communications électroniques essentiels sont menacés en permanence.
DU CARBURANT POURL’INTELLECT EUROPÉEN
Le Parlement européen, le Conseil et la Commission sont parvenus à un accord concernant le programme européen pour la recherche en métrologie, qui rassemble 22 programmes de recherche nationaux en métrologie, dans le but de renforcer l’efficacité et la rentabilité de la recherche publique dans ce domaine.
L’agenda européen en matière de recherche, d’éducation et de culture est fondamental, à la fois d’un point de vue économique et parce que les valeurs intellectuelles et culturelles font partie des grands atouts de l’Europe.
L’Union européenne et ses États membres ont coopéré étroitement dans ce domaine très vaste, qui a été mis à l’honneur en 2009 à l’occasion de l’Année européenne de la créativité et de l’innovation.
Des centaines de manifestations ont ainsi eu lieu tout au long de l’année, soulignant l’importance de ces aspects pour le développement personnel, social et économique.
RECHERCHE
Énergies de substitution: le plan stratégique européen pour les technologies énergétiques prévoit 6 nouveaux programmes européens menés par l’industrie concernant l’énergie éolienne, l’énergie solaire, le captage et le stockage du carbone, les réseaux électriques, la bioénergie et la fission, de même que l’établissement de programmes de recherche dans le cadre d’une alliance européenne pour la recherche dans le domaine de l’énergie.
En 2009, près d’une centaine d’appels de propositions ont été publiés au titre du septième programme-cadre pour la recherche et le développement technologique (2007-2013).
Le budget 2009, s’élevant à 5,5 milliards d’euros, a financé plus de 3 000 projets relatifs, par exemple, au changement climatique, à la sécurité énergétique, à l’approvisionnement alimentaire, à l’agriculture durable et à la santé.
L’Union européenne a créé une Agence exécutive pour la recherche afin de gérer la mobilité et les carrières des chercheurs ainsi que les activités spécifiques aux petites et moyennes entreprises (PME).
Le président de la Commission européenne, José Manuel Barroso, présentant un cube de Rubik européen lors du lancement, en novembre, du manifeste pour la créativité et l’innovation en Europe.
UNE VISION PLUS CLAIRE DU DIABÈTE exploratoire proposés par les chercheurs eux-mêmes.
En 2009, de nouveaux progrès ont été réalisés dans l’instauration d’un espace européen de la recherche, dont le but est de mettre en commun les moyens consacrés à la recherche par les États membres et l’Europe: les programmes lancés en 2008 pour promouvoir la mobilité et la carrière des chercheurs européens se sont poursuivis, de même que les programmes d’orientation pour la gestion de la propriété intellectuelle par les organismes publics de recherche.
En 2009, un cadre juridique pour l’infrastructure européenne de recherche a également été adopté par le Conseil.
En outre, la Commission a lancé en mars une nouvelle stratégie de recherche et d’innovation en matière de technologies de l’information et de la communication, qui vise à faire de l’Europe un leader mondial dans ce domaine.
Deux communications concernant la stratégie en faveur des technologies nouvelles et émergentes et les infrastructures en ligne (telles que le réseau paneuropéen de recherche GÉANT, les réseaux scientifiques en grille, les infrastructures de données et le calcul intensif) ont également été adoptées.
L’Institut européen d’innovation et de technologie, créé en vue de promouvoir l’excellence européenne en matière d’innovation par une plus grande intégration de l’enseignement supérieur, de la recherche et des entreprises, a pris ses marques.
Il a publié son premier appel en vue de l’établissement de communautés de la connaissance et de l’innovation — qui sont à la base de son activité — dans
L’Union européenne a investi des millions dans la technologie de l’imagerie pour lutter contre le diabète: des fonds européens d’un montant de 621 000 euros ont récemment été alloués pour une période de trois ans et demi au groupe de recherche d’Ulf Ahlgren, du Centre Umeå de médecine moléculaire, qui cherche à créer des images en trois dimensions des cellules du pancréas et de l’insuline.
Associant des chercheurs belges, danois, allemands et espagnols, ce projet pourrait permettre de diagnostiquer le diabète aux premiers stades de la maladie et de mieux suivre les effets des traitements.
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
Après des décennies de négociations, l’Union européenne est parvenue à un nouveau niveau d’accord sur la manière dont le brevet européen commun devrait être conçu et géré.
Dès que les dernières questions linguistiques auront été résolues, le brevet européen favorisera l’innovation et renforcera la compétitivité de l’industrie européenne sur le marché mondial.
La présidence est aussi parvenue à un compromis entre le Conseil et le Parlement européen au sujet d’un règlement qui renforcera la protection des animaux de laboratoire dans toute l’Union européenne.
ÉDUCATION
Erasmus Mundus, le programme européen de coopération et de mobilité qui soutient l’excellence universitaire ainsi que l’attractivité de l’enseignement supérieur européen dans le monde et favorise la coopération avec les pays tiers, est entré dans une nouvelle phase: son budget a été accru de manière considérable et sa portée élargie.
Au cours de la période 2009-2013, l’Union européenne apportera davantage de soutien aux étudiants et professeurs les plus talentueux des pays tiers, à travers des bourses qui leur permettront de prendre part à des programmes communs dans des universités européennes.
Par ailleurs, le programme sera élargi aux doctorats et accordera un plus grand soutien financier aux étudiants européens qui participeront aux échanges.
Un premier appel de propositions a été lancé en juin dans le cadre de l’initiative technologique conjointe «Clean sky», dotée d’un budget de 1,6 milliard d’euros destiné à soutenir la recherche pour une aviation plus verte, plus silencieuse et plus efficace.
Les deuxièmes appels de propositions au titre de l’initiative en matière de médicaments innovants, de l’initiative sur l’hydrogène et les piles à combustible, de l’ENIAC (Conseil consultatif européen d’initiative nanoélectronique) dans le domaine de la nanoélectronique et de l’initiative Artemis (systèmes informatiques embarqués) ont également été lancés en 2009.
Ces partenariats public-privé pour la recherche à l’échelle européenne se concentrent sur des domaines où la recherche et le développement peuvent contribuer à renforcer la compétitivité de l’Europe, à accroître l’ampleur et les effets de l’investissement dans la recherche ainsi que le contenu technologique de l’activité industrielle.
Les États membres se sont accordés pour intensifier leur coopération en ce qui concerne la réforme des systèmes d’éducation et de formation en Europe, le but étant de mieux préparer les citoyens à trouver de l’emploi, d’aider les entreprises à trouver les forces vives dont elles ont besoin pour réussir et d’innover pour faire face à la concurrence mondiale.
Le Conseil a approuvé un cadre stratégique actualisé pour la coopération européenne dans le domaine de l’éducation et de la formation, lequel fixe les objectifs de la coopération européenne jusqu’en 2020 ainsi qu’une série actualisée de critères pour mesurer les progrès de la réforme, depuis l’éducation de la petite enfance jusqu’à l’enseignement universitaire, en passant par l’éducation et la formation des adultes tout au long de la vie.
En juillet, le Conseil et le Parlement ont adopté une recommandation sur l’adoption d’instruments européens en vue de soutenir la mobilité et la qualité de l’enseignement et de la formation professionnels: d’une part, le système européen de crédits d’apprentissage pour l’enseignement et la formation professionnels — qui doit assurer la reconnaissance des apprentissages réalisés
Une nouvelle phase pour Erasmus Mundus: budget accru et portée élargie pour ce programme européen qui soutient la coopération universitaire à l’échelle internationale.
La Commission a mis sur pied le réseau des masters européens en traduction (EMT), qui rassemble une série de programmes universitaires d’établissements de l’Union européenne et promeut un label de qualité pour la formation des traducteurs.
Trente-quatre programmes de 16 États membres ont ainsi été sélectionnés pour faire partie du réseau EMT, pour une période initiale de quatre ans.
La Commission a adopté une nouvelle stratégie européenne en faveur de la jeunesse pour la prochaine décennie.
Elle a souhaité mettre en évidence à la fois la vulnérabilité des jeunes face à la crise économique et financière actuelle et la ressource qu’ils constituent dans une société européenne vieillissante.
Elle a ainsi recommandé de créer davantage de possibilités pour les jeunes dans le système éducatif et l’emploi, d’améliorer l’accès et la participation des jeunes à la société et d’encourager la solidarité entre les jeunes et la société.
En avril, les ministres de l’enseignement supérieur de 46 pays se sont réunis en Belgique afin de convenir des priorités de l’espace européen de l’enseignement supérieur pour la prochaine décennie, dans le cadre du processus de Bologne. Celui-ci tend à moderniser les politiques nationales et à réformer les établissements d’enseignement supérieur en Europe, en vue d’encourager l’innovation et l’esprit d’entreprise parmi les étudiants et le personnel de ces établissements.
La Hongroise Noémi Szécsi faisait partie des lauréats du prix européen de littérature décerné en septembre 2009.
En juillet, la Commission a publié un livre vert invitant les parties intéressées à partager leurs idées sur la manière de donner un nouvel élan à la mobilité de l’apprentissage, l’ambition étant d’intégrer un séjour à l’étranger dans tout cursus et d’offrir des occasions de mobilité à tous les jeunes.
Dans ses orientations politiques pour la prochaine Commission, le président Barroso a par ailleurs présenté sa vision d’une initiative «Jeunesse en mouvement», qui offrirait à tous les jeunes des occasions de mobilité de type Erasmus.
En 2009, 12 nouveaux auteurs européens ont été récompensés à l’occasion de la première édition du prix européen de littérature.
Tout comme les «European Border Breakers’ Awards», le prix de l’Union européenne pour le patrimoine culturel ou le prix d’architecture contemporaine, cette nouvelle reconnaissance vise à encourager la circulation des œuvres et de leurs auteurs, la diversité culturelle et le dialogue interculturel.
À l’occasion de la cérémonie de remise du prix européen de littérature, le président Barroso a déclaré: «Ce prix célèbre toute la diversité de la littérature européenne… La libre circulation des idées par-delà les frontières a toujours été l’une des forces de notre continent… L’intégration européenne ne se résume pas à une construction politique.
Elle est une collectivité, une culture —d’institutions, d’idées, d’espoirs, de coutumes, de langues, d’histoire et de projets d’avenir — qui rassemble les Européens.»
En septembre, le premier forum européen de la culture a réuni plus de 1 000 experts et décideurs politiques de la sphère culturelle afin d’aborder le thème de la coopération dans le domaine de la culture et du dialogue interculturel.
La Commission européenne a mis sur pied deux nouveaux forums pour encourager le multilinguisme: la plate-forme des entreprises pour le multilinguisme, dont le but est de stimuler la compétitivité et l’employabilité, et la plate-forme de la société civile en faveur du multilinguisme, centrée sur les bénéfices pour le dialogue interculturel.
En outre, des activités et célébrations ont été organisées au niveau local dans les différents États membres à l’occasion de la Journée européenne des langues, dans le but d’accroître la visibilité des professions linguistiques et de sensibiliser les citoyens au multilinguisme dans leur vie quotidienne.
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
LIBERTÉ, SÉCURITÉ ETJUSTICE
L’UE a poursuivi son action en vue de répondre à la multiplication des défis posés par l’édification d’une société plus intégrée qui respecte les droits des citoyens et l’État de droit, saisisse les opportunités offertes par une Union élargie et gère efficacement les migrations et l’asile.
UN NOUVEAU PROGRAMME POUR LAJUSTICE ET LES AFFAIRESINTÉRIEURES
Le programme de Stockholm pour la justice et les affaires intérieures, qui a obtenu le feu vert du Parlement européen en novembre et été adopté lors du sommet de décembre, définit les priorités des cinq prochaines années en matière de justice, de liberté et de sécurité, à savoir le respect des droits des citoyens ainsi que la protection et la promotion d’une société davantage intégrée.
Il vise à renforcer la sécurité et l’État de droit et, partant, à faire progresser les droits de la personne.
Le programme envisage de rendre la coopération policière plus efficace en tirant un meilleur parti de l’Office européen de police (Europol) et d’établir un plan plus minutieux pour les futurs échanges d’information.
Le traité de Lisbonne étant entré en vigueur, l’Union devrait rapidement adhérer à la convention européenne de sauvegarde des droits de l’homme et le respect de celle-ci fera l’objet d’un contrôle rigoureux et systématique. La «feuille de route» (adoptée durant la présidence suédoise) visant à renforcer les droits des personnes poursuivies dans les affaires pénales sera mise en œuvre parallèlement, les droits des victimes de la criminalité bénéficiant ainsi d’une attention croissante.
Un solide régime de protection des données sera mis en place.
Dans les dossiers de migration, la coopération avec les pays d’origine et de transit doit être approfondie et l’Union doit s’attacher à rapprocher l’offre de compétences des migrants et les besoins des marchés du travail, tout en assurant aux immigrés un niveau uniforme de droits.
Des mesures sont indispensables pour prévenir et combattre l’immigration illégale.
Depuis l’adoption d’une directive du Conseil en mai dernier, les conditions d’entrée et de séjour dans l’Union sont plus simples et plus attrayantes pour les ressortissants hautement qualifiés de pays tiers.
Ce texte institue la «carte bleue européenne», qui permet de recourir à une procédure accélérée et d’appliquer des critères communs pour la délivrance d’un permis de séjour et de travail spécial.
D’une durée de validité de quatre ans au maximum, la carte aide ses titulaires à décrocher un emploi et leur confère des droits, notamment en matière o le
Il est plus facile et plus attrayant pour les ressortissants de pays tiers hautement qualifiés de vivre et de travailler dans l’Union européenne grâce au système de «carte bleue européenne» adopté en mai.
Un programme a été proposé en septembre pour coordonner la réinstallation des réfugiés dans l’UE et la coopération pratique entre les États membres, afin de répartir la charge que représenteront les quelque 203 000 réfugiés attendus en 2010, parmi lesquels figureront des enfants, des femmes seules et des personnes gravement malades, qui devront être réinstallés.
La création d’un bureau européen d’appui en matière d’asile a été proposée en février, afin de soutenir les États membres qui sont confrontés à des afflux massifs de demandeurs d’asile.
En novembre, le Conseil «Justice et affaires intérieures» a décidé d’implanter ce bureau à Malte.
L’Union est résolue à mettre en place un régime commun qui s’inscrive dans la durée, fondé sur la solidarité et l’application intégrale et globale de la convention de Genève.
GESTION DE LA ZONE DE LIBRE CIRCULATION
En mars, la Commission a proposé l’organisation de contrôles périodiques sur place et de visites inopinées, de façon à instaurer une confiance mutuelle et à préserver les libertés reconnues dans l’espace Schengen.
Les documents de voyage seront mieux protégés contre la fraude grâce à un règlement adopté par le Conseil au mois d’avril qui fixe, pour les passeports et les documents de voyage délivrés par les États membres, les éléments de sécurité et les normes biométriques considérés comme essentiels à la sécurité et à l’assouplissement des contrôles aux frontières.
Le transit transfrontalier en sera facilité et la sécurité accrue.
En juin, la Commission a proposé la création d’une agence spécialisée unique chargée de gérer, à partir de 2012, les systèmes d’information à grande échelle, tels que le système d’information Schengen, le système d’information sur les visas et la base de données dactyloscopiques Eurodac, qui sont indispensables à une gestion efficace des frontières de l’UE.
Enfin, les personnes qui entrent fréquemment dans l’espace Schengen pour y effectuer de brefs séjours — par exemple pour des raisons professionnelles ou pour rendre visite à leur famille — bénéficient, depuis l’adoption d’un règlement en juin, de procédures et de conditions communes pour la délivrance de visas à entrées multiples dont la validité varie entre six mois et cinq ans.
DROITS DES CITOYENS
Le marché intérieur ne pouvant fonctionner correctement sans qu’il existe une sécurité juridique en cas de litige, la Commission a lancé une consultation au mois d’avril pour déterminer les moyens de clarifier la compétence judiciaire, la reconnaissance et l’exécution des décisions en matière civile et commerciale, en se fondant sur la reconnaissance mutuelle des décisions par l’ensemble des États membres.
En octobre, la Commission a présenté une proposition de règlement relatif aux successions.
En effet, de plus en plus de personnes s’installent ou possèdent un bien dans un ou plusieurs autres pays de l’Union et on dénombre chaque année quelque 450 000 cas de succession transnationale.
La proposition comporte des dispositions sur la compétence, sur la loi applicable et sur la création d’un certificat successoral européen (un document désignant la personne qui hérite d’un défunt ou qui a le droit d’administrer les biens de ce dernier).
Il a pour objectif de garantir une meilleure prévisibilité pour les personnes concernées par une succession transnationale et de simplifier la gestion de ces cas.
Les contrats constituent l’acte juridique le plus couramment utilisé dans la vie quotidienne, tant par les particuliers que par les entreprises.
En juin, le Conseil a donc défini les orientations de la mise en place d’un cadre commun de référence pour le droit européen des contrats, afin d’améliorer les législations en la matière
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
En mars, la Commission a adopté des propositions visant à apporter une aide plus large aux victimes et à prendre des mesures plus sévères à l’encontre des auteurs de violences commises sur les femmes et les enfants dans le contexte de la traite des êtres humains et de l’exploitation sexuelle.
Parmi les mesures envisagées figurent le recours aux écoutes téléphoniques par la police, la fourniture d’un logement, de soins et d’une assistance juridique aux victimes, ainsi que l’application de sanctions plus lourdes aux touristes sexuels.
Pour lutter contre le terrorisme et les formes graves de criminalité, la Commission a en outre proposé d’autoriser les services répressifs à consulter la base de données dactyloscopiques Eurodac, qui a été créée dans le cadre de la politique de l’Union en matière d’asile.
Des mesures d’accompagnement assureront la protection des données à caractère personnel et la préservation du droit d’asile.
La lutte contre le terrorisme constitue également l’objectif d’un accord prévoyant la transmission aux autorités américaines de dossiers de transactions financières établis dans l’UE.
Les négociations de 2009 ont essentiellement porté sur la protection des données à caractère personnel, et l’examen auquel la Commission a soumis les procédures encadrant le traitement, l’utilisation et la communication de dossiers de transactions financières par le département du Trésor des États-Unis a confirmé que les autorités américaines veillent, depuis le début, au respect des garanties lors du traitement des données à caractère personnel.
EMPLOI ET AFFAIRES SOCIALES
L’Union européenne a accordé une grande attention à l’emploi dans sa réponse à la crise économique et financière (voir chapitre 1).
Mais les questions d’emploi, de justice sociale et d’égalité sont une préoccupation permanente de l’Union, comme l’ont montré les activités menées en 2009.
EMPLOI
Quelque 12 000 demandeurs d’emploi et 80 organisations proposant des emplois ont participé à un salon de l’emploi organisé en octobre au Berlaymont, le siège de la Commission européenne. Lors de cette manifestation, 95 % des employeurs se sont déclarés extrêmement satisfaits de la qualité des candidats rencontrés et la plupart d’entre eux ont indiqué qu’ils rappelleraient en moyenne 40 % des candidats pour de nouveaux entretiens.
Des conseillers du réseau européen des services de l’emploi d’une vingtaine d’États membres ont donné aux demandeurs d’emploi et aux candidats potentiels à la mobilité professionnelle des informations sur les conditions de vie et de travail dans les différents pays. Par ailleurs, ils ont présenté le portail européen sur la mobilité de l’emploi, qui contient 760 000 offres d’emploi, 350 000 curriculums vitae et 20 000 employeurs enregistrés.
En mars, le Conseil a adopté des conclusions sur la mobilité professionnelle et géographique de la main-d’œuvre et la libre circulation des travailleurs dans l’Union européenne, soulignant l’importance de ces deux éléments pour répondre aux besoins des marchés du travail, relever les taux d’emploi et renforcer la compétitivité de l’Union.
En février, le Conseil a adopté l’accord entre les partenaires sociaux sur la convention du travail maritime.
SÉCURITÉ SOCIALE
Après plusieurs années de négociations compliquées, un accord a été trouvé concernant une simplification des règles destinées à garantir les droits des migrants en matière de sécurité sociale dans l’Union européenne.
Cette coordination des systèmes de sécurité sociale modernise et simplifie considérablement les dispositions visant à protéger les droits sociaux des citoyens européens résidant et travaillant dans un État membre autre que le leur.
Les nouvelles règles accéléreront le traitement des demandes des personnes résidant à l’étranger, supprimeront des barrières et moderniseront l’échange d’informations entre les autorités dans l’EU-27.
Par ailleurs, le Conseil a adopté des conclusions intitulées «Les services sociaux, un instrument d’inclusion active et de renforcement de la cohésion sociale et un gisement d’emplois».
Ces conclusions soulignent qu’il est essentiel d’investir dans les services sociaux en période de crise.
Elles insistent sur l’importance de l’éducation et de la formation des prestataires de services sociaux formels et informels et invitent les États membres et la Commission à créer un cadre européen volontaire pour la qualité des services sociaux.
La publication du rapport 2009 du comité de politique économique sur le vieillissement a confirmé que les conséquences sociales et économiques de ce changement nécessitaient une plus grande attention.
Selon l’hypothèse la plus pessimiste concernant les décennies à venir, présentée dans le rapport, la crise économique et financière actuelle aurait de graves répercussions sur les niveaux de vie en raison de la persistance d’une faible croissance et d’une augmentation permanente des dépenses liées à l’âge en proportion du produit intérieur brut (PIB).
Selon le rapport 2009 sur l’emploi (44), le changement climatique et la mutation vers une économie à faibles émissions de carbone qui y est liée auront des incidences importantes sur la demande future de compétences, au profit — du moins dans un premier temps — des travailleurs très qualifiés.
Toutefois, à mesure que les nouvelles technologies se diffuseront, les travailleurs moins qualifiés devraient eux aussi pouvoir occuper les nouveaux emplois — à condition qu’ils bénéficient d’une formation adéquate.
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
ÉGALITÉ
En réponse à l’exclusion croissante des Roms, aggravée par les effets de la crise économique, l’extrémisme grandissant et les signes de racisme de plus en plus nombreux, des «principes fondamentaux communs en matière d’intégration des Roms» ont été approuvés par le Conseil en juin.
Les conclusions du Conseil ont également institutionnalisé la plate-forme européenne pour l’insertion des Roms en tant que lieu d’échange d’expériences en la matière.
«Nous ne surmonterons pas la crise économique sans le puissant potentiel intellectuel, économique et créateur des femmes.
La moitié des membres de notre communauté ne profite pas de l’égalité des chances et des opportunités.» Discours d’investiture prononcé par le président du Parlement européen Jerzy Buzek en septembre.
En juin, le Conseil a adopté des conclusions sur le thème «Égalité des chances pour les femmes et les hommes: vieillir en restant actif et dans la dignité» et a examiné les travaux en cours concernant une directive relative à l’égalité de traitement des travailleurs indépendants et de leurs conjoints aidants.
En novembre, la coopération dans le domaine de la violence à l’encontre des femmes a été abordée lors d’une conférence à Stockholm, au cours de laquelle a notamment été examiné le rôle du programme Daphné, financé par l’UE, dans l’échange de pratiques innovantes visant à lutter contre ce phénomène.
Les parents vont avoir droit à un congé parental plus long en vertu de nouvelles règles approuvées par les ministres de l’Union européenne en novembre.
La directive révisée sur le congé parental, qui porte application d’un accord conclu par les organisations patronales et les syndicats européens, assurera également une meilleure protection contre la discrimination et un retour au travail facilité.
Selon les nouvelles règles convenues en novembre par les ministres de l’UE, les parents (tant les pères que les mères) auront désormais droit à un congé parental plus long.
) Règlement (CE) n° 288/2009 portant modalités d’application du règlement
Règlement (CE) n° 1108/2009 dans le domaine des aérodromes, de la gestion du trafic aérien et des services de navigation aérienne, JO L 309 du 24.11.2009.
Proposition de règlement sur les enquêtes et la prévention des accidents et des incidents dans l’aviation civile, COM(2009) 611.
) Conclusions du Conseil «Justice et affaires intérieures», 23 octobre 2009
Arrêt de la Cour de justice du 19 novembre 2009 dans les affaires jointes C-402/07 et C-432/07, Sturgeon e.a.
) Directive 2009/128/CE instaurant un cadre d’action communautaire pour parvenir à
) Rapport de la Commission sur la coexistence entre les cultures génétiquement
Règlement (CE) n° 923/2009 établissant le deuxième programme Marco Polo pour l’octroi d’un concours financier communautaire visant à améliorer les performances environnementales du système de transport de marchandises (Marco Polo II), JO L 266 du 9.10.2009.
modifiées et l’agriculture conventionnelle et biologique, COM(2009) 153.
Proposition de règlement relatif au réseau ferroviaire européen pour un fret compétitif, COM(2008) 852.
) Communication de la Commission sur la politique de qualité des produits agricoles,
) Communication de la Commission intitulée «Une chaîne d’approvisionnement
Décision de la Commission du 22 juillet 2009 relative à la spécification technique d’interopérabilité concernant le sous-système contrôle-commande et signalisation du système ferroviaire transeuropéen conventionnel, C(2009) 5607.
) Communication de la Commission intitulée «Vers un meilleur ciblage de l’aide aux
) Conclusions du Conseil «Transports, télécommunications et énergie», 30 et 31 mars agriculteurs établis dans les zones à handicaps naturels», COM(2009) 161.
) Le troisième paquet sur la sécurité maritime est composé de deux règlements et de
) Conclusions du Conseil «Agriculture et pêche», 19 et 20 octobre 2009 six directives, JO L 131 du 28.5.2009.
) Directive 2009/123/CE relative à la pollution causée par les navires et à l’introduction
) Communication de la Commission intitulée «Pour une meilleure gouvernance dans la de sanctions en cas d’infractions, JO L 280 du 27.10.2009.
Méditerranée grâce à une politique maritime intégrée», COM(2009) 466.
) Communication de la Commission intitulée «Plan d’action pour la mobilité urbaine»,
) Communication de la Commission concernant la stratégie de l’Union européenne
) Communication de la Commission intitulée «Sur la voie de l’intégration de la surveillance maritime: un environnement commun de partage de l’information pour le domaine maritime de l’UE», COM(2009) 538 et SEC(2009) 1341.
de perception nationaux qui sont conservés lorsque les ressources propres traditionnelles sont mises à la disposition du budget de l’Union européenne, JO C 92 du 21.4.2009.
) Communication de la Commission intitulée «Développer la dimension internationale
) Directive 2009/81/CE relative à la coordination des procédures de passation de de la politique maritime intégrée de l’Union européenne», COM(2009) 536.
) Règlement (CE) n° 544/2009 concernant l’itinérance sur les réseaux publics de téléphonie mobile, JO L 167 du 29.6.2009.
certains marchés de travaux, de fournitures et de services par des pouvoirs adjudicateurs ou entités adjudicatrices dans les domaines de la défense et de la sécurité, JO L 216 du 20.8.2009.
) Recommandation de la Commission sur l’éducation aux médias dans l’environnement
) Rapport de la Commission sur l’application de la directive 2001/95/CE relative à la numérique pour une industrie de l’audiovisuel et du contenu plus compétitive et une société de la connaissance intégratrice, C(2009) 6464.
sécurité générale des produits, COM(2008) 905.
) Proposition de directive relative aux droits des consommateurs, COM(2008) 614.
radiodiffusion des règles relatives aux aides d’État, JO C 257 du 27.10.2009.
) Communication de la Commission intitulée «Lutte contre le cancer: un partenariat
) Communication de la Commission intitulée «Protéger l’Europe des cyberattaques et
) Recommandation du Conseil relative à une action dans le domaine des maladies des perturbations de grande envergure: améliorer l’état de préparation, la sécurité et la résilience», COM(2009) 149.
) Conclusions du Conseil «Emploi, politique sociale, santé et consommateurs»,
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
Prendre contact avec l’Union européenne
EN LIGNE
Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
EN PERSONNE
Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
PAR TÉLÉPHONE OU COURRIEL
Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone au numéro: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
OUVRAGES SUR L’EUROPE
Consultez des publications sur l’Union européenne d’un simple clic sur le site internet EU Bookshop: bookshop.europa.eu
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser aux:
Centre d’information sur l’Europe (même adresse)Internet: http://touteleurope.fr
Antenne de Marseille2 rue Henri-Barbusse13241 Marseille FRANCE Tél. +33 491914600Courriel: epmarseille@europarl.europa.eu Internet: http://europarl.europa.eu
Représentation à Marseille CMCI 2 rue Henri-Barbusse13241 Marseille Cedex 01FRANCETél. +33 491914600
Bureau pour la Belgique Rue Wiertz 601047 Bruxelles BELGIQUE Tél. +32 22842005Courriel: epbrussels@europarl.europa.eu Internet: http://europarl.europa.eu/brussels
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
L’Union européenne
États membres de l’Union européenne
Pays candidats
100 1 - FR -
Prix au Luxembourg (TVA exclue): 7 EUR
Pour plus d’informations
Gouvernance: qui fait quoi?
Billets et pièces en euros
KC-30-08-453-FR-D
Direction générale des affaires économiques et financières de la Commission européenne www.ec.europa.eu/economy_finance nance
Pour préparer l’introduction des pièces et billets en euros le 1er janvier 2002, plus de 14 milliards de coupures pour une valeur de 633 milliards € ont été imprimées, et 52 milliards de pièces en euros ont été frappées, ce qui représentait 250 000 tonnes de métal.
Commission européenne www.ec.europa.eu
Le Conseil ECOFIN: Il est composé des ministres de l’Economie et des Finances des différents Etats membres, qui coordonnent la politique économique et prennent des décisions concernant la mise en œuvre du Pacte de stabilité et de croissance et l’application du Traité.
Les Etats membres de la zone euro, avec la BCE et la Commission, forment l’Eurogroupe.
Banque centrale européenne www.ecb.eu
La Banque centrale européenne (BCE) et le Système
Petit guide de l’euro européen de banques centrales (SEBC): La politique
Les billets de banque en euros ont les mêmes motifs pour toute la zone euro.
Les pièces en euros présentent sur une face un motif commun, et sur l’autre un graphisme propre à chaque pays.
Les tailles différentes et les couleurs contrastées des billets ont pour but d’aider les malvoyants à reconnaître leur valeur respective.
De plus, différentes zones des billets sont imprimées en relief pour facilement les distinguer au toucher.
monétaire, la mise en circulation des pièces et des billets, est administrée en toute indépendance par la BCE et les banques centrales du SEBC.
Ces nouveaux dessins sont introduits progressivement, en commençant par les pièces émises par les nouveaux pays membres de la zone euro.
La zone euro aujourd’hui et demain
La Commission européenne: La Direction générale des affaires économiques et financières (DG ECFIN) de la Commission européenne contrôle la situation économique et l’application du Pacte de stabilité et de croissance.
Le cas échéant, la Commission adresse aussi des recommandations au Conseil sur d’éventuelles actions correctrices.
La Slovaquie adoptera l‘euro le 1er janvier 2009.
Le Parlement européen:Le Comité des affaires économiques et monétaires du Parlement européen veille au bon fonctionnement de la politique monétaire et du Pacte de stabilité et de croissance.
L’introduction de l’euro le 1er janvier 1999 a marqué une étape décisive dans la construction progressive de l’Union européenne.
Et les élargissements futurs de la zone euro renforceront encore ces bénéfices et les diffuseront plus largement dans l’Union européenne.
Quels sont les Etats membres e p u l la à o a l à
L’euro est la monnaie des Etats membres de la qui ont adopté l’euro?
Quels sont ceux qui ne l’ont pas adopté?
Royaume-Uni, qui disposent de clauses de non-participation au titre du traité, bien qu‘ils puissent rejoindre
L’Union européenne a développé progressivement le marché unique à partir des années 1980.
zone euro; ils partagent une même monnaie « unique ».
Si l’Union européenne (UE) tout entière est un marché unique, seule une partie de l’UE, la zone euro, a l’euro comme monnaie.
Dans le marché unique, les marchandises, les personnes, les services et les capitaux peuvent circuler librement, sans frontières.
Ainsi, par exemple, un client belge peut acheter un lecteur de DVD en Allemagne et le ramener chez lui.
En supprimant les frontières monétaires, l’euro permet de profiter encore plus facilement des avantages du marché unique.
(voir carte); la Grèce les a rejoints en 2001, la Slovénie en 2007, et Chypre et Malte en 2008.
Ces pays forment la zone euro.
D’autres Etats membres ont obtenu une clause d’exemption ou se préparent à rejoindre la zone euro.
la zone euro ultérieurement s‘ils le souhaitent.
Tous – à l‘exception du Royaume-Uni – doivent cependant opérer une convergence légale et économique et remplir les critères d‘adhésion relatifs au déficit public et à la dette publique, à l‘inflation, aux taux d‘intérêt et à la stabilité du taux de change.
Les nouveaux États membres qui ont rejoint l‘UE en 2004 et 2007 sont déjà sur la voie de l‘euro: trois l‘ont introduit - Slovénie, Chypre et Malte – et les autres devraient suivre dans les années à venir.
La zone euro compte plus de 320 millions d‘habitants soit deux tiers de la population de l‘UE, et passera à plus de 430 millions lorsque tous les États membres ne disposant pas de clause de non-participation auront adopté l‘euro.
Pourquoi avons- nous besoin de l’euro?
L’euro simplifie la vie en supprimant la nécessité de changer des devises pour fonctionne l’euro?
Pour créer la stabilité économique,
Grâce à une Banque centrale européenne indépendante, la BCE, qui mène une politique voyager ou faire des affaires.
Par ailleurs, la monnaie unique favorise la stabilité économique.
Ce sont les principales raisons pour lesquelles nous avons besoin de l’euro.
Et puis, le marché unique fait de l’UE le plus grand bloc économique dans le monde, ce qui nous donne plus de poids sur la scène internationale.
L’euro est aussi une décision politique: après un siècle de conflits, les dirigeants européens se sont résolus à encourager l’unité – la monnaie unique contribue à la construction d’une identité européenne.
et parce qu’un marché unique avec une monnaie unique est plus efficace pour les échanges commerciaux que des marchés multiples et de nombreuses devises.
Les coûts pour les consommateurs et les entreprises sont réduits et les investissements sont encouragés.
monétaire commune, et à une coordination étroite des politiques économiques entre les Etats membres dans le cadre du Traité et du Pacte de stabilité et de croissance.
prix; la politique fiscale qui concerne les revenus de l’Etat et les dépenses publiques; et les politiques relatives au fonctionnement des marchés, notamment ceux des produits, de l’emploi et des capitaux.
Dans la zone euro, la BCE décide en toute indépendance de la politique monétaire unique pour assurer la stabilité des prix.
Les Etats membres administrent eux-mêmes leur économie, en prenant leurs propres décisions en matière de fiscalité et de dépenses, dans le respect des règles communes fixées par le Traité et le Pacte de stabilité et de croissance.
Les Etats membres coopèrent aussi dans le cadre de l’initiative en faveur de la croissance et de l’emploi.
Le Conseil des ministres et la Commission contrôlent les politiques et les performances des Etats membres et veillent au respect du Traité et des règles du Pacte de stabilité et de croissance.
Comment en est-on venu à l’euro?
Quels sont les àlalou lalou pe lo up avantages de l’euro?
Le texte fondateur du Traité de Rome,signé en
A partir des années 1970, les Etats membres de l’UE ont tenté plusieurs fois d’introduire une monnaie
Une monnaie unique facilite les échanges transfrontaliers et les voyages, en supprimant les risques
Finalement, une période de stabilité des taux de change durant la seconde moitié des années 1980 a servi d’impulsion au plan Delors de 1989 pour la monnaie unique.
1957, plaidait pour une coordination plus étroite de la politique économique européenne.
Depuis lors, les Etats membres se sont efforcés d’intégrer leurs économies, d’ouvrir leurs marchés et de stabiliser leurs taux de change respectifs.
et les coûts liés à la fluctuation des taux de change, tant pour les citoyens que pour les entreprises.
La transparence des prix sur le marché unique permet des comparaisons plus simples, une concurrence accrue et donc des prix plus bas.
La stabilité économique réduit les risques et permet aux entreprises de faire des projets à plus long terme – ce qui encourage les investissements et l’emploi.
La taille et la prospérité de la zone euro la protègent des crises extérieures et font de l’euro une monnaie internationale attrayante, à côté du dollar américain, pour le commerce international, pour les emprunts et comme monnaie de réserve.
Rejoins l’équipage de l’euro
Amuse-toi avec l’euro!
L’euro: que représente-t-il pour nous?
Vous avez plein d’idées créatives?
Formez une équipe de deux ou trois personnes Prenez une photographie illustrant votre vision de l’euro Envoyez votre photographie pour le 31 mars 2010Les gagnants recevront un appareil photo reflex numérique www.euroinphoto.eu
DG Affaires économiques et financières financières
DG Affaires économiques et financières financières t ographie
L’euro: que représente-t-il pour nous?
PART DES PAYS DANS LE PIB TOTAL DE L’UE
Allemagne France Italie Espagne Pays-Bas Belgique Autriche Grèce Irlande Finlande Portugal Chypre Malte Slovaquie Luxembourg Slovénie Bulgarie Lituanie Lettonie Estonie Royaume-Uni Suède Pologne Danemark République tchèque Roumanie Hongrie
L’euro est la devise de 16 des 27 États membres de l’UE.
Source: BCE et Eurostat 2009, chiffres pour 2008
Union européenne
Tous les autres États membres devraient adopter l’euro dèsqu’ils répondront aux conditions pour le faire – à l’exceptiondu Danemark et du Royaume-Uni, qui ont négocié une clause d’exemption à l’union monétaire dans le Traité de l’Union européenne de 1992 (Traité de Maastricht).
Ils pourront toujours décider de rejoindre l’union monétaire au moment de leur choix.
Reste du monde
Le Traité de Maastricht consacre l’objectif de la monnaie unique et définit les conditions d’adhésion.
Il s’agit des “critères de Maastricht” ou “critères de convergence”, destinés à garantir le bon fonctionnement de l’union monétaire.
En plus de certaines exigences légales, en particulier celle d’une banque centrale indépendante, les critères de Maastricht sont :
PAYS DE LA ZONE EURO
Membre de l’UE depuis 1986
Membre de l’UE depuis 1986
Membre de l’UE depuis 1957 (membre fondateur)
LUXEMBOURGSuperficie: 2 590 km2Population: 483 799Membre de l’UE depuis 1957 (membre fondateur)
L’euro est à présent la deuxième monnaie de réserve au monde après le dollar américain.
Environ 25% des réserves mondiales sont à présent en euro.
Membre de l’UE depuis 2004
Membre de l’UE depuis 1957 (membre fondateur)
Membre de l’UE depuis 2004
L’euro est la deuxième devise la plus activement échangée au monde et est utilisée dans près de 40% des transactions quotidiennes sur les marchés des changes.
PAYS-BAS
GRÈCE
Membre de l’UE depuis 2004
Membre de l’UE depuis 1957 (membre fondateur)
Superficie: 9 250 km2Population: 789 269Membre de l’UE depuis 2004
Membre de l’UE depuis 1973
Membre de l’UE depuis 1995
ÉTATS MEMBRES DE L’EU QUI N’ONT PAS ENCORE ADOPTÉ L’EURO
Exportations (*) (biens et services en % du PIB)
Superficie: 110 990 km2Population: 7 640 238Membre de l’UE depuis 2007
Importations (*) (biens et services en % du PIB)
Membre de l’UE depuis 2004Devise: lats (LVL), dansle MCE II depuis le 2 mai 2005
SUÈDE
RÉPUBLIQUE TCHÈQUESuperficie: 78 870 km2
(*) Commerce intracommunautaire exclu.Source: Commission européenne et BCE (2009)
Superficie: 450 300 km2Population: 9 182 927Membre de l’UE depuis 1995
Membre de l’UE depuis 2004Devise: zloty (PLN)
Membre de l’UE depuis 2004Devise: litas (LTL), dansle MCE II depuis le 28 juin 2004
Pays de la zone euro
États Membres de l’UE qui doiventencore adopter l’euro
Membre de l’UE depuis 2004Devise: couronne (EEK), dansle MCE II depuis le 28 juin 2004
États membres de l’UE qui ontune option d’exemption à l’euro
ÉTATS MEMBRES DE L’UE AVEC UNE EXEMPTION CONCERNANT L’EURO
Membre de l’UE depuis 1973Devise: livre sterling (GBP)
Population: 5 475 791Membre de l’UE depuis 1973Devise: couronne danoise (DKK)dans le MCE II depuisle 1er janvier 1999
AUTRES PAYS QUI UTILISENT L’EURO
Belgique Allemagne Irlande Espagne France Italie Luxembourg Pays-Bas Autriche Portugal Finlande
Grèce
COMMISSION EUROPÉENNE
Direction générale Affaires économiqueset financières
Allemagne France Italie Espagne Pays-Bas Belgique Autriche Grèce Finlande Irlande Portugal Slovaquie Luxembourg Slovénie Chypre Estonie Malte Pologne Suède République tchèque Roumanie Hongrie Bulgarie Lettonie Lituanie Royaume-Uni Danemark
L'euro est la devise de 17 des 27 États membres de l'UE.
Source: Eurostat (2010, chiffres pour 2009).
Union européenne
- le déficit public ne peut en principe pas dépasser 3 % du PIB- la dette publique ne doit pas dépasser 60 % du PIB ou doit se rapprocher de ce niveau• durabilité de la convergence (les taux d'intérêt à long terme ne doivent pas excéder de plus de 2 % ceux des trois États membres présentant les meilleurs résultats en matière de stabilité des prix)• stabilité du taux de change (deux ans au sein du MCE II sans problèmes sérieux).
Tous les autres États membres devraient adopter l'euro dès qu'ils répondront aux conditions pour le faire à l'exception du Danemark et du Royaume-Uni, qui ont négocié une clause d'exemption à l'union monétaire dans le Traité de l'Union européenne de 1992 (Traité de Maastricht). Ils pourront toujours décider de rejoindre l'union monétaire au moment de leur choix.
Le MCE II permet aux taux de change des devises européennes participantes de fluctuer face à l'euro avec des marges supérieure et inférieure fixées autour d'un taux central.
Reste du monde
Le Traité de Maastricht consacre l'objectif de la monnaie unique et définit les conditions d'adhésion.
Il s'agit des "critères de Maastricht" ou "critères de convergence", destinés à garantir le bon fonctionnement de l'union monétaire.
Conformément au Pacte de stabilité et de croissance (PSC), la En plus de certaines exigences légales, en particulier celle d'une dette et le déficit publics ne peuvent dépasser, respectivement, banque centrale indépendante, les critères de Maastricht sont :3% et 60% du PIB.
Sur cette base, la Commission surveille la • stabilité des prix (l'inflation ne doit pas dépasser de plus de 1,5 % politique fiscale et les finances publiques des États membres, à celui des trois États membres présentant les meilleurs résultats)l'intérieur et à l'extérieur de la zone euro.
Ce cadre réglemen-• finances publiques saines et viables taire encourage ainsi la discipline fiscale à l'intérieur de l'UE.
PAYS DE LA ZONE EURO
GRÈCE
Superficie : 9 250 km2Population : 801 851Membre de l’UE depuis 2004
Membre de l’UE depuis 1957 (membre fondateur)
L’euro est la deuxième monnaie de réserve au monde après le dollar américain.
Environ 26 % des réserves mondiales sont à présent en euro.
Membre de l’UE depuis 1986
L’euro est la deuxième devise la plus activement échangée au monde et est utilisée dans près de 40 % des transactions quotidiennes sur les marchés des changes.
LUXEMBOURGSuperficie : 2 590 km2Population : 502 207Membre de l’UE depuis 1957 (membre fondateur)
MER CE LT I QUE
Membre de l’UE depuis 2004
Membre de l’UE depuis 2004
Membre de l’UE depuis 2004
Membre de l’UE depuis 1957 (membre fondateur)
Membre de l’UE depuis 1957 (membre fondateur)
(en trillions € calculés à la parité de pouvoir d’achat)
Superficie : 338 140 km2Population : 5 350 475Membre de l’UE depuis 1995
Exportations (**) (biens et services en % du PIB)
Importations (**) (biens et services en % du PIB)
(**) Hors commerce intra-communautaire. (*) Y compris l'Estonie.
Superficie : 110 990 km2Population : 7 576 751Membre de l’UE depuis 2007
Membre de l’UE depuis 2004Devise : forint (HUF)
Membre de l’UE depuis 2004Devise : lats (LVL), dans le MCE II depuis le 2 mai 2005
SUÈDE
Membre de l’UE depuis 1995Devise : couronne (SEK)
Population : 10 512 397Membre de l’UE depuis 2004Devise : couronne tchèque (CZK)
États Membres de l’UE qui doiventencore adopter l’euro
Membre de l’UE depuis 2004Devise : litas (LTL), dansle MCE II depuis le 28 juin 2004
États membres de l’UE qui ontune option d’exemption à l’euro
ÉTATS MEMBRES DE L'UE AVEC UNE EXEMPTION CONCERNANT L'EURO
Membre de l’UE depuis 1973Devise : couronne danoise (DKK)dans le MCE II depuisle 1er janvier 1999
Chiffres toutes populations Eurostat (2010 - prévisions).
Seuls les membres de l’UE peuvent faire partie de la zone euro.
TERRITOIRES NON-CONTINENTAUX ETD’OUTREMER DES ÉTATS MEMBRES
Andorre utilise l’euro comme monnaie de facto, ce qui signifie que l’euro n’y a pas de statut légal mais y est communément utilisé.
Le Kosovo et le Monténégro font de même, suivant la tradition du mark allemand qui, précédemment, était de facto la monnaie nationale dans ces régions.
Toutefois, même s’ils ne font pas juridiquement partie de la zone euro (ni de l’UE), Monaco, San Marin et le Vatican utilisent l’euro comme monnaie et sont autorisés par des accords monétaires avec l’UE à émettre des quantités limitées de leurs propres pièces d’euro.
L’ÉVOLUTION DE LA ZONE EURO
KC-31-10-640-FR-C
© Union européenne, 2011
Commission européenne
Quels ont été les bienfaits de l’euro?
La zone euro en quelques faits et chiffres res
Une Europe, une monnaie
Zone euro, y compris Chypre et Malte à partir er janvier 2008 du 1
L’euro est la monnaie commune à 15 États membres de l’Union européenne, qui forment ensemble la zone euro.
L’Union économique et monétaire (UEM) est le cadre économique et politique qui soutient l’euro et complète le marché unique de l’UE.
États membres de l’UE disposant d’une clause de non-participation
Pays-Bas
Lors de la création de l’UE en 1957, ses États membres ont concentré leurs efforts sur la création d’un «marché commun» réservé aux échanges commerciaux.
Toutefois, il est apparu clairement au fil du temps qu’une coopération économique et monétaire plus étroite était souhaitable pour que le marché intérieur se développe et prospère davantage.
C’est pourquoi, en 1991, les États membres ont approuvé le traité sur l’Union européenne (traité de Maastricht) qui établissait que l’Europe se doterait d’une monnaie unique forte et stable pour le 21e siècle.
Slovaquie
En mai 1998 fut prise une décision portant sur les États membres qui seraient les premiers à participer à ce processus.
Mais c’est en 1999, avec le lancement de l’euro, que cette vision est devenue réalité.
Rapprocher les Européens
(*) Hors commerce intracommunautaire.
Source: Commission européenne, BCE et FMI, 2007
Pour plus d’informations
La Banque centrale européennehttp://www.ecb.eu m m un au t o © C
ECF 6 0200_Leafleteuro_FR.indd 1
ECF 6 0200_Leafleteuro_FR.indd 1
Avantages pour les
Avantages pour les
Avantages pour les entreprises
États membres de la zone euro consommateurs
Qui dit faibles taux d’intérêt, dit plus d’investissements
Avantages pour l’économie européenne
Les gouvernements font des économies
Une plus grande intégration financière financière
Une inflation basse et stable permet aux gouvernements d’emprunter à moindre coût que par le passé.
Le remboursement à faible taux d’intérêt de la dette publique permet aux gouvernements de disposer de plus de fonds afin d’investir dans les services publics ou de réduire les impôts.
Dès lors, les entreprises peuvent emprunter à de meilleurs taux pour financer leurs investissements, comme acheter une nouvelle machine ou intensifier la recherche.
Par conséquent, elles peuvent proposer davantage de nouveaux produits et services, et ainsi augmenter leur productivité. Une telle situation est synonyme de croissance et d‘augmentation ainsi que d’amélioration des emplois.
Dès lors que les consommateurs peuvent facilement effectuer leurs achats dans différents pays de l’UE et ainsi comparer les prix, la concurrence augmente entre les magasins et les fournisseurs.
Les consommateurs ont davantage de choix, certains prix ont baissé et les augmentations tarifaires sont contenues.
Une inflation faible encourage la cohésion sociale
Stabilité des prix
La monnaie unique facilite la mobilité et l’utilisation effi cace des investissements de capitaux dans la zone euro.
Et grâce à sa taille, le marché fi nancier de la zone euro accroît la disponibilité des capitaux et permet aux investisseurs de répartir davantage les risques.
Quant aux citoyens, ils ont pu profi ter d’une baisse radicale du coût de transfert d’argent au sein de la zone euro (jusqu’à 90 %).
Les taux d’inflation hauts et volatiles d’antan ont creusé le fossé entre les populations et les régions riches et pauvres.
L’euro en faits: depuis l’introduction de l’euro en 1999, plus de 10 millions de nouveaux emplois ont été créés dans la zone euro, contre 1,5 million seulement au cours des sept années précédentes.
L’UEM favorise des finances publiques saines et durables
L’euro en faits: le coût moyen d’un transfert de 100 euros est passé de 24 euros à 2,40 euros depuis l’introduction en 2001 des règles sur les paiements transfrontaliers en euros.
Convergence des taux d’intérêt à long terme: zone euro (obligations à 10 ans) Taux annuel en %
L’inflation a baissé à mesure que les États se préparaient à l’introduction de l’euro, et depuis elle s’est stabilisée aux alentours de 2 % dans la zone euro.
La stabilité économique favorise la planification à long terme
La zone euro est plus visible sur la scène internationale
Emprunter plus facilement et à faible taux d’intérêt
Convergence des taux d’inflation: zone euro
Augmentation annuelle des prix à la consommation (en %)
Les principaux acteurs de l’économie mondiale se réunissent au sein de groupements internationaux tels que le FMI ou le G8 où ils défendent la stabilité des marchés mondiaux.
Aujourd’hui, l’euro est la deuxième devise mondiale derrière le dollar et à certains égards, comme sur les marchés des obligations, il a même dépassé la devise américaine.
Cela permet à l’Union européenne de s’exprimer d’une voix plus forte sur la scène internationale.
Avant l’UEM, la volatilité des taux d’intérêt entraînait une instabilité des coûts.
Aussi, les entreprises estimaient risqué de faire des investissements à long terme sans savoir si leur investissement allait générer des bénéfices.
Aujourd’hui, la stabilité économique qu’off re l’UEM réduit les incertitudes et favorise l’investissement des entreprises à long terme.
L’euro en faits: en décembre 2006, la valeur des billets et des pièces en euros en circulation a dépassé celle des dollars américains en circulation.
Une diminution des risques favorise le commerce transfrontalier
Le commerce international est soutenu
Par le passé, le commerce transfrontalier dans l’UE impliquait de nombreuses devises aux taux de change fluctuants.
Pour compenser les risques que comportait cette situation, les entreprises vendaient plus cher à l’étranger, ce qui avait un impact négatif sur les échanges.
Aujourd’hui, ce risque a disparu.
Objectif de la BCE
Grâce à sa taille et à sa force, l’économie de la zone euro résiste mieux aux chocs économiques que par le passé. À l’époque, des augmentations inattendues du prix de l’énergie ou des turbulences sur les marchés mondiaux des devises semaient le trouble dans les économies nationales.
L’euro en faits: les taux hypothécaires sont passés d’entre 8 % à 14 % au début des années 80 à 5 % aujourd’hui, ce qui permet à un emprunteur ayant contracté un prêt de 100 000 euros d’économiser chaque mois entre 170 et 750 euros en paiement d’intérêts.
De plus en plus, l’euro est utilisé dans les transactions commerciales internationales en raison de sa solidité, de sa disponibilité et de la confiance qu’il inspire.
Ainsi, les entreprises de la zone euro peuvent payer (et être payées) dans cette devise, ce qui réduit le risque de pertes causées par les fluctuations des devises mondiales et facilite les échanges pour nos partenaires qui peuvent travailler avec une seule et même monnaie partout dans la zone euro.
Voyager plus facilement et à meilleur coût
L’euro en faits: on estime que le commerce dans la zone euro a augmenté entre 4 % et 10 % depuis l’introduction de la monnaie unique, et que le commerce des marchandises avec le reste du monde a également augmenté d’environ 3 %.
Dans les années 90, une personne qui traversait les pays de l’UE et changeait de l’argent dans chacun d’eux voyait une bonne partie de son budget disparaître en frais de change sans avoir fait le moindre achat!
Ces frais, sans parler des tracas inhérents aux transactions, ont complètement disparu, ce qui facilite la vie des touristes, des agences de voyage, des étudiants et des travailleurs qui se déplacent à l’étranger à moindre coût.
En outre, l’euro s’échange facilement dans de nombreux pays qui ne se trouvent pas dans la zone euro: on estime que jusqu’à 20 % des billets en euros circulent hors de la zone euro.
La disparition des frais de change stimule le commerce et l’investissement
Autre mythe : l’euro entraîne une perte mal venue de souveraineté nationale
Le mythe: l’euro a entraîné une augmentation des prix
Avant l’euro, l’échange de devises constituait un coût très élevé que l’on estimait de 20 à 25 milliards d’euros chaque année dans l’UE.
Ces frais n’existent plus dans la zone euro, où tous les paiements et factures se font désormais à l’aide de la monnaie unique.
De plus, la devise européenne est acceptée facilement hors de la zone euro.
Il est vrai que lorsqu’un pays adopte l’euro, il met volontairement en commun une partie de sa souveraineté. En effet, les gouvernements doivent coordonner leurs politiques économiques et contrôler leurs dépenses.
Toutefois, dans le monde globalisé d’aujourd’hui, la souveraineté nationale relève plus souvent de l’illusion que de la réalité, particulièrement dans le domaine monétaire où seules quelques devises dominantes importent véritablement.
En fait, en coordonnant leurs politiques, les gouvernements peuvent gagner en influence et en puissance sur la scène économique.
D’un point de vue économique, la zone euro est plus importante que la somme de ses composants.
La stabilité durable des prix, découlant du cadre de l’UEM, protège les ménages et les entreprises contre l’inflation.
Certes, les prix de certains articles, de la vie courante ou achetés dans des commerces de proximité, comme une tasse de café ou une coupe de cheveux, ont effectivement augmenté dans quelques pays lors de l’introduction de l’euro numéraire.
Mais les données sur les prix à la consommation montrent qu’en moyenne, l’adoption de l’euro a causé bien moins d’augmentations de prix qu’on ne le pense, et que l’effet global sur les prix a été très limité (un impact exceptionnel oscillant entre 0,1 et 0,3 % en 2002).
En garantissant une inflation faible et une concurrence accrue, l’euro n’a pas rendu la vie plus chère, bien au contraire.
ECF 6 0200_Leafleteuro_FR.indd 2
ECF 6 0200_Leafleteuro_FR.indd 2
Commission européenne
Le chemin vers l’euro
Une Europe, une monnaie Le chemin vers l’euro
Le chemin vers l’euro
Qu’est-ce que l’Union économique et monétaire? ..........................................
1Vers une Union économique et monétaire: de 1957 à 1999 .............
2L’euro est lancé: de 1999 à 2002 ....................................................................................................
8Gérer l’Union économique et monétaire .......................................................................
9Vers un élargissement de la zone euro ...........................................................................
11État des lieux .........................................................................................................................................................
13L’euro en chiffres .............................................................................................................................................. 17L’euro en images .................................................................................................................................................
20 nul l
Qu’est-ce que l’Union économique et monétaire?
D’une manière générale, l’Union économique et monétaire (UEM) s’inscrit dans le processus d’intégration économique.
Des États indépendants peuvent intégrer leurs économies à des degrés divers afin de bénéficier des avantages inhérents à la taille de l’Union, comme une plus grande efficacité interne et une meilleure résis- tance aux événements extérieurs.
Les degrés d’intégration économique peuvent être scindés en six étapes tance aux événements extérieurs.
LES ÉTAPES DE L’INTÉGRATION ÉCONOMIQUE nul l
Une zone économique préférentielle (avec des tarifs douaniers réduits entre certains pays).2.
Une zone de libre-échange (sans droits de douane internes entre les pays participants sur une partie ou l’ensemble des marchandises).3.Une union douanière (avec des tarifs douaniers externes communs vis-à-vis des pays tiers et une politique commerciale commune).4.
Un marché commun (avec des règles communes sur les produits et une libre circulation des marchandises, des capitaux, de la main-d’œuvre et des services).5.
Une union économique et monétaire (un marché unique avec une monnaie unique et une politique monétaire commune).6.
Une intégration économique complète (tout ce qui précède, plus une harmonisation de la fiscalité et d’autres politiques économiques).
L’INTÉGRATION ÉCONOMIQUE ET L’UEM EN EUROPE
Les leçons du passé
Le degré d’intégration économique dans l’Union européenne varie.
Tous les États membres font partie de ce que l’on appelle l’UEM, et forment un marché commun, aussi appelé marché unique.
Ils coordonnent leurs politiques économiques pour concourir aux objectifs de l’UEM.
L’adoption de l’euro est une obligation dictée par le traité instituant la Communauté européenne (ou traité CE).
Plusieurs États membres sont à un stade d’intégration plus avancé et ont adopté une monnaie unique, l’euro.
Ces pays forment la zone euro et, outre la monnaie unique, ils ont une politique monétaire commune gérée par la Banque centrale européenne.
Les États membres qui ne font pas partie de la zone euro conservent leur monnaie nationale et mènent leur propre politique monétaire.
Le degré d’intégration économique au sein de l’UEM est donc un hybride des étapes 4 et 5 de la liste ci-des-sus.
Pour parvenir à une intégration économique complète, il faudrait que tous les États membres rejoignent la zone euro et harmonisent leurs politiques fiscales, notamment en matière d’imposition, ainsi que d’autres politiques économiques.
L’intégration économique d’États indépendants n’est pas un phénomène nouveau.
L’Union monétaire latine, comprenant la Belgique, la Grèce, la France, l’Italie et la Suisse, a existé de 1865 à 1927.
L’Union monétaire scandinave a uni le Danemark, la Norvège et la Suède, de 1873 à 1924.
Le Zollverein allemand, peut-être l’un des exemples les plus achevés, a débuté en 1834 par une union douanière entre plusieurs principautés allemandes, pour aboutir à la création d’une banque centrale, la Reichsbank, et d’une monnaie unique, le Reichsmark, en 1875.
Les mots en bleu sont expliqués dans le glossaire figurant à la fi n de la brochure.
Vers une Union économique et monétaire: de 1957 à 1999 l’évolution des marchés monétaires internationaux ont contribué à freiner les progrès vers l’UEM.
Dès la fi n des années 60, nourrie par la perspective d’une stabilité monétaire et d’un environnement propice à la croissance et à l’emploi, l’ambition de construire l’UEM était un thème récurrent dans les débats sur l’Union européenne.
ou traité UE) en 1992.
À plusieurs reprises, la faiblesse de l’engagement politique, les divergences sur les priorités économiques, le manque de convergence économique et
La transition vers l’Union économique et monétaire actuelle s’articule autour de quatre phases:1960197019801990
DU TRAITÉ DE ROME AU RAPPORT WERNER: DE 1957 À 1970
L’ordre qui régissait les économies de marché d’après-guerre en Europe, en Amérique du Nord et au Japon se fondait sur le système de Bretton Woods, qui assurait la stabilité monétaire dans un cadre international où l’or et le dollar prévalaient comme étalons monétaires.
Les auteurs du traité de Rome supposaient donc que la stabilité des cours resterait la norme et que la construction de l’Europe pouvait reposer simplement sur la mise en place d’une union douanière et d’un marché commun permettant la libre circulation des marchandises, des services, des personnes et des capitaux.
Fin des années 60: l’heure des turbulences monétaires a sonné
Le système de Bretton Woods avait déjà commencé à montrer des signes de tension à la fi n des années 50.
Vers 1968-1969, les turbulences du marché imposèrent une réévaluation du mark allemand et une dévaluation du franc français, présageant une nouvelle ère d’instabilité monétaire.
Cette situation mettait en danger le système de prix de la politique agricole commune, principale réalisation de la Communauté européenne à cette époque.
nul l
Ci-dessus: signature du traité de Rome (25 mars 1957).
La Communauté se tourne vers l’UEM pour favoriser sa prospérité économique et son développement politique
Dans ce contexte troublé, alors que l’union douanière était en grande partie achevée, la Communauté entendait se fixer de nouveaux objectifs de développement politique pour la prochaine décennie.
En 1969, le rapport Barre, qui prônait une plus grande coordination économique, a apporté un nouvel élan, et le sommet de La Haye, de la même année, a consacré officiellement l’UEM comme un nouvel objectif.
Les dirigeants européens ont chargé un groupe de haut niveau présidé par le Premier ministre luxembourgeois de l’époque, Pierre Werner, de préparer un rapport sur les moyens permettant de mettre en œuvre l’UEM avant 1980.
Le rapport Werner — L’UEM en trois étapes
En octobre 1970, le groupe Werner a remis son rapport final, qui exposait un processus en trois étapes pour réaliser l’UEM sur une période de dix ans.
L’objectif final serait la convertibilité irréversible des monnaies, la libéralisation totale des mouvements de capitaux et la fixation permanente des taux de change — voire l’adoption d’une monnaie unique.
Pour y parvenir, le rapport préconisait un renforcement de la coordination des politiques économiques, avec des taux d’intérêt et une gestion des réserves décidés au niveau communautaire, et une harmonisation des politiques budgétaires nationales.
DU RAPPORT WERNER AU SYSTÈME MONÉTAIRE EUROPÉEN: DE 1970 À 1979
Malgré leurs divisions concernant certaines grandes recommandations du rapport, les États membres ont marqué leur accord de principe, en mars 1971, sur une approche de l’UEM en trois étapes.
La première, qui visait à réduire les marges de fluctuations des taux de change, devait être lancée à titre expérimental, sans aucun engagement quant aux étapes suivantes.
Malheureusement, la stratégie de Werner partait du principe que les taux de change par rapport au dollar resteraient fixes.
Quand les États-Unis ont décidé, en août 1971, de laisser flotter le dollar, une nouvelle onde d’instabilité est venue pousser le mark allemand à la hausse et ruiner les espoirs de maintenir une parité plus étroite entre les monnaies de la Communauté.
Roy Jenkins, président de la Commission européenne de 1977 à 1981
Le serpent dans le tunnel
Pour redresser la situation, en mars 1972, les États membres ont créé le «serpent dans le tunnel», un mécanisme destiné à maintenir les fluctuations de leurs monnaies (le serpent) dans des marges étroites par rapport au dollar (le tunnel).
Déstabilisé par les crises pétrolières, les divergences politiques et la faiblesse du dollar, le serpent a perdu, en l’espace de deux ans, la plupart de ses membres pour se réduire finalement à une zone mark allemand regroupant l’Allemagne, le Danemark et les pays du Benelux.
La «mort prématurée» du serpent n’a pas pour autant mis un terme aux efforts pour créer une zone de stabilité monétaire.
Une nouvelle proposition en vue de réaliser l’UEM a été émise, en 1977, par le président de la Commission européenne de l’époque, Roy Jenkins.
Le système monétaire européen (SME), lancé en mars 1979, adoptait une forme plus limitée, avec la participation de toutes les monnaies des États membres, hormis la livre sterling.
nul l
Une Europe, une monnaie Le chemin vers l’euro
Le contrôle de l’inflation devient une priorité européenne
Le système monétaire européen reposait sur le concept de taux de change, stables mais ajustables, définis en fonction de l’ECU (European Currency Unit) récemment créé — un panier de monnaies fondé sur la moyenne pondérée des devises du SME.
Au sein du SME, les fluctuations des cours étaient contrôlées par le mécanisme de taux de change (MTC) et maintenues dans une marge de ± 2,25 % par rapport aux taux pivots, à l’exception de la lire italienne, qui pouvait fluctuer de ± 6 %.
Si l’objectif premier du SME était de réduire l’instabilité des taux de change, perçue comme une entrave au commerce, aux investissements et à la croissance économique, sa création a sans nul doute été facilitée par un nouveau consensus parmi les États membres, qui considéraient désormais le contrôle et la réduction de l’inflation comme une priorité économique.
Le SME représentait une innovation radicale car les taux de change ne pouvaient désormais être modifiés que par un accord mutuel de la Commission et des États membres participants — un transfert de l’autonomie monétaire sans précédent.
Le débat sur l’UEM a mis en évidence la nécessité de compléter le marché unique, ce programme, adopté en 1985, en vue de supprimer tous les obstacles à la libre circulation des biens, des services, des personnes et des capitaux.
Il apparaissait clairement qu’il serait difficile de profiter pleinement des bénéfices du marché intérieur avec les coûts de transaction relativement élevés résultant de l’existence de plusieurs monnaies et de taux de change instables.
En outre, de nombreux économistes et gouverneurs de banques centrales estimaient que l’autonomie monétaire nationale n’était pas compatible avec les objectifs communautaires de libre-échange, de libre circulation des capitaux et de taux de change fixes.
Aux yeux de nombreux observateurs, cette opinion a plus tard été confirmée par la période d’instabilité qui a frappé le MTC en 1992-1993, causant le retrait de la lire italienne et de la livre sterling, et l’élargissement des marges de fluctuation à 15 %..
Durant les premières années, de nombreux réalignements sont intervenus au sein du SME. Mais au moment des négociations sur le traité de Maastricht en 19901991, le système avait eu le temps de faire ses preuves.
La variabilité, à court terme, des taux de change entre les monnaies européennes a été considérablement réduite grâce à la convergence des taux d’inflation, combinée à un contrôle des taux d’intérêt portant sur le taux de change, à une approche commune des interventions sur le marché des changes et à un contrôle des capitaux.
Ce succès, tout comme la précieuse expérience acquise dans la gestion conjointe des taux de change par les banques centrales de la Communauté, formait une toile de fond encourageante pour les discussions sur l’UEM.
nul l
Le rapport Delors prône la mise en place de l’UEM en trois étapes
En juin 1988, le Conseil européenréuni à Hanovre a créé le «Comité pour l’étude de l’Union économique et monétaire», présidé par Jacques Delors, alors président de la Commission européenne, au sein duquel siégeaient les gouverneurs de toutes les banques centrales de la Communauté.
Leur rapport unanime, présenté en avril 1989, définissait l’objectif de l’union monétaire comme la libéralisation totale des mouvements de capitaux, l’intégration complète des marchés financiers, la convertibilité irréversible des monnaies, la fixation irrévocable des parités et le remplacement éventuel des devises nationales par une monnaie unique.
Selon le rapport, il serait possible d’y parvenir en trois étapes, allant d’une coordination économique et monétaire plus étroite à l’adoption d’une monnaie unique, avec une banque centrale européenne indépendante et des règles concernant l’ampleur et le fi nance-ment des déficits budgétaires nationaux.
Jacques Delors, président de la Commission européenne de 1985 à 1995
Les trois étapes sur la route de l’UEM
Créer l’Institut monétaire européen pour renforcer la coopération entre les banques centrales et préparer le Système européen de banques centrales.
Planifier la transition vers l’euro.
Définir la gouvernance future de la zone euro.
Réaliser la convergence économique entre les États membres.
Étape n° 3 (à partir de 1999)
Fixer définitivement les taux de change et de transition à l’euro.
Instituer la BCE et le SEBC, avec une politique monétaire indépendante.
Instaurer dans les États membres des règles budgétaires contraignantes.
Une Europe, une monnaie Le chemin vers l’euro nul l
Vers une union politique, économique et monétaire: le traité de Maastricht
Suivant les recommandations du rapport Delors, le Conseil européen de Madrid de juin 1989 a décidé de franchir la première étape de l’UEM en juillet 1990. Ensuite, le Conseil européen de Strasbourg de 1989 a sollicité l’organisation d’une conférence intergouvernementale, afin de déterminer les révisions à apporter au traité pour passer à la deuxième et à la troisième étape de l’UEM.
La première étape consistait à réaliser complètement le marché intérieur, en commençant par la coordination des politiques économiques et en levant tous les obstacles à l’intégration financière.
Pour les étapes suivantes, les gouverneurs de banques centrales ont réalisé d’importantes tâches préparatoires qui ont grandement facilité le travail de révision du traité.
Le traité sur l’Union européenne a été approuvé, en décembre 1991, par les chefs d’État ou de gouvernement lors du Conseil européen de Maastricht. L’Europe a ainsi décidé de se doter d’une monnaie unique forte et stable, avant la fi n du siècle.
Pour que l’Union économique et monétaire puisse offrir un cadre propice à la croissance et à l’emploi en évitant les perturbations, il était nécessaire que les économies des États membres aient atteint un degré de convergence élevé avant l’introduction de la monnaie unique.
En conséquence, le traité sur l’Union européenne fixait les «critères de convergence de Maastricht» auxquels les États membres devaient satisfaire pour adopter l’euro (voir le tableau 1).
Il convenait, en outre, que les États membres parviennent à une convergence des lois et des dispositions nationales régissant leurs banques centrales et leurs politiques monétaires.
Tableau 1 — Les critères de convergence de Maastricht
Comment c’est mesuré
Ce qui est mesuré Stabilité des prix
Harmonisation du taux d’inflation des prix à la consommation
Déficit public exprimé en % du PIB
Valeur de référence: ne pas dépasser 3 %
Valeur de référence: ne pas dépasser 60 %
Ne pas dépasser de plus de 2 % le taux des trois États membres qui présentent les meilleurs résultats en termes de stabilité des prix
Stabilité des taux de change
Participation au MTC durant deux années sans connaître de tensions graves
Écart par rapport à un taux central
Les critères de convergence de Maastricht avaient pour but de garantir que l’économie d’un État membre était mûre pour l’adoption de la monnaie unique.
Ils constituaient une référence commune pour des fi nan-ces publiques stables, saines et soutenables, sur laquelle les candidats à la zone euro devaient s’aligner pour attester de la convergence de leurs politiques économiques et de leur aptitude à supporter des chocs économiques.
Le critère du taux de change était censé montrer qu’un État membre pouvait gérer son économie sans recourir à la dévaluation.
Dès lors que l’objectif (l’UEM) et les conditions (les critères de Maastricht) étaient approuvées, l’Union pouvait aller de l’avant.
La deuxième étape de l’UEM a débuté en juillet 1994 et a duré jusqu’à l’introduction de la monnaie unique en 1999.
Durant cette phase, diverses activités préparatoires ont été entreprises:
En 1995, le Conseil européen de Madrid a approuvé le nom de la nouvelle monnaie — l’euro — et a déterminé le scénario du passage à la monnaie unique, à partir du 1er janvier 1999.
Les pièces ont suivi peu après: toutes comportaient une face européenne commune, choisie par le public et confirmée par le Conseil européen d’Amsterdam en 1997, et une face nationale, dont le modèle était laissé à la discrétion de chaque État membre.
Entre 1994 et 1998, les États membres ont considérablement progressé vers la convergence de leurs politiques économiques et ont pris des mesures pour conformer leur finances publiques aux critères de Maastricht.
La Commission européenne s’est vue confiée la responsabilité de surveiller le respect du PSC.
Le Danemark et le Royaume-Uni avaient choisi de ne pas participer à la troisième phase de l’UEM, tandis que la Grèce et la Suède ne satisfaisaient pas à tous les critères.
La BCE et le Système européen de banques centrales (SEBC)ont été institués en 1998, en remplacement de l’IME.
Le 1er janvier 1999, la troisième étape de l’UEM a commencé.
nul l
L’euro est lancé: de 1999 à 2002
Le 31 décembre 1998, les taux de conversion entre l’euro et les monnaies des États membres participants ont été irrévocablement fixés.
Le 1erjanvier 1999, l’euro a été introduit et l’Eurosystème, composé de la BCE et des banques centrales nationales (BCN) des États membres de la zone euro, a pris en charge la politique monétaire de la nouvelle zone euro.
Il s’agissait du début d’une période de transition qui devait durer trois ans, pour s’achever avec l’introduction des pièces et des billets en euros et le retrait des signes monétaires nationaux.
En 2000, le Conseil a décidé, sur proposition de la Commission et après consultation du Parlement européen, que la Grèce remplissait les conditions nécessaires pour l’adoption de la monnaie unique, et le pays a rejoint la zone euro, le 1er janvier 2001.
Prix affichés en euros sur un distributeur automatique.
Si l’euro a remplacé immédiatement les devises nationales, qui devenaient des subdivisions de l’euro, il n’existait au départ que sous forme de monnaie scripturale.
Les pièces et les billets nationaux restaient en circulation pour les paiements quotidiens en liquide.
Durant la période de transition, ce sont les milieux d’affaires et de la finance qui ont commencé à se servir de l’euro pour leurs opérations autres qu’en espèces.
Pour les marchés financiers, cette transition s’est opérée immédiatement — le terrain avait été bien préparé et les transactions se faisaient exclusivement en euros.
Pour les administrations et les entreprises, la période de transition a été plus longue car elles ont procédé graduellement au passage à l’euro pour leur comptabilité, leurs tarifs et leurs paiements.
Pour les citoyens, la partie la plus visible de la transition a été l’apparition du double affichage des prix dans les magasins, les stations d’essence, etc. Cette mesure s’inscrivait dans une vaste campagne de familiarisation du grand public à l’euro et à la future introduction des pièces et des billets.
Valeur totale des billets en circulation de 2000 à 2005 (en milliards d’euros)
200320042005Source: Banque centrale européenne
Le changement fi duciaire a été achevé en deux mois.
Le cours légal des pièces et des billets de banque nationaux expirait, au plus tard, à la fi n de février 2002, voire plus tôt dans certains États membres.
À cette date, plus de 6 milliards de coupures et près de 30 milliards de pièces nationales avaient été retirées de la circulation et, pour plus de 300 millions de citoyens dans douze pays, l’euro était enfin arrivé.
Gérer l’Union économique et monétaire
Tout comme le marché unique, l’UEM n’est pas une fi n en soi.
Il s’agit d’un instrument au service des objectifs de l’Union européenne, en particulier d’une croissance économique durable et équilibrée et d’un taux d’emploi élevé.
Dès le départ, le fonctionnement et les institutions de l’UEM étaient destinés à favoriser ces objectifs à travers la gestion des volets monétaires et économiques de la zone euro.
La zone euro dispose d’une seule monnaie, dotée d’une politique monétaire unique et indépendante, administrée par un organe de décision centralisée.
La BCE et les banques centrales des États membres de l’UE constituent le Système européen de banques centrales.
Au sein du SEBC, la BCE et les banques centrales de la zone euro forment l’Eurosystème.
Les décisions relatives à la politique monétaire dans la zone euro relèvent exclusivement du conseil des gouverneurs de la BCE, qui comprend les gouverneurs des banques centrales nationales des États membres ayant adopté l’euro et les membres du directoire de la BCE.
Le conseil des gouverneurs de la BCE est son principal organe de décision.
Le premier objectif de la BCE est de maintenir la stabilité des prix dans la zone euro afin de garantir les conditions les plus propices à la croissance et à l’emploi.
La stabilité des prix est assurée notamment par les efforts du SEBC pour contrôler les taux d’intérêt et influencer les marchés.
Une Europe, une monnaie Le chemin vers l’euro
POLITIQUE ÉCONOMIQUE
La politique économique de la zone euro reste largement du ressort des États membres, bien que le traité CE leur impose de coordonner leurs politiques économiques en vue de réaliser les objectifs de la Communauté.
Cette coordination est assurée par la Commission et le Conseil «Ecofin», composé des ministres de l’économie et des finances des États membres.
Plusieurs organes et instruments contribuent à la coordination.
Par ailleurs, le Parlement européen participe activement au débat politique, notamment en émettant des résolutions sur les principaux aspects de la politique économique.
L’Eurogroupe
Le pacte de stabilité et de croissance
Il s’agit d’une structure informelle rassemblant les ministres de l’économie et des finances des États membres de la zone euro, qui élit son propre président pour un mandat de deux ans.
La Commission et la BCE participent également aux réunions.
L’Eurogroupe entend être un forum de discussion sur la coordination des politiques et d’autres questions en rapport avec la zone euro.
La Commission contrôle le déficit budgétaire et la dette publique, dont les valeurs maximales fixées par le traité sont respectivement de 3 % et de 60 % du produit intérieur brut (PIB).
Si ces limites sont franchies, le Conseil peut entamer une procédure de déficit excessif qui prévoit, en dernier ressort, des pénalités financières contre l’État membre concerné.
Les grandes orientations des politiques économiques (GOPE) nul l
Ces orientations constituent le principal instrument de coordination des politiques économiques de l’UE.
Elles ont un rôle crucial à jouer pour promouvoir la stabilité macroéconomique, les réformes structurelles et le bon fonctionnement de l’UEM.
Les GOPE sont des lignes directrices non contraignantes pour les politiques économiques de la Communauté et des États membres.
Elles se fondent sur le dialogue entre les institutions européennes (la Commission, le Conseil et le Parlement) et les États membres concernant les politiques économiques.
Dans le prolongement de ce débat, la Commission européenne peut émettre des recommandations à l’attention de la Communauté et des États membres, que le Conseil des ministres entérine.
Le Conseil et la Commission européenne supervisent la mise en œuvre de ces lignes directrices.
Les GOPE servent de référence pour l’appréciation des décisions en matière de politique économique qui en découlent aux niveaux national et européen.
En cas de non-conformité, le Conseil peut formuler une recommandation non contraignante en vue d’une mesure correctrice.
Vers un élargissement de la zone euro
Les États membres qui ont rejoint l’UE en 2004 et 2007 font partie de l’UEM — ce qui veut dire qu’ils coordonnent leurs politiques économiques avec celles des autres États membres et que leurs banques centrales participent au SEBC.
Toutefois, comme ils ne sont pas entrés dans la zone euro dès leur adhésion, leur statut officiel jusqu’à l’adoption de la monnaie unique est celui d’«États membres faisant l’objet d’une dérogation».
Ce statut leur est conféré par l’acte d’adhésion et leur impose de devenir membres à part entière de la zone euro.
Les nouveaux États membres n’ont pas rejoint immédiatement la zone euro car ils ne satisfaisaient pas aux critères de convergence.
Le traité d’adhésion leur accorde donc du temps pour procéder aux ajustements nécessaires à la convergence de leur économie.
La Slovénie fut le premier des nouveaux États membres à rejoindre la zone euro en 2007, suivie par Chypre et Malte en 2008, puis par la Slovaquie en 2009.
Scénarios pour l’adoption de l’euro
LA NÉCESSITÉ D’UNE CONVERGENCE
Mise en circulation de l’euro: passage à l’euro
T l’euro le 1er janvier 1999 duciaire le 1er janvier 2002
3 mai 1998: décision du Conseil
28 février 2002: n de la double circulation
Si les pays qui veulent rejoindre la zone euro doivent satisfaire aux critères de convergence, le scénario d’introduction de la monnaie unique peut varier parmi les derniers arrivants.
Quand la zone euro a été créée, les États membres fondateurs ont eu une période de transition de trois ans entre l’adoption, en 1999, de l’euro comme «monnaie scripturale» pour les transactions autres qu’en espèces et l’introduction des pièces et des billets en euros en 2002.
Dans ce «scénario de Madrid», comme on l’appelle, une période transitoire de trois ans permet aux citoyens et aux entreprises de se préparer à la monnaie unique avant de l’avoir en poche.
Durant cette période, ils continuent à utiliser leur monnaie nationale pour les paiements en espèces.
Cependant, plusieurs futurs États membres de la zone euro opteront pour un scénario dit «de Big Bang» dans lequel ils adoptent l’euro comme monnaie fi duciaire dès leur adhésion à la zone euro et retirent rapidement de la circulation leurs monnaies nationales.
Une Europe, une monnaie Le chemin vers l’euro
Suède
États membres de l’UE bénéciant de dérogation
États membres de l’UE qui n’ont pas encore adopté l’euro
Royaume-Uni
Bruxelles Belgique
Grèce
Îles Canaries (ES) er janvier2009 1
État des lieux
DES INSTITUTIONS FORTES POUR UNE ÉCONOMIE SAINE
Le cadre institutionnel de gestion de l’UEM est une réussite évidente, qui reflète la volonté des États membres de la zone euro de coopérer sur des questions économiques «d’intérêt commun».
Cette coopération est vitale pour la croissance et pour l’emploi — et pour l’amélioration du niveau de vie — que le marché unique et l’UEM visent à favoriser.
Des pays comme les États-Unis et le Japon ont une politique monétaire et une politique fiscale centralisées, menées par un seul gouvernement.
Dans la zone euro, les choses sont différentes.
S’il existe une politique monétaire indépendante et centralisée conduite par la BCE, la politique fiscale, qui porte sur les rentrées et les dépenses des budgets nationaux, est du ressort des différents gouvernements, bien que sujette à certaines règles fixées au niveau européen.
La coopération et la coordination en matière fiscale entre les États membres de la zone euro constituent donc un élément clé de l’Union économique et monétaire.
L’UEM est bâtie sur plusieurs piliers solides qui ont fait leurs preuves dans la gestion de son fonctionnement:
• Le Système européen de banques centrales, qui rassemble les banques centrales de tous les États membres de l’UE, l’Eurosystème — c’est-à-dire la BCE et les banques centrales nationales des États membres qui ont adopté l’euro — et la BCE.
C’est la BCE qui détermine la politique monétaire, avec une mission claire: assurer la stabilité des prix.
• La Commission européenne qui, par l’entremise de son commissaire et de sa direction générale chargée des affaires économiques et financières, contrôle et évalue la situation économique dans les États membres et émet des recommandations.
• Le Conseil, dans sa composition «Affaires économiques et fi fi financières» (Conseil «Ecofi financières» (Conseil «Ecofin»), au sein de laquelle les ministres n»), au sein de laquelle les ministres de l’économie et des fi de l’économie et des finances des États membres se rencontrent finances des États membres se rencontrent pour définir les grandes lignes de la politique économique et se prononcer sur les recommandations de la Commission, qui participe également aux réunions.
Les ministres de la zone euro constituent l’Eurogroupe — une structure informelle à laquelle sont associées la Commission et la BCE.
• Le Parlement européen participe également à la gouvernance de l’UEM, principalement du fait de l’obligation pour le président de la BCE de lui faire rapport régulièrement et personnellement.
C’est ce que l’on appelle le «dialogue monétaire».
Le commissaire chargé des affaires économiques et monétaires fait lui aussi rapport au Parlement, qui doit également être consulté sur toute décision d’admission d’un nouveau pays dans la zone euro et sur les nominations au directoire de la BCE.
Une Europe, une monnaie Le chemin vers l’euro
LA STABILITÉ ÉCONOMIQUE — UN AVANTAGE POUR TOUS
Convergence des taux d’inflation: zone euro 12 (augmentation annuelle en %)
Source: Commission européenne
Une inflation faible et des prix stables présentent de nombreux avantages pourles entreprises et les consommateurs:
• Le crédit à la consommation coûte moins cher et son remboursement est moins incertain.
Les citoyens peuvent donc emprunter plus facilement de l’argent, par exemple pour acheter une maison ou une voiture, sans avoir à s’inquiéter outre mesure quant à l’évolution future des taux d’intérêt.
Taux du crédit hypothécaire dans quatre pays de la zone euro
0 Source: Eurostat et BCE
• Les entreprises sont encouragées à investir.
Quand l’inflation est élevée et imprévisible, les organismes de crédit comptent une marge de sécurité dans les taux d’intérêt, appelée prime de risque.
Avec une inflation basse et stable, ces marges de sécurité ne sont plus nécessaires, ce qui libère des fonds pour permettre aux entreprises d’investir plus — ce qui est profitable à la croissance et à l’emploi.
• C’est aussi un avantage pour la société, la cohésion sociale et les ménages à plus faibles revenus.
Les brusques variations de l’inflation creusent le fossé entre les riches et les pauvres.
Avec une inflation stable, les moins favorisés sont mieux protégés contre l’érosion de leurs ressources et de leur pouvoir d’achat.
LA MONNAIE UNIQUE — UN COMPLÉMENT DU MARCHÉ UNIQUE
Les transactions dans plusieurs devises entraînent des coûts supplémentaires et rendent les comparaisons de prix plus difficiles, même au sein du marché unique.
La monnaie unique — l’euro — gomme ces inconvénients et présente des avantages tant pour les consommateurs que pour les entreprises: nul l
• Les coûts des opérations de change au passage des frontières — les frais de transaction — ont disparu dans la zone euro.
Cela représente des économies substantielles pour les voyageurs, qu’ils se déplacent pour affaires, pour leurs études ou pour leur agrément.
Auparavant, une personne avec 1 000 marks allemands en poche et traversant quinze États membres en changeant chaque fois son argent, se serait retrouvée à son retour avec moins de 500 marks allemands sans avoir acheté quoi que ce soit.
Aujourd’hui, quelqu’un qui partirait avec 1 000 euros arriverait avec la même somme au terme de son périple.
• L’euro apporte au marché unique une transparence des prix.
Les consommateurs et les entreprises peuvent facilement comparer les prix des marchandises et des services dans toute l’UE.
La concurrence entre les fournisseurs s’en trouve renforcée, et les prix subissent une pression à la baisse dans la zone euro.
Cette transparence est favorisée par la faiblesse et la stabilité de l’inflation, car les variations dans les prix se remarquent plus aisément.
La concurrence est encore accrue par le développement de l’e-commerce sur l’internet, qui facilite les comparaisons des prix entre plusieurs pays.
• Les frais de transaction peuvent être très importants — avant l’adoption de l’euro, ils se situaient entre 0,3 % et 0,4 % du PIB de l’UE, soit 20 à 25 milliards d’euros.
Les entreprises supportaient une large part de ces coûts quand elles envoyaient des biens, des personnes et des capitaux à travers l’UE.
Avec la disparition des frais de transaction dans la zone euro, ces fonds peuvent être consacrés à des investissements productifs en termes de croissance et d’emploi, et les échanges intracommunautaires sont encouragés.
En outre, l’absence de frais de transaction dans le marché unique rend la zone euro plus attrayante pour les investisseurs étrangers.
Une Europe, une monnaie Le chemin vers l’euro
LE RÔLE INTERNATIONAL DE L’EURO
L’euro est une monnaie internationale forte.
États membres de
Le tableau 2 compare cer- japonais.
Le tableau 2 compare cer- tains tains indicateurs économiques indicateurs économiques importants de importants de la zone euro et de la zone euro et de l’UE avec l’UE avec les États-Unis et le Japon:
Tableau 2 nul l
PIB [trillions d’euros calculés à parité de pouvoir d’achat (PPA)]
Exportations (*) (biens et services en % du PIB)
Importations (*) (biens et services en % du PIB)
(*) En excluant les échanges intraeuropéens.
Comme le montre le tableau, la zone euro forme un bloc solide et ouvert en termes d’échanges commerciaux.
Cette ouverture, combinée à la force de l’euro dans l’UEM, comporte plusieurs avantages:
• En tant que plus grande puissance commerciale du monde, la zone euro représente une destination attrayante pour les pays qui souhaitent étendre leurs activités au sein du marché unique.
Les entreprises de la zone euro peuvent facturer et payer en euros, ce qui réduit les coûts et les risques, tout en permettant une meilleure planification des affaires.
• L’euro est une monnaie de réserve attractive pour d’autres pays.
La part de l’euro dans les réserves de change, détenues par les banques centrales du monde entier, est en augmentation et tournait autour de 25 % à la fi n de 2004, soit beaucoup plus que les devises nationales qu’il a remplacées.
• La force de l’euro et son utilisation croissante dans le commerce international permettent à la zone euro de mieux se faire entendre des institutions et des organismes financiers internationaux, comme le Fonds monétaire international (FMI), l’Organisation de coopération et de développement économique (OCDE) et la Banque mondiale.
Si les États membres sont souvent directement représentés au sein de ces organes, le Conseil «Ecofin», la Commission et la BCE participent séparément, ou dans le cadre d’une délégation de l’UE, à des réunions de ces institutions qui les concernent.
L’euro en chiffres
Nombre total de billets en euros en circulation de janvier 2002 à août 2007 (en milliards)
Quelque 14 milliards de coupures en euros ont été imprimés, pour une valeur de 633 milliards d’euros, ainsi que 52 milliards de pièces — représentant 250 000 tonnes de métal — en prévision du lancement de l’euro.
Environ 7,8 milliards de billets d’une valeur de 140 milliards d’euros étaient disponibles dans la zone euro le matin du 1er janvier 2002, quand l’euro fi duciaire a été lancé.
Depuis, la demande n’a cessé de croître, comme le montre le graphique (les pics de croissance sont dus à une demande plus forte durant la période de Noël).
Source: BCE nul l
Fin 2006, on comptait plus de 11 milliards de billets en euros en circulation, pour une valeur de plus de 620 milliards d’euros, et près de 70 milliards de pièces en euros pour une valeur de près de 18 milliards d’euros —les billets peuvent être retirés auprès de plus de 250 000 distributeurs automatiques de billets dans la zone euro.
La BCE détient le droit exclusif d’autoriser l’émission de billets de banque en euros.
Leur production est partagée entre les banques centrales nationales.
Les pièces sont frappées par les États membres de la zone euro dans des quantités approuvées par la BCE.
Une Europe, une monnaie Le chemin vers l’euro
LES BILLETS DE BANQUE EN EUROS PRÉSENTENT TOUS LES MÊMES MOTIFS
Ils ont été choisis lors d’un concours organisé dans toute l’Union européenne.
Les projets retenus s’inspirent du thème «époques et styles en Europe» et illustrent les styles architecturaux qui caractérisent sept périodes de la culture européenne: le classique, le roman, le gothique, la Renaissance, le baroque et le rococo, l’architecture utilisant le verre et l’acier et l’architecture moderne.
Tous représentent des éléments comme des fenêtres, des portails et des ponts.
Les billets ont des tailles différentes, des couleurs contrastées et des zones en relief qui aident les malvoyants à les reconnaître.Chaque État membre de la zone euro peut émettre une pièce commémorative de 2 euros une fois
Signes de sécurité par an.
Les billets et les pièces en euros caractéristiques et la même face portent des signes de sécurité commune que les pièces de 2 euros normales.
Une impression «en face nationale. Par exemple, la Grèce relief» confère un toucher spécial a émis une pièce commémorative, aux billets, qui ont aussi des en 2004, pour les Jeux olympiques fi filigranes, des fi ls de sécurité et des hologrammes visibles des deux côtés.
Les pièces sont protégées par leurs compositions métalliques uniques et d’autres caractéristiques reconnaissables par les machines qui acceptent les pièces de monnaie.
nul l
Le site internet de la BCE contient une animation présentant les signes de sécurité: http://www.ecb.eu
Grèce
Les pièces en euros présentent sur une face un motif commun, et surl’autre un graphisme propre à chaque pays.
Les membres de la zone euro choisissent leurs propres séries de dessins, qui refl ètent leur histoire ou leur culture — souvent sélectionnées par concours.
Monaco, Saint-Marin et laCité du Vatican sont autorisés à frapper leurs propres pièces,au même titre que les membres de la zone euro.
Les dessins communs représentent une carte d’Europe qui, dans le cas des plus grandes dénominations,diffère selon la date à laquelle la pièce a été émise (les pièces les plus anciennes représentent l’UE avant 2004;les plus récentes, introduites à partir de 2007, représentent l’ensemble de l’Europe pour refl éter l’élargissement de l’Union).
Cette page illustre les pièces de 5 centimes, 50 centimes, 1 euro et 2 euros de chaque État membre de la zone euro.
On peut visualiserl’ensemble complet de pièces en euros àl’adresse http://www.ec.europa.eu/euro.
Chaque État membre de la zone euro peut émettre une pièce commémorative de 2 euros une fois par an.
Ces pièces ont les mêmes caractéristiques et la même face commune que les pièces de 2 euros normales.
Ce qui les différencie, c’est le dessin commémoratif qui orne la face nationale.
Par exemple, la Grèce a émis une pièce commémorative, en 2004, pour les jeux Olympiques d’Athènes, et en 2005, la Finlande a frappé une pièce commémorative de 2 euros pour célébrer la fondation des Nations unies et l’adhésion de la
Une Europe, une monnaie Le chemin vers l’euro
Politique monétaire: concerne la gestion de l’apport de liquidités dans une économie, par exemple en mettant de la monnaie en circulation ou en fixant les taux d’intérêt.
Banque centrale européenne (BCE): la banque centrale chargée de la zone euro.
La BCE gère en toute indépendance la politique monétaire de la zone euro.
Banque centrale: une banque nationale qui gère les réserves monétaires d’un pays et contrôle la mise en circulation de la monnaie.
Serpent dans le tunnel: un mécanisme destiné à contrôler la fluctuation des cours par rapport au dollar américain, mis en place par la Communauté européenne en 1972.
Marché unique: une union douanière avec des politiques communes sur la liberté de circulation des capitaux, des biens, de la main-d’œuvre et des services.
L’UE était d’abord un marché commun, et avec le traité de Maastricht en 1992 elle est devenue un marché unique.
Système européen de banques centrales (SEBC): comprend les banques centrales de l’UE et la BCE.
Bretton Woods: désigne le système de gestion monétaire internationale adopté en 1944 par les grandes puissances industrielles mondiales.
Il imposait aux signataires de lier leur monnaie au cours de l’or afin de soutenir la stabilité monétaire internationale.
Système monétaire européen (SME): un système de contrôle des fluctuations des cours, instauré par la Communauté européenne, en 1979, pour remplacer le «serpent dans le tunnel».
Traité CE: voir le traité de Rome.
Mécanisme de taux de change (MTC): un élément du système monétaire européen, dans lequel les membres du SME s’engageaient à maintenir les cours de leurs monnaies dans des limites strictes par rapport à l’ECU.
Le MTC a été remplacé lors de l’introduction de l’euro, en 1999, par le MTC II, dans lequel les devises des États membres de l’UE sont liées à l’euro, avec une marge de fluctuation de ± 15 %.
Conseil (Conseil de l’Union européenne): comprend les représentants des gouvernements des États membres.
Conseil européen: réunions des chefs d’État ou de gouvernement des États membres de l’Union européenne et du président de la Commission européenne.
Traité de Maastricht (traité sur l’Union européenne): signé, en 1992, dans la ville néerlandaise de Maastricht entre les États membres de la Communauté européenne, le traité de Maastricht a étendu les attributions de la Communauté européenne pour fonder l’Union européenne, et a débouché sur la création de l’Union économique et monétaire et de l’euro.
En ce qui concerne l’UEM, il contribue à l’élaboration de la législation et du débat politique plus vaste par le biais de sa commission sur les affaires économiques et monétaires.
Ecofin: le Conseil de l’Union européenne dans sa formation réunissant les ministres de l’économie et des finances des États membres de l’UE.
Eurogroupe: les ministres de l’économie et des finances des États membres de la zone euro.
Politique fiscale: concerne la gestion des revenus de l’État (par exemple des impôts) et des dépenses publiques (par exemple les dépenses de santé).
Traité de Rome (traité instituant la Communauté économique européenne): a été signé, en 1957, à Rome pour fonder la Communauté économique européenne, qui a précédé la Communauté européenne.
Il a été rebaptisé «traité instituant la Communauté européenne» (traité CE) par le traité de Maastricht.
Eurosystème: partie du SEBC qui se compose des banques centrales de la zone euro et de la BCE.
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations données ci-après.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet, via le serveur Europa (http://europa.eu).
Luxembourg: Office des publications officielles des Communautés européennes, 2009
Le chemin vers l’euro
Le chemin vers l’euro
Le 1er janvier 1999 est une date historique car c’est ce jour-là qu’a été créée une union monétaire entre onze pays de l’Union européenne, avec une monnaie unique: l’euro.
Les billets et les pièces en euros ont été mis en circulation le 1er janvier 2002.
Cependant, la création d’une monnaie unique européenne était depuis longtemps en gestation et son histoire remonte aux origines mêmes de l’Union européenne.
Cinquante ans après que le traité de Rome a jeté les bases de l’actuelle Union européenne, aujourd’hui, l’euro est la réussite la plus éclatante et la plus visible dans le processus d’intégration européenne.
L’aventure historique de l’euro est décrite dans la présente brochure et dans le poster qui l’accompagne, disponibles sur le site de la Commission européenne: http://ec.europa.eu/economy_finance/publications/general/general_en.htm nance/publications/general/general_en.htm
L’euro a dix ans
Commission européenne
’UE a franchi une étape éparation es de l
L’euro célèbre son d
’États membr eur d euses années de pr va t roupe no
’Union er les 12 monnaies nationales êtons l e m p la c
, l’euro est dev o. Trois ans plus tar enus r one eur minutieu se ence, nous f elle z
’euro a donné lieu à de nombr en fo r c onomiques s vénie en 2007 et c o a r es éc one eur
L’adoption de l form an c ée de la Slo l’en tr e que les per ys avec ernationale et la z
’ o p po r progressi v é et d té de nett onomiques mondiaux.
’euro a appor chés éc les mar e rt it u des les chiffr on dont l
’euro ne sont pas uniquement visibles dans e. * emples de la faç vantages de l
Mais les a ontinue à le fair oyens d e quelques ex e présent européenne et c aussi permis aux cit
osant sur des don améliorations sur le t s reps classique s situation s sont fictifs: ils illustrent de sentés dans ces exemple
Baisse de s t
Une monnaie aux d ’ i ne ntérêt stable et u uite d
Transparencedes prix inflation ré s
Des finances publiques plus saines internationale
L’euro et I oids pour s économie er de a l is association de p ert Birgit r prix et ré cou v
’a dé meilleu endante en ne, à l’étranger, comme l sultante indép gart en Allemag
Fischer, con res offres pour matique à Stutt info r é de meilleuise.
Transparence des prix
L’introduction de l’euro renforce l’efficacité du marché unique européen (en place depuis 1993) en permettant aux détaillants de plusieurs pays d’être concurrentiels sur un marché plus équitable.
Trouver la meilleure offre
Les prix étant exprimés en euros dans 15 pays, les consommateurs peuvent trouver la meilleure offre sans se soucier de la fluctuation des taux de change ni des frais de conversion.
La concurrence supplémentaire engendrée par cette transparence des prix a permis de maintenir une pression à la baisse sur les prix dans la zone euro, les empêchant ainsi d’augmenter fortement et les faisant parfois converger.
’est fantastique de chercher la meilleure offre sur Internet, qu’il s’agisse d’un télécopieur pour
Convergence des prix – voitures
Je ne suis pas obligée de faire mes achats uniquement en Allemagne.
Il est tellement plus facile de comparer les prix avec l’euro.
Je n’ai pas besoin de faire la conversion lorsque je cherche où acheter.
Je vois le prix directement et j’y ajoute ensuite les frais de port pour voir si c’est moins cher ou pas.
Belgique Allemagne Irlande Grèce Espagne France Italie Chypre Luxembourg Malte Pays-Bas Autriche Portugal Slovénie Finlande
L’économie que je réalise me permet de me faire plaisir!»
Au fil de s ans, Mar p ro f e ssionnelle de lia Almeid a, a s ant
Inflation dans la zone euro (%)
Une monnaie
23 stable et une
Protéger notre niveau de vie
Belgique Allemagne Irlande Grèce Espagne France Italie Chypre Luxembourg Malte Pays-Bas Autriche Portugal Slovénie Finlande
2006 orsque j’ai commencé à travailler comme infirmière
L des difficultés provoquées par l’inflation et je
L’inflation moyenne dans les pays de la zone euro est passée de 9,3 % dans les années 70 et 7,5 % dans les années 80 à 2,1 % depuis 1999.
Au Portugal, l’inflation moyenne était de 8 % au début des années 90, mais elle a chuté à environ 2 % lors du passage à l’euro.
La principale tâche de la Banque centrale européenne (BCE) est de maintenir la stabilité des prix.
La BCE cherche à maintenir l’inflation en dessous de la barre des 2 %.
Un taux d’inflation faible et maîtrisé et une monnaie stable permettent aux entreprises et aux particuliers de faire des prévisions à long terme et de conserver leur niveau de vie.
C’est particulièrement le cas pour les personnes à faibles revenus.
Au fil des ans, je suis parvenue à faire des économies pour les grosses dépenses, notamment pour changer de voiture ou faire de gros travaux chez moi, mais j’étais toujours inquiète que la valeur de mes économies diminue en raison de l’inflation et de l’augmentation du coût de la vie.
Heureusement, l’euro semble avoir changé la donne.
Il semble que mes économies ne se dévaluent plus autant, ce qui signifie que je peux mieux prévoir mes dépenses et même en garder une partie pour ma retraite.»
L’évolution des prix varie: le prix de certaines marchandises a baissé, tandis que d’autres ont vu leur prix augmenter, pour des raisons qui n’ont rien à voir avec l’euro, comme notamment l’augmentation du prix du pétrole et de l’alimentation.
Ces phénomènes ont amené certaines personnes à croire que l’euro est synonyme de hausse des prix même si les données sur les prix à la consommation ne cessent de prouver le contraire.
Maria et George Savvas viennent de des, en s’acheter une maison à Rho
’ euro qui préparaient leur économie à l ses personnes de a permis à de nombreu contracter des emprunts et d’investir pour l’avenir en étalant les coûts.
Lorsque les préparations économiques pour l’euro ont commencé, les taux d’intérêt ont chuté dans de nombreux États membres de l’UE, passant de deux chiffres dans les années 90 à un seul aujourd’hui.
d’intérêt
« années, nous avons décidé d’acheter une maison.
La baisse des taux d’intérêt a permis aux citoyens européens de bénéficier d’un meilleur accès au crédit.
Selon le pays où il se trouve, un emprunteur à qui il reste 100 000 € à rembourser réalise une économie mensuelle de 170 € à 750 € par rapport à il y a 20 ans sur les intérêts à payer.
Par exemple, un Grec qui achète une maison de 100 000 € avec un emprunt sur 15 ans remboursera aujourd’hui environ 790 € par mois contre 1 100 € en 1999.
En 15 ans, il aura réalisé une économie d’environ 55 000 €.
Il s’agissait d’un investissement pour l’avenir qui
Le remboursement des intérêts de la dette publique a aussi diminué, ce qui a permis dans certains cas d’économiser plusieurs milliards d’euros de fonds publics qui peuvent servir à consolider les budgets nationaux ou à investir dans les services publics.
Par exemple, en 2005, la charge des intérêts de la dette en Italie était inférieure d’environ 6 % par rapport aux années 1990, ce qui représente une économie d’environ 1 415 EUR par habitant.
nous donnait aussi la sécurité liée à l’accès à la propriété.
Bénéficier de prêts immobiliers et bancaires bon marché est assez nouveau pour nous», explique M. Savvas.
«Par le passé, les jeunes couples comme nous ne devenaient propriétaires que si les parents leur achetaient une maison.
Les prêts immobiliers étaient très limités et relativement chers.»
Taux des prêts immobiliers
Taux annuel en %
Belgique Allemagne Espagne Finlande
«Depuis l’arrivée de l’euro, les taux d’intérêt ont fortement chuté en Grèce, et les banques proposent de nouvelles façons d’emprunter pour aider à étaler les coûts des grosses dépenses, tels qu’une maison ou une voiture, voire des études à l’étranger.
Et comme l’économie semble plus stable qu’auparavant, nous sommes d’autant plus convaincus que les remboursements ne seront pas trop élevés à l’avenir.
Nous sommes la première génération à bénéficier de ces perspectives offertes par l’euro.»
’entre r viennent de Lett
’ explique r de l’Europe avant d faire le tou ga.
usieurs devises pour se a zone eu munir de pl re dans les pays de l rend
Disparition des
Les frais de change ont disparu dans la zone euro, rendant les déplacements moins chers lors de vacances, de séjours pour étudier ou de voyages d’affaires.
Aller plus loin avec l’euro
Voyager avec l’euro est aussi plus facile: plus besoin de se soucier de changer de l’argent dans la zone euro. Par ailleurs, en tant que devise internationale, l’euro est également souvent accepté dans les autres pays.
Les voyageurs et les sociétés qui font des affaires entre différents pays de la zone euro peuvent faire des prévisions à long terme sans craindre une diminution de leur pouvoir d’achat en raison des fluctuations des taux de change.
« les pays qui ont adopté l’euro et ceux qui ne
Ces entreprises bénéficient aussi de la disparition des frais de change.
On estime qu’avant l’euro, le coût de ces transactions représentait environ 1 % du PIB de l’Union européenne.
N l’utilisent pas.
Les taux de change amputaient
La mise en place progressive du SEPA (espace unique de paiements en euros) en 2008 et 2009 éliminera les différences existant dans la zone euro entre les paiements nationaux et internationaux dans le secteur de la vente au détail.
Le bénéfice net pourrait atteindre jusqu’à 123 milliards d’euros au cours des six prochaines années.
Mais pour traverser l’Allemagne, la Belgique, la France, l’Italie et Malte aller/retour, il ne nous a pas été nécessaire de changer de l’argent une seule fois.
Nos euros nous ont permis de manger à Hambourg et de nous loger à La Valette.
Nous avons aussi fait de bonnes affaires lors de l’achat de nouveaux vêtements.
Consommateurs
Utilisez votre carte de banque partout dans la zone euro
Débits immédiats partout dans la zone euro
Un seul compte bancaire est nécessaire pour toute la zone euro
Entreprises
Un seul terminal pour toutes les cartes de paiement
J’essaie de m’imaginer comment c’était avant l’euro.
Quelle pagaille ce devait être lorsque l’on voyageait d’avoir autant de devises sur soi: des marks allemands, des francs français, des lires italiennes.»
Jan K o r te w eg, qu i g de p ère d’i en sion au m p o r tant x P s fond a y s - B s client as p s rép our le compt a r tis d an e de que l s t a c r é a oute l’Europ tion de l e, affir me l’ a zone eu attrait de l ro a renforcé a ré g ion p le u r p e rm et t our les inv ant de b est i s se u rs en pl é n é fi c ier de rendement us élevés
Obligations internationales par devise d’émission
(Encours, en % du total, aux taux de change actuels) intégration des
W régulièrement pour leur avenir. L’euro facilite
L’euro agit comme un catalyseur d’intégration financière qui améliore à son tour l’efficacité de l’économie et l’aide à surmonter les chocs, en permettant par exemple au capital d’être rapidement investi là où il va générer les meilleurs rendements.
Les investissements des résidents de la zone euro dans des titres émis dans un autre pays de la zone euro ont pratiquement doublé entre 1997 et 2005, représentant 29 % du total des portefeuilles de la zone euro.
l’investissement dans des sociétés établies dans d’autres pays, en Allemagne, en Espagne ou en Belgique par exemple.
Même si je travaille avec 15 pays différents, je n’ai donc pas à gérer 15 devises et politiques monétaires différentes.
J’éprouve ainsi moins de difficulté à effectuer mes prévisions et à prendre mes décisions d’investissement.
Les sociétés d’investissement peuvent négocier plus facilement dans l’UE grâce à un cadre réglementaire commun.
Cette baisse des coûts renforce la concurrence, agrandit les marchés financiers et les rend plus liquides.
Les marchés obligataires de la zone euro sont devenus hautement intégrés et efficaces, rendant la zone euro très attrayante pour les investisseurs.
Le volume des obligations libellées en euros a considérablement augmenté et rivalise avec le dollar sur certains marchés obligataires internationaux, le supplantant même dans certains cas.
Grâce à la stabilité économique qu’apporte une banque centrale unique, je n’hésite pas à investir dans la zone euro, particulièrement depuis que les flux monétaires sont facilités.
C’est mieux pour mes clients, car j’ai plus d’opportunités pour diversifier leurs portefeuilles, sans les risques liés au change, et pour un meilleur rendement.
Nos clients qui investissent dans les fonds de pension toucheront donc plus pour leur retraite.»
6 cteur
, se ä, cadre dans le se in la nde si Mäkel s en F
A le k ap ier des pâtes et p a capacité du pays à i a le .
Une économie plus performante
Croissance et emplois
La stabilité économique de la zone euro lui permet de mieux résister aux chocs économiques, tels qu’une augmentation rapide des coûts des matières premières comme le pétrole ou les produits alimentaires.
a croissance économique de notre pays n’a jamais
L comme les emplois disponibles.
Cette croissance
Les réformes économiques que les pays ont mises en œuvre pour entrer dans l’UEM et maintenir la santé de leur économie une fois qu’ils en feraient partie ont contribué à créer des emplois.
On estime que le chômage est passé de 9 % en 1999 à 7 % en 2008.
Seize millions d’emplois ont été créés dans la zone euro.
L’emploi a connu une croissance deux fois plus rapide qu’au cours de la décennie précédente.
m’a permis d’obtenir une promotion. Je suis désormais responsable d’une nouvelle chaîne que nous avons créée dans l’usine il y a trois ans.
L’euro a aussi contribué à créer de la croissance en réduisant le coût du capital pour les entreprises et le coût des transactions.
Taux d’emploi
Zone euro (15 pays)
Même si la concurrence est plus vive avec nos voisins et de l’autre côté de l’Atlantique, je pense que notre stabilité et notre force économiques, ainsi que le cadre solide fourni par l’UEM, nous aideront à rester prospères.»
’ Le a r y sont retr et v a it i v és ent à D u b l in
C omptant su r leu économie rs s pou r au g m ent er leu r retr ils s a it av e, ent qu
’ é t a b l ir cor re c t ement u n budget p ou r l’aveni r a ses avantages.
Dette des gouvernements de la zone euro
Des finances
76 publiques plus saines
Une budgétisation prudente
64 de la part des gouvernements pour un avenir plus juste
2007 ans les années 70 et 80, quand nous étions tous les deux actifs, la situation n’était pas aussi stable
D qu’elle l’est aujourd’hui.
Le gouvernement avait
accumulé d’énormes déficits qui pesaient chaque fois plus sur les finances publiques.
Les règles sur la santé et la durabilité des finances publiques stipulent que les États membres de la zone euro doivent vivre selon leurs moyens et ne pas se créer de dettes excessives qui accableront les futures générations de contribuables.
C’est important, car l’Europe vieillit et il y aura à l’avenir moins de personnes en activité pour subvenir aux besoins d’un plus grand nombre de retraités.
Pour rejoindre la zone euro, les membres de l’UE doivent ramener le déficit et la dette du gouvernement à 3 % et 60 % du PIB respectivement, comme le stipule le traité de Maastricht (le traité sur l’Union européenne).
Dans le cas de l’Irlande, la dette publique est passée de 95 % du PIB en moyenne pendant les années 80-90 à moins de 25 % aujourd’hui.
Une fois qu’ils ont rejoint l’UEM, ils doivent maintenir leurs budgets dans ces limites.
Dans le cadre du pacte de stabilité et de croissance, les États membres de l’UEM surveillent mutuellement leurs finances à cet effet, avec l’aide de la Commission européenne.
Nous sommes retraités maintenant, nos pensions nous permettent de subvenir à nos besoins et nos économies d’agrémenter le quotidien: partir en vacances à l’étranger ou faire plaisir à nos petits-enfants par exemple.
Notre pouvoir d’achat est mieux préservé, car l’inflation est basse, mais nous nous inquiétons pour leur avenir.
Nous savons que le vieillissement de la population en Europe peut entraîner des problèmes dans le futur.
Nous sommes donc persuadés qu’il est important pour le gouvernement de maintenir la santé des finances publiques.
Si on veut avoir de l’argent à dépenser dans le futur, il faut maîtriser ses dépenses aujourd’hui et éviter les dépenses excessives.
Finalement, ce n’est que justice: il serait injuste de faire porter à nos enfants et petits-enfants le poids de nos besoins actuels, n’est-ce pas?»
, entier su s qui concer et politique adre de son métier
’essor de s le c et l’UE.
Dan ivi avec intérêt l sca a su
L’euro s’est révélé être une devise internationale essentielle et la zone euro une nouvelle entité économique comparable uniquement aux États-Unis.
Les gouvernements étrangers utilisent de plus en plus l’euro comme monnaie de réserve: environ 25 % des réserves mondiales sont actuellement en euros, contre 17 % il y a dix ans.
Environ 40 pays utilisent l’euro comme monnaie de référence, notamment les pays voisins ou ceux qui disposent d’arrangements institutionnels spéciaux avec l’UE, comme les candidats à l’adhésion.
« l’économie italienne, mais mon travail concerne
En dehors de l’UE, bon nombre de personnes utilisent l’euro comme monnaie parallèle, par exemple pour leurs économies.
Cette utilisation serait d’environ 70 milliards d’euros.
M désormais principalement la zone euro. Axer
Tous les nouveaux États membres adopteront l’euro le moment venu, ce qui aura pour effet d’agrandir la zone euro et de renforcer son importance dans le monde.
En 2006, l’euro a détrôné le dollar américain en devenant la monnaie dont les billets en circulation représentent la plus grande valeur.
mon travail sur la zone euro signifie de plus en plus avoir une vision mondiale et comparer l’Europe aux autres économies, notamment celles des États-Unis, de la Chine ou du Japon.
Les institutions financières internationales, comme le Fonds monétaire international ou la Banque mondiale, considèrent la zone euro comme un bloc économique important.
3,5 des pouvoirs d’achat)
Part du PIB mondial (% sur la PPA)Exportations (*) (biens et services en %
Importations (*) (biens et services en
Cela est dû non seulement au potentiel économique de la zone euro, mais aussi à l’augmentation des transactions commerciales en euros et au fait que des pays du monde entier utilisent l’euro comme monnaie de réserve.
L’euro renforce l’influence de l’UE sur la scène mondiale et dans l’économie internationale.
Les institutions européennes participent donc de plus en plus aux rassemblements internationaux, car la monnaie unique exige une position commune sur les questions économiques dans la zone euro et l’UE.»
(*) Hors échanges commerciaux intracommunautaires
Source: Commission européenne, BCE et FMI, 2007
L’ entre pr ise f am il iale de J f a b r a ique de ume F er s c rer a r re au x de f dé co r a ï en ce ati v e da ns l a ré g ion de V en E s p a le n ce a g ne depu is l’ é p oque de son a r r i ère - g r an d - p ère, pl u s de cent ans au par avant
’il a repr is ise, elle opér ait pr sur le marc in ci p a lemen t hé e s p a g nol. C cas au e n j ou r d
Commerce de marchandises dans la zone euro
Exportations et importations en % du PIB commerce
Échanges commerciaux entre les pays de la zone euro transfrontalier européen
Échanges commerciaux de la zone euro avec le Danemark, la Suède et le Royaume-Uni a mise en place du marché unique en 1993 a
« provoqué de profonds changements. Avant, la
Puis, toutes les barrières sont tombées et nous avons commencé à exporter nos produits dans le reste de l’UE.
Nous utilisions encore toutefois plusieurs monnaies.
La zone euro est la plus grande puissance commerciale au monde.
En 2006, la zone euro représentait plus de 13 % du commerce mondial, légèrement plus que les États-Unis.
On estime que l’euro a permis aux échanges commerciaux entre les pays de la zone euro d’augmenter de 5 à 15 %, et ces chiffres devraient encore augmenter.
En raison de son poids dans le commerce international, l’euro est désormais très utilisé pour facturer et effectuer les transactions commerciales internationales.
C’est avec l’arrivée de l’euro que nos ventes à l’étranger ont vraiment décollé.
Les risques et les coûts liés au commerce en plusieurs devises ont tout simplement disparu et nous sommes devenus plus concurrentiels.
Aujourd’hui, 80 % de notre production est destinée à l’exportation, principalement au sein de la zone euro.
Un client qui voit nos carreaux dans une boutique d’Helsinki sait qu’il peut se les procurer rapidement et au juste prix, sur-le-champ et à l’avenir.
Notre affaire s’est développée, nous avons donc créé des emplois et nous le devons à la fois au marché unique et à la monnaie unique.»
Enseignant à Maribor en Slovénie, Janez Kobilca se sent à la fois slovène eteuropéen.
L’unité dans la diversité
Des enquêtes récentes indiquent que l’euro est l’un des aspects que les citoyens européens associent le plus à l’idée d’Union européenne, juste derrière la liberté de circulation pour voyager, étudier et travailler.
Il obtient des scores particulièrement élevés dans les pays de la zone euro, où près de la moitié des citoyens affirment que l’euro est ce qu’ils associent le plus à l’UE.
a Slovénie est un petit pays mais nous sommes
« fiers de notre histoire et de notre culture.
L entre l’Italie, la Hongrie et les Balkans, nous
Chaque pays de la zone euro dispose de pièces arborant ses propres motifs nationaux qui mettent à l’honneur son histoire et sa culture, tandis que le style des billets européens, dont l’émission est centralisée, illustre l’histoire commune de l’Europe par l’évolution des styles architecturaux des siècles passés.
sommes pratiquement au cœur de l’Europe et nous devons nous ouvrir à nos voisins: nous ne sommes que deux millions après tout.
En l’espace d’un siècle, nous avons fait partie de l’empire austro-hongrois et de la Yougoslavie mais nous avons conservé notre identité et notre langue.
L’Union économique et monétaire a renforcé la coopération et le dialogue entre les pays membres de l’Union européenne.
Elle constitue aussi un grand pas en avant dans le processus d’intégration européenne.
Comme l’a dit l’ancien chancelier allemand Helmut Kohl en 2002, «l’introduction de l’euro est non seulement une décision importante pour l’Union européenne, mais aussi un tournant important dans l’histoire de l’Europe.
La monnaie unique a rendu l’intégration européenne irréversible.»
Nous savons donc que nous pouvons faire partie d’une entité plus grande tout en restant nous-mêmes.
Je suis fier de mon pays: nous avons non seulement rejoint l’Europe peu après notre indépendance en 1991, mais nous avons aussi été les premiers des“nouveaux Européens”à adopter l’euro.
Pour moi, l’euro représente toutes les perspectives offertes par l’UE.
Et nous avons le sentiment que l’euro est à la fois notre monnaie nationale et celle de l’Europe.
Vous trouverez peut-être dans votre poche quelques pièces d’euros portant une inscription tirée de notre hymne national ou une reproduction du superbe mont Triglav!»
États membres disposant d’une clause de non-participation à l’euro
États membres de l’UE n’ayant pas
Finlande encore adopté l’euro ait rejoindre la zone
(La Slovaquie devr euro le 1er janvier 2009.)
Danemark Royaume-Uni
Pays-Bas
Grèce
Informations complémentaires:
EMU@10 - plus d’informations sur les dix premières années de l’euro et de l’Union économique et monétairewww.ec.europa.eu/emu10
Direction générale des affaires économiques et financières de la Commission européenne www.ec.europa.eu/economy_finance
Banque centrale européennewww.ecb.eu
Commission européennewww.ec.europa.eu
Ni la Commission européenne, ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations ci-après.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: Office des publications officielles des Communautés européennes, 2008
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Commission européenne
© Communautés européennes, 2008
Reproduction autorisée, moyennant mention de la source
Tra ns par s par e en ce n ce des des prix prix et une inflation réduite
) est de centrale européenne ( B CE préserver la stabilité des prix et
L’euro a dix ans 10 exemples de réussite de maintenir l’inflation en dessous de la barre des 2 %. L’inflation
L L euro renforce l Le f f ic acité du marché unique européen en permettant aux détaillants de pays différents d L être concurrentiels sur un marché plus équitable et aux consommateurs de comparer plus facilement les prix.
dansles pays de la zone ve au d’inflation, les moyenne
Grâce au faible ni dansles
Dix ans après son introduction en 1999, l’euro est aujourd’hui la monnaie officielle euro est passée de 9,3 % économies de Maria Almeida ne risquent de 16 pays européens et de plus de 320 millions de personnes.
Il a permis aux citoyens années 70 et 7,5 % dansles années pas des e dévaluer, lui permettant ainsi de faire des prévisions à long terme.
80 à 2,1 % depuis 1999.
européens d’avoir plus de choix, de certitudes, de sécurité et d’opportunités.*
25 unique aident Jan Korteweg, gestionnaire de fonds exerce ses activités www.ec.europa.eu/emu10 les les di f f di f f é ren é r ents ts prix prix de pension, à investir lorsqu’il pr a t
20 pr a t i qu é i qu é s s en en E
Europ u ro p e e commerciales dansla région.
ch é s afin afin d > o b marchés d > o b te ni te ni r r d de e des m a r 15 a tion des é g r a tion nt é g r e i i nt m e i
Meilleure meilleu l leur es re so f f offres re s
10 pou pour r elle-même elle-même ier s et et son son fina n fina n c c ier s
Belgique Allemagne Irlande Grèce Espagne France Italie Chypre Luxembourg Malte Pays-Bas Autriche Portugal Slovénie Finlande entr entre e pr i
L’euro agit comme un catalyseur
L C euro s C est essentielle.
En v i r on 25 % des r é se r et l’aide à surmonter les chocs, en ve d’intérêt a permis à de s mondiales sont des motifs nationaux, actuellement ses personnes en e ur nombr eu permettant par exemple au capital o s, contre 17 % il y a dix ans.
George Savvas d’acheter commun.
Janez Kobilca, générera les meilleurs une maison, grâce à un enseignant, pense que cela meilleur accès au crédit s et des rembour s ement reflète à la fois son identité nationale et européenne.
hypothécaires
Joyeux dixième moins élevés.
Baisse des taux d 7 i ntérêt
Baisse des taux d 7 i ntérêt symbole
Le cadre économique stable mis sur pied grâce
Plusieurs enquêtes indiquent que l L euro est l L un des s y m e i a g à l L Union économique et monét e t t aspects queles citoyens européens associent le plus à
© g baisse significative des taux d L i ntérêt dans de nombreux
La journaliste Francesca Zaffagni estime que l’essor de la zone euro renforce l’influence de l’Europe surla scène mondiale.
États membresde l LU E, passant de deux chiffres dans
’ in s ta r des m é n circulation pour voyager, étudier et travailler.
ag aujourd L h u i .
e s, co r re c d o i ve nt te é t a b l i r m ent u n b u d g et pour l’avenir.
les années 90 à un seul
Des s f fina n in an c ce s es pu publiques b l i que s p lu plus ss saines a in es
(et maintenir)
Dans le déficit et la dette du g ou ve r n ement la zone euro, on estime que le chômage es t pas s é de 9 % e en dessous de 3 % et 60% du PIB n 1999 à 7 % e n 2 re s p
En 2007, le déficit d’emplois ph ot ont été global de la zone créés sur euro avait été r o ck St a m en é
, l i k o l a v a v le e f
Grâce à la facilitation des échanges rapide e fa a j qu’au e c c u a it it a j ss R
R u t k cours ne de de u s t k es p p o e eu le u l ou v is u v
, t is , t se seulem en e m ou ou de la d é ce monnaie o i o i transfrontaliers, l < entre pr is e familiale u l s d on n a ie r r p p n ni e s d e m e a r a r eu nt eux co u co u x précédente. t d de e en r r i f n p i r r l l e fa poc de Jaume Ferrer a pu conquérir o
76 de dévelop p e s s é e t de m a tra afin n de de fa r a ca i r e face ca s croissa s. .
Taux d’emploi à l
ans ayant un emploi
En 2006, la zone euro représentait plus de
Grâc plus grande puissance commerciale au monde.
Union économique nt di s p la a r u d z o ne ans e ur
On estime que l L euro a permis aux échanges o , et monétaire rendant
64 les d é p la ce ments moins
1998 ou de
*Les personnages présentés ici sont fictifs.
Une économie
Finances publiques
Transparence des prix plus saines
Monnaie stable, inflation réduite
Une devise internationale
Baisse des taux d’intérêt
Disparition des frais de change mieux intégrés
La politique de concurrenceen Europe et le citoyen
Commission européenne
De nombreuses autres informations sur l’Union européenne sont disponibles sur Internetvia le serveur Europa (http://europa.eu.int).
Photos: couverture (avion) et photos des pages 8, 15, 17, 24, 26, 29 et 32: Médiathèque, Commission européenne
Luxembourg: Office des publications officielles des Communautés européennes, 2000
© Communautés européennes, 2000Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Les accords anticoncurrentiels et les abus de position dominante
Principe et règles de concurrence Quelques exemples de l’action de la Commission européenne
Le contrôle des concentrations d’entreprises Principe et règles de concurrence Quelques exemples de l’action de la Commission européenne
La libéralisation Principe et règles de concurrence Quelques exemples de l’action de la Commission européenne
Le contrôle des aides d’État Principe et règles de concurrence Quelques exemples de l’action de la Commission européenne
Fiches pratiques Quelques questions courantes Porter plainte Où s'adresser?Informations sur la politique de concurrence
‘action engagée par la Commission européenne dans le cadre de sa politique deconcurrence a une incidence directe sur la vie quotidienne des citoyens de l’Union européenne.
La baisse du tarif des communications téléphoniques, l’accès du plus grandnombre de personnes au transport aérien ou la possibilité d’acheter une automobile dans la Communauté, là où les prix sont les plus attractifs, constituent des résultats tangibles de cetteaction.
D’autres domaines de la politique de concurrence communautaire, peut-être moinsvisibles, produisent également des effets positifs pour le citoyen de l’Union européenne.
Lecontrôle des concentrations d’entreprises, par exemple, garantit la diversité des biens de grandeconsommation et l’existence de prix bas pour le consommateur final.
De même, le contrôle desaides d’État, en contribuant à la cohésion économique et sociale, favorise des emplois viables etdurables dans l’ensemble de l’Union.
Consommateurs, épargnants, usagers des services publics,salariés ou contribuables, les citoyens de l’Union reçoivent dans les différents aspects de leur viequotidienne les fruits de la politique de concurrence.
La politique de concurrence mise en œuvre par la Commission européenne, mais aussi par les juridictions et autorités nationales de concurrence, vise à maintenir et à développer un état de concurrence efficace dans le marché commun en agissant sur la structure des marchés et lecomportement des acteurs économiques.
La mise en concurrence des entreprises a pour effet,notamment, de soutenir l’innovation, de réduire les coûts de production, d’accroître l’efficienceéconomique et, par là, de renforcer la compétitivité de notre économie, notamment vis-à-vis de nosprincipaux partenaires commerciaux. Ainsi, les entreprises stimulées par la concurrence proposentelles sur les marchés des produits et des services compétitifs en termes de prix et de qualité.
En premier lieu, ces produits et services compétitifs bénéficient aux entreprises intermédiaires quigagnent ainsi en efficacité et peuvent à leur tour répercuter dans leur processus de productionces gains de productivité.
L’ouverture des industries de réseau à la concurrence, par exemple, aconduit en premier lieu à renforcer la compétitivité de l’industrie européenne, qui a pu bénéficierde services de transport, de télécommunications ou d’énergie plus efficaces et moins chers.
Ladiffusion du processus concurrentiel contribue donc à raffermir le tissu industriel du marché intérieur et apporte ainsi un clair soutien aux politiques en faveur de l’emploi.
En second lieu, la mise en concurrence se traduit pour le consommateur final par une offrediversifiée de produits et de services à des prix plus bas, offre sur laquelle il exerce librement sonchoix.
Ainsi, la même politique de libéralisation a produit pour les usagers des effets concrets entermes de baisse de tarifs et d’accès à des services nouveaux.
Une étude récente a révélé que leprix de certaines communications téléphoniques avait chuté de 35 %.
La Commission européenne exerce un contrôle exclusif sur les aides d’État versées par lesautorités publiques des États membres.
Les aides sont frappées d’un principe d’interdiction par letraité, dans la mesure où, en favorisant certaines entreprises, elles risquent de causer unpréjudice à leurs concurrentes des autres États membres, allant parfois jusqu’à mettre en dangerleur survie et, par voie de conséquence, l’emploi de leurs travailleurs.
Ce n’est que dans lamesure où les aides peuvent se justifier par un intérêt communautaire que la Commissionaccordera à celles-ci une dérogation au principe d’interdiction.
Dans certains cas, les aides d’État ne conduisent qu’à maintenir artificiellement des activités quine répondent plus aux exigences de l’efficience économique et où elles provoquent desdistorsions de concurrence vis-à-vis des entreprises performantes du même secteur d’activité.
Lesaides publiques n’ont souvent qu’un effet placebo sur les entreprises en difficulté.
Ainsi, 30 %des entreprises de l’ex-Allemagne de l’Est ayant reçu des aides publiques avaient fermé leursportes deux ans après l’octroi de ces aides.
La politique communautaire préfère privilégier desmesures qui restaurent la compétitivité des entreprises, comme les plans de restructuration, etqui seules peuvent garantir un retour à la viabilité des entreprises et assurer des emploisdurables.
De plus, de telles aides perturbent gravement les marchés et nuisent aux entreprisesconcurrentes qui déploient les efforts nécessaires pour demeurer compétitives.
L’action de la Commission européenne pour ces dernières constitue donc une protection contre desdiscriminations injustifiées du point de vue économique.
Je me suis particulièrement engagé à renforcer la transparence dans le domaine du contrôledes aides d’État, afin que le citoyen de l’Union soit mieux informé de la réalité du montant desaides publiques, mais aussi de l’action de contrôle de la Commission en la matière.
J’aidemandé notamment de mettre au point un registre des aides qui permettra de listerl’ensemble des décisions de la Commission en matière d’aides d’État et un tableau de bord quipermettra de constater le respect des règles sur les aides d’État par les États membres.
Nousdevons aussi améliorer l’analyse économique des aides octroyées pour mieux en évaluer le coûtet l’incidence sur le marché intérieur.
Je suis convaincu que la transparence est de nature àmieux impliquer les citoyens et leurs représentants dans la politique de contrôle des aides.
Dans la mesure où le jeu de la concurrence apporte aux citoyens européens une améliorationde leur qualité de vie et de leur pouvoir d’achat, ils sont en droit d’attendre que la Commissioneuropéenne et les juridictions ou autorités de concurrence nationales s’attaquent aux entraves àla concurrence et défendent ainsi leurs intérêts. La politique de concurrence de la Commissioneuropéenne répond tout à fait à cette exigence.
Elle encourage l’innovation technologique et la performance économique.Elle promeut enfin des prix équitables pour les utilisateurs.
Cependant, la politique de concurrence de la Commission européenne ne se limite pas àprotéger les consommateurs des risques qu’ils encourent.
Elle cherche aussi à préserver et àstimuler leur capacité à agir sur le marché comme acteurs de la concurrence de manière à cequ’ils contribuent au processus concurrentiel.
Garantir que le consommateur est apte à faire deschoix qui peuvent peser sur le comportement des entreprises, c’est aussi garantir un fonctionnement concurrentiel des marchés.
En conclusion, la Commission européenne et ses services chargés de la concurrence ontbeaucoup à attendre des consommateurs et de leurs organisations.
Par leur connaissance dufonctionnement quotidien des marchés, notamment des marchés de grande consommation, lesorganisations de consommateurs sont en mesure de communiquer à la Commissioneuropéenne des informations d’intérêt communautaire par le biais de plaintes ou de contactsinformels.
Ces informations peuvent permettre aux services de la Commission européenne de lancer des procédures d’enquête contre des pratiques qui faussent le jeu de la concurrence.Les organisations de consommateurs peuvent aussi établir ce type de rapports avec les autoritésnationales de concurrence dès lors que les indices de pratique anticoncurrentielle présentent uncaractère national plutôt que communautaire.
Cette brochure a pour double objectif d’informer le citoyen des bénéfices réels qu’il peutattendre de la politique européenne de concurrence et cherche à susciter son intérêt et sonconcours dans la mise en œuvre de cette politique de l’Union.
Je souhaite que les citoyens européens répondent favorablement à cette attente.
Je suis convaincu que l’application rigoureuse de la politique de concurrence est la meilleure desgaranties pour assurer la liberté économique.
Cette liberté économique, dans un cadre de règlesappropriées, constitue une condition nécessaire au développement d’une société de libertés.
Lalibre concurrence est donc une liberté publique.
Elle a une incidence non seulement surl’environnement économique, mais aussi sur l’organisation de la société civile.
C’est à ce titreque la politique de concurrence est une politique «citoyenne».
Mario MONTICommissaire chargé de la concurrence
Quelques points de repères
Le traité sur l’Union européenne rappelle dans ses principes que les États membres et la Communauté instaurent une politique économique «conduiteconformément au respect du principe d’une économie de marché ouverte oùla concurrence est libre».
La politique de concurrence communautaire poursuit un but précis qui consisteà défendre et à développer un état de concurrence efficacedans le marchécommun.
La concurrence est un mécanisme fondamental de l’économie demarchéqui met en présence l’offre(des producteurs, des commerçants) et lademande(des clients intermédiaires, des consommateurs).
Les offreursproposent sur le marché des produits ou services qui s’efforcent de correspondreaux exigences de la demande.
réponse la plus efficace résulte de la confrontationentre les offreurs.Ainsi l’état de concurrence conduit-ilchacun d’entre eux à rechercher isolément les moyensd’atteindre cet équilibre entre la qualité et le prix afin desatisfaire au mieux la demande.
La concurrenceconstitue donc un instrument simple et efficace pourgarantir aux consommateurs un niveau d’excellenceentermes de qualité et de prix des produits et services. Deplus, la concurrence engage les entreprises sur la voiede la compétitivitéet de l’efficience économique.
Unetelle politique est à même de fortifier le tissu industriel et commercial communautaire pour lui permettre de faire face à la compétitivitéde nos principaux partenaires et donner aux entreprises communautaires lesmoyens d’être elles-mêmes conquérantes sur les marchés extérieurs.
Pour être efficace, le jeu de la concurrence suppose que le marché soit constituéd’offreurs indépendantsles uns des autres, chacun d’entre eux demeurant
C’est pourquoi ledroit de la concurrence a pour objectif de préserver la capacité des offreurs àexercer cette pression sur le marché en interdisant les accords ou les pratiquesqui y contreviennent.
La politique européenne de concurrence repose sur un cadre législatif communautaire, établi pour l’essentiel par le traité.
Il s’agit des articles 81 à 90du traité CE. Il convient d’y ajouter le règlement du Conseil sur le contrôle desconcentrations.
• La répression des accords restrictifs de concurrence et des abus de positiondominante(par exemple la condamnation d’un accord de fixation de prix entre concurrents)
• Le contrôle des concentrations d’entreprises (par exemple l’interdiction d’unefusion de deux grands groupes qui conduit ces derniers à dominer le marché)
• La libéralisation des secteurs économiques sous monopole(par exemple l’ouverture du secteur des télécommunications à la concurrence)
• Le contrôle des aides d’État(par exemple l’interdiction d’une subvention de l’Étatau maintien en activité d’une entreprise déficitaire sans perspectives de redressement)
Le droit communautaire s’attache à défendre le marché commun et à stimuler laconcurrence à l’intérieur de ce vaste espace économique. Il n’est donc mis enœuvre qu’à partir du moment où les échanges entre les États membres sontaffectéspar les pratiques en cause.
En effet, une entente entre les boulangersd’une ville qui fixeraient le prix du pain dans cette ville n’aurait aucune incidencesur le marché communautaire.
C’est pourquoi le droit européen n’est pasapplicable à ce genre de situation. En revanche, le droit national de laconcurrence pourrait sans doute l’appréhender.
La condition de l’affectation deséchanges est une condition déterminante de l’ensemble des dispositions communautaires.
La Commission européenneest compétente pour traiter ces questions.
Danscertains cas, le pouvoir de contrôle est partagé avec les juridictions et lesautorités de concurrence des États membres(articles 81 et 82), dans d’autres,ce pouvoir de contrôle est exclusif (contrôle des concentrations de dimensioncommunautaire, contrôle des aides d’État).
Le contrôle est partagé lorsqu’il s’agitd’une règle d’application générale pour l’ensemble de la Communauté. La
Commission européenne comme les tribunaux nationaux doivent la faire respecter. Le contrôle est exclusif quand la disposition législative l’a prévuexpressément.
Ils ont désigné la Commissioneuropéenne.
Pour les aides d’État, seule une autorité supranationale et indépendante est en mesure de décider du caractère illégal des aides accordéespar les États membres.
Cette autorité est la Commission européenne.
Enfin, il faut ajouter que la plupart des États membres disposent d’unelégislation nationalepropre qui permet d’appréhender les phénomènes anticoncurrentiels (accords restrictifs, abus de position dominante etconcentrations).
Le droit national permet notamment de poursuivre les pratiquesqui n’ont pas d’effets sur le commerce entre les États membres.
Des règlements d’application prévoient une procédure rigoureuse. Ils donnentdes pouvoirs d’investigationet d’enquêteaux rapporteurs de la Commissioneuropéenne.
Dans le cadre des procédures, les droits de la défensesontgarantis, de même que le respect du secret des affaires.
Les amendes infligées peuvent allerjusqu’à 10 % du chiffre d’affaires mondial des entreprises concernées.
En matière de contrôle des aides d’État, la Commission européenne a le pouvoird’ordonner que les aides illégalement versées soient rembourséespar les bénéficiaires aux autorités publiques qui les ont octroyées.
L’État membre doiteffectuer la récupération sans délai,selon les procédures du droit interne.
Les décisions de la Commission sont susceptibles de recours devant le Tribunalde première instanceet la Cour de justice des Communautés européennes.
Les accords anticoncurrentiels et les abusdeposition dominante
Principe et règles de concurrence
Certains accords entre entreprises entravent le jeu de la concurrence.
L’exemplele plus familier est celui des ententes de prix, les fameux cartels, où lesentreprises se concertent pour fixer le niveau des prix, si bien que les acheteursne peuvent plus faire jouer la concurrence entre les fournisseurs et bénéficier deprix compétitifs.
Cela se traduira pour le consommateur final par un renchérissement des prix sur le marché.
D’autres accords ont pour objet ou poureffet de déterminer d’autres conditions du fonctionnement des marchés: parexemple, ils déterminent des quotas de production par entreprise ourépartissent les marchés entre elles.
Ce type d’accords entre entreprises estinterdit dans la Communauté européenne parce qu’ils faussent la concurrence etont des effets dommageables pour les différents acteurs du marché.
Dans les ententes de prix, les entreprises, au lieu de faire des efforts pourproposer des produits ou des services nouveaux, de qualité, et à des prix attractifs, se contentent de profiter d’une situation Certains accords qu’elles ont déterminée, situation où le client neentre entreprises entravent peut plus arbitrer entre plusieurs prix, entre le jeu de la concurrence.différents types de produits ou modes dedistribution.
Dans de telles conditions, ces entreprises n’ont plus le souci d’être réellementcompétitives sur le marché.
Il s’ensuit qu’elles ne sont incitées ni à innover, ni à
Par conséquent, elles produisent desproduits ou services de plus en plus obsolètes, à des prix élevés.
À moyen terme, ces entreprises sont donc condamnées à subir de plein fouetl’entrée d’un concurrent étranger à l’accord et à faire face à une crise grave quipeut entraîner des licenciements, voire la fermeture des entreprises.
Lessalariés, les sous-traitants, les commerçants, etc., vont donc être affectés parcette crise.
Par ailleurs, le niveau artificiellement élevé des prix se répercutedans les coûts des utilisateurs intermédiaires qui pâtissent des comportements anticoncurrentiels de leurs fournisseurs.
Le dynamisme de ces entreprises enest donc freiné.
Enfin, le consommateur final paie les produits ou les servicesplus chers, dispose d’un choix plus restreint et ne bénéficie pas de progrèstechniques ou économiques.
Le comportement anticoncurrentiel de quelques entreprises nuit donc àl’ensemble des acteurs du marché et justifie l’intervention de la puissancepublique.
Ainsi, ces trois dernières années, la Commission européenne a traitéannuellement plus de 400 affaires, en moyenne, dans le domaine des accordsrestrictifs de concurrence.
Droit communautaire (article 81)
Les accords restrictifs de concurrence sont interdits par l’article 81 du traité CE. S’ilsremplissent les conditions suivantes, ces accords sont nuls.
L’accord est conclu entre des entreprises.
L’accord conduit à une restriction sensible de la concurrence sur un marché. Cetaccord peut consister dans la fixation de prix d’achat ou de vente ou d’autresconditions de transaction.
Il peut également concerner des limitations à la production, aux débouchés, au développement technique ou aux investissements.
Il peut enfin conduire à certaines pratiques commerciales discriminatoires qui infligent des désavantages dans la concurrence pour les entreprises qui ne sont pas membres de l’entente.
Ces accords sont considérés commerestrictifs de concurrence dans la mesure où ils entravent d’une manière sensible le jeu normal de l’offre et de la demande.
Certains accords peuvent toutefois produire des effets proconcurrentiels, parce qu’ils concernent par exemple un progrès technique ou une amélioration de la distribution.
Pour ces accords, le droit communautaire prévoit la possibilité d’une exemption de articl l’interdiction parce qu’ils ont en définitive un effet positif sur le marché.
Quatre conditions cumulatives sont nécessaires pour bénéficier d’une exemption.
L’accord améliore la production, la distribution ou promeut le progrèséconomique.
Une partie équitable du profit engendré par l’accord est attribuée aux utilisateurs intermédiaires ou finals.
La restriction de concurrence est indispensable à la réalisation de ces deuxpremières conditions.
La concurrence n’est pas éliminée pour une partie substantielle des biens ouservices en cause.
Quelques exemples de l’actionde la Commission européenne
Cartel interdit dans le secteur du chauffage urbain
En octobre 1998, la Commission européenne est intervenue pour mettre fin à un cartel entre des producteurs de conduites de chauffage urbain qui fixaient en commun les prix et les conditions de leur participation aux appels d’offres des autorités publiques.
Ce cartel, créé au Danemark à la fin de 1990, s’était ensuite étendu à l’Allemagne et à d’autres États membres.
Dès 1994, la totalité du marché européen était concernée.
Au Danemark et en Allemagne, ces sociétés avaient mis en œuvre un système pour fausser les procédures d’appel d’offres:
V un «favori» était désigné pour remporter chaque contrat, les autres membres du cartel présentant des offres plus élevées.
En outre, les membres du cartel separtageaient les marchés nationaux et fixaient en commun les prix des
Le droit communautaire permet d’exempter un accord particulier entre des entreprises, mais aussi des catégories d’accords de même nature, par exempledes accords de distribution.
Aujourd’hui, seule la Commission européenne est compétente pour appliquercette disposition de l’article 81 qui permet d’exempter un accord restrictif deconcurrence.
Pour obtenir une exemption individuelle, les entreprises doiventnotifier leurs accords à la Commission européenne.
Ces dernières années, la Commission a reçu en moyenne plus de 200 notifications d’entreprises par an.
La Commission européenne a suggéré, en 1999, de mettre fin à ce système de notification centralisé de tous les accords entre entreprises.
En effet, beaucoup deces accords notifiés ne posent pas de problème sérieux de concurrence.
La Commission espère ainsi mieux consacrer ses ressources à la lutte contre les accords qui affectent réellement la concurrence dans le marché commun, en particulier les cartels.
Elle souhaite aussi impliquer plus directement les autorités nationales de concurrence et les tribunaux nationaux dans la mise en œuvre des règles communautaires de concurrence.
En dehors de la notification formelle par les entreprises, la Commission exerce également son contrôle à la suite de plaintes de concurrents ou de clients (149 en 1999) ou encore d’indices de pratiques anticoncurrentielles qui déclenchent des procédures d’enquête à l’initiative des services de la Commission (77 en1999).
Dans la mesure où ils sont nuls de plein droit, la Commission européenne a lepouvoir d’interdire ces accords restrictifs de concurrence et d’infliger des amendesaux entreprises.
Elle peut aussi, dans certaines conditions, exempter certainsaccords restrictifs de concurrence.
En outre, la Commission européenne détientdes pouvoirs d’enquête qui lui permettent d’inspecter les locaux des entreprisespour découvrir les preuves d’une entente secrète.
Les acheteurs des conduites, c’est-à-dire principalement les collectivités locales, étaient donc contraintes de recourir au«même» fournisseur sans avoir une réelle possibilité de choix entre des offresconcurrentes et à un prix compétitif.
La Commission européenne a infligé auxsociétés impliquées dans ce cartel une amende totale d’environ 92 millionsd’euros. Dans ce cas de figure, la pratique anticoncurrentielle porte préjudice auxentreprises non membres du cartel, qui étaient systématiquement exclues desmarchés, ainsi qu’aux collectivités locales, et donc aux contribuables.
Cartel interdit dans les secteurs du sucre
Deux producteurs de sucre et deux négociants en sucre au Royaume-Uni avaientadopté une stratégie concertée d’augmentation des prix sur les marchés dusucre.
Cette entente se concrétisait pour le consommateur final par des prixd’achat plus élevés que ceux qui auraient résulté d’une libre concurrence.
La Commission européenne a donc interdit l’accord en 1998 et a infligé desamendes aux entreprises.
Accord exempté dans le secteur de la télévision numérique
La Commission européenne a exempté un accord de création d’entreprisecommune baptisée «Open», entre quatre entreprises dont BskyB et British Telecom, deux sociétés britanniques actives dans les secteurs de la télévisionnumérique et des télécommunications.
Open offrira denouveaux services de télévision numérique interactive au Royaume-Uni.
À la suite de la mise en place de cettenouvelle entreprise, les banques, les supermarchés ou lesagences de voyages, par exemple, seront en mesure deproposer par le biais de la télévision des services interactifsaux consommateurs britanniques.
L’accès à ces services sefera au moyen d’un décodeur.
Malgré les avantagesindéniables pour le consommateur, la Commission n’en a pas moins soulevédes objections.
En effet, BskyB et British Telecom, qui disposaient de positionsde marché importantes dans les secteurs où Open était appelé à opérer,disparaissaient en tant que concurrents potentiels et risquaient d’éliminer unepartie substantielle de la concurrence sur le marché britannique de la télévisiondigitale interactive.
La Commission s’est donc assurée avant de donner sonaccord que la concurrence continuerait de jouer après la création d’Open.
Ainsi,les engagements présentés par les actionnaires d’Open permettront aux tiersd’accéder au marché.
Ils pourront notamment avoir accès aux décodeurs d’Openainsi qu’aux chaînes de cinéma et de sport de BskyB.
Enfin, des décodeursconcurrents de ceux d’Open pourront également se développer sur le marchésans entrave.
La Commission a donc agi dans cette affaire avec le double soucide faciliter l’émergence de nouveaux services de télévision digitale interactive etde garantir un état de concurrence dans le marché.
Le consommateurbritannique est donc doublement gagnant.
Les abus de position dominante
Principe et règles de concurrence
Les entreprises performantes sont conduites à conquérir les marchés au pointd’y devenir parfois prééminentes.
Le fait de détenir cette position dominanten’est pas condamnable en soi.
Il est le résultat de l’efficacité économique de cesentreprises.
En revanche, si ces entreprises profitent de leur pouvoir pourentraver la concurrence, cela constitue une pratique anticoncurrentielle qualifiéed’abusive.
C’est donc l’abus de la position dominante qui est répréhensible.
Une entreprise est en position dominante lorsqu’elle dispose d’une puissanceéconomique telle qu’elle peut se comporter sur le marché sans tenir compte dela réaction des concurrents ou des clients intermédiaires ou finals.
Dans de tellescirconstances, l’entreprise en position dominante pourrait être tentée d’abuserde cette situation pour accroître ses revenus et consolider son emprise sur lemarché, en affaiblissant ou en évinçant ses concurrents ou en entravant l’accèsau marché à de nouveaux entrants.
Elle pourrait agir vis-à-vis des autres acteursdu marché de façon inéquitable, en imposant par exemple des prix d’achat oude vente exorbitants ou encore en accordant des avantages discriminatoires àcertains clients afin de maîtriser leur comportement.
Ces pratiques perturbent lejeu de la concurrence.
Elles sont poursuivies par la Commission européenne etsanctionnées sévèrement.
Les citoyens ont tout à craindre de ces abus qui se traduisent pour eux par desprix plus élevés, par une restriction de la disponibilité des produits et services,par des conditions commerciales inéquitables.
Droit communautaire
L’article 82 du traité CE réprime les abus de position dominante.
• L’entreprise domine le marché commun ou une «partie substantielle» du marché commun.
La Commission a le pouvoir, par voie de décision, d’interdire ces abus et d’infligerdes amendes aux entreprises qui les commettent.
Ces deux dernières années(1998-1999), la Commission a adopté une dizaine de décisions d’interdiction.
Quelques exemples de l’actionde la Commission européenne
Abus de position dominante dans la distribution des crèmes glacées
À la suite d'une plainte déposée par la société Mars, la société Unilever a étépoursuivie en 1998 pour abus de position dominante.
Cettepratique contraignait ainsi de nombreux distributeurs à ne proposer à la venteau détail que les glaces produites par Unilever.
Ainsi le consommateur irlandaisavait-il un choix de crèmes glacées très réduit. Compte tenu de la positiondominante d’Unilever sur le marché, cette condition d’exclusivité a été considérée comme un abus par la Commission européenne.
Abus de position dominante dans le marchédes services de transport aérien offerts par les agences de voyages
À la suite d'une plainte présentée par la compagnie Virgin Airways, la Commission européenne a poursuivi en juillet 1999 British Airways pour abusde position dominante. L’abus consistait dans la mise en place d’un système defidélisation qui aboutissait à une fermeture du marché des services de transportaérien offerts par les agences de voyages pour les concurrents de British Airways.En effet, la compagnie aérienne British Airways offraità certaines agences de voyages britanniques descommissions supplémentaires lorsque celles-ci maintenaient ou dépassaient par rapport à l’annéeprécédente le montant de leurs ventes en billetsd’avion British Airways.
Ce système avait pour effetde renforcer la fidélité des agences en faveur de British Airways et de les décourager de proposerleurs services à d’autres compagnies aériennes.British Airways étant en position dominante, un tel
/ régime de fidélisation constituait une réelle barrière à l’accès au marché pourles compagnies aériennes concurrentes.
Puisque les agences privilégiaient lacompagnie offrant la commission la plus élevée, les consommateurs se voyaientpresque exclusivement proposer des billets d’avion de la compagnie British Airways, même si les services des concurrents leur étaient plus favorables.
La Commission a considéré que cette pratique, qui affectait le marché desservices de transport aérien offerts par les agences de voyages, constituait un abus de position dominante.
Abus de position dominante dans l’organisationde la Coupe du monde de football
Le 20 juillet 1999, la Commission a adopté une décision formelle contre lecomité français d’organisation (CFO) de la Coupe du monde de football 1998,qui s’est tenue en France en 1998.
Le CFO détenait un monopole sur l’organisation de la manifestation, y compris sur la vente des billets.
Les modalités de vente des billets pour les compétitions finales ont été jugéesdiscriminatoires et de nature à constituer un abus de position dominante.
Eneffet, le système de vente mis en place pour ces billets favorisait les consommateurs pouvant donner une adresse en France, au détriment desconsommateurs qui résidaient dans d’autres pays.
Le contrôle des concentrations d’entreprises
Principe et règles de concurrence
Les concentrations d’entreprises par voie de fusion, d’acquisition ou de créationd’entreprise commune se traduisent, en règle générale, par des effets positifspour les marchés.
Le regroupement des activités des entreprises permet dans denombreux domaines de réaliser des synergies, par exemple dans la recherche etle développement de nouveaux produits, ou encore de procéder à des restructurations qui réduiront les coûts de production ou de distribution de lanouvelle entreprise.
Les entreprises deviennent ainsi plus efficaces sur lesmarchés.
Le jeu de la concurrence s’intensifie et le consommateur finalbénéficiera de meilleurs produits à des prix plus équitables.
Dans le double contexte de la mondialisation des échanges et de l’approfondissement du marché intérieur communautaire, les entreprises sontpoussées à se concentrer pour atteindre la taille qui leur permettra de demeurercompétitives et présentes sur des marchés sans cesse plus vastes.
Lemouvement des concentrations dans l’Union européenne n’a pas cessé decroître dans les dernières années.
Les concentrations quiconduisent à la création ouau renforcement d’uneposition dominante sontinterdites par le traité, afinde prévenir les abus quipourraient en résulter.
Toutefois, les concentrations qui conduisent à lacréation ou au renforcement d’une positiondominante sont interdites par le traité, afin deprévenir les abus qui pourraient en résulter.
Uneentreprise est en position dominante lorsqu’elleest en mesure d’agir sur le marché sans tenircompte de la réaction des concurrents, fournisseurs ou clients.
Elle est notammentcapable d’augmenter ses prix par rapport à ceuxde ses concurrents sans redouter aucune pertede profit.
Tous les acteurs du marché, et en particulier les consommateurs, ont à craindre l’émergence de ces structuresdominantes qui risquent de se traduire pour eux par une augmentation des prix,par une réduction de l’offre de produits ou encore par une raréfaction de l’innovation.
C’est pourquoi l’Union européenne a mis en place un systèmepréventif de contrôle des concentrations de dimension communautaire quipeut, le cas échéant, conduire à interdire l’opération projetée.
Des systèmesidentiques ont été mis en place dans les États membres pour contrôler lesconcentrations de dimension nationale.
L’opinion publique ne comprend pas toujours que la Commission autorise uneopération de concentration quand, dans certains cas, celle-ci s’accompagne desuppression d’emplois.
Il faut garder à l’esprit que l’objectif de la Commissiondans son action de contrôle est de maintenir un état de concurrence efficacesur les marchés, gage pour elle de croissance et donc d’emplois viables. Il sepeut toutefois que, à court terme, la recherche d’une amélioration de la compétitivité des entreprises par voie de fusion ou d’acquisition se traduise pardes restructurations, et donc une perte d’emplois.
Il n’en demeure pas moinsque l’amélioration de cette compétitivité des entreprises est seule à même derépondre à l’impératif de croissance, créateur d’activités et d’emplois stables etdurables.
Droit communautaire
[règlement (CEE) n°4064/89]
Il est basé surles principes mentionnés ci-dessous.
• La Commission européenne dispose d’une exclusivité de contrôle pour les opérations de dimension communautaire.
Les entreprises ont ainsi un guichetunique de contrôle qui facilite leur démarche administrative et qui leur garantitune égalité de traitement.
La dimension communautaire d’une concentrationest déterminée à partir de seuils basés sur le chiffre d’affaires réalisé par lesentreprises qui se concentrent. Les principaux seuils sont le seuil mondial (5 milliards d’euros) et le seuil communautaire (250 millions d’euros).
Endessous des seuils, le contrôle est exercé par les autorités nationales sur labase d’une législation propre.
• Les concentrations de dimension communautaire sont obligatoirement notifiées à la Commission pour accord, avant leur réalisation.
Depuis l’entrée en vigueurdu règlement sur le contrôle des concentrations en 1990, la Commission a vule nombre des notifications croître très rapidement, en particulier ces dernières années avec un taux de croissance annuelle d’environ 30 %. Actuellement, la
Commission reçoit près de 300 notifications par an.
• Après un examen de un mois, la Commission décide soit d’autoriser règlement l’opération, soit d’ouvrir une procédure d’enquête de quatre mois, si elle considère qu’une position dominante pourrait être créée ou renforcée.
• Au terme de la procédure, la Commission peut autoriser la concentration avec n°4064/89 ou sans conditions, ou bien l’interdire, notamment lorsque les entreprises n’ont pas été en mesure de proposer des solutions adéquates aux problèmessoulevés par la Commission.
Ces «conditions» d’autorisation sont très souventconstituées par des cessions d’actifs, de participation dans d’autres entreprisesou de brevet, etc., à des concurrents.
• La grande majorité des affaires notifiées fait l’objet d’une décision d’approbation après le premier mois d’examen (+ 90 %).
Dans un marché encours d’intégration, les concentrations qui conduisent à la création ou au renforcement d’une position dominante sont en effet peu courantes.
• Au terme de la procédure de quatre mois, l’essentiel des affaires se résout par une autorisation conditionnelle.
L’autorisation de la Commission est alors baséesur les engagements des entreprises à procéder à des cessions de diversesnatures qui permettent de restaurer des conditions de concurrence efficacesaprès l’opération.
Ces engagements donnent lieu à un examen très strict desservices de la Commission.
Dans certains cas, la concentration est interdite.Non seulement elle conduit à la création ou au renforcement d’une positiondominante, mais encore les entreprises n’ont pas été en mesure de proposerune solution qui remédie aux problèmes de concurrence soulevés par la Commission.
Quelques exemples de l’actionde la Commission européenne
Concentrations dans le secteur de la grande distribution
Ces dernières années, de nombreuses entreprises de la grande distribution ontnotifié à la Commission européenne des projets de fusion.
On peut mentionner,à titre d’exemples, Kesko/Tuko (1997), Rewe/Mainl (1999) et Carrefour/Promodès (2000) (grande distribution alimentaire en Finlande, en Autriche, en France et en Espagne).
Dans les affaires finlandaise et autrichienne,la Commission européenne a considéré que la concentration de ces chaînes dedistribution conduirait à la création de positions dominantes et qu’il convenaitdans le premier casd’interdire l’opération,dans le secondd’accepter les remèdesproposés par les entreprises etconsistant pour l’essentiel dans lacession de certainsmagasins à des concurrents.
La fusionde Carrefour et de Promodès a donné lieuà une autorisation sous condition de cession d’une participation importante dans le capital d’un concurrent.
L’analyse des conditions de concurrence au niveau local a été laissée aux autorités nationales de concurrence, dans la mesure où l’opération entraînait une série de problèmes de concurrence très localisés.
La Commission européenne a ainsi fait en sorte de maintenir ou de restaurer unesituation concurrentielle, afin de permettre au consommateur de continuer debénéficier d’un choix entre plusieurs enseignes, de prix attractifs et d’une diversité de produits de grande consommation.
Concentration dans le domaine des assurances
Les détenteurs de polices d’assurance et les épargnants, notamment en Italie,devraient retirer les bénéfices des remèdes proposés par les entreprises dans lecadre de l’acquisition d’INA par Generali, qui sont de très grandes sociétés d’assurances de dimension internationale.
L’analyse préliminaire de l’opérationavait conduit la Commission européenne à formuler des doutes sérieux quant àsa compatibilité avec le droit communautaire. En effet, la concentration auraitdonné à la nouvelle entité des parts de marché conséquentes pour la fournitureen Italie de divers produits d’assurance vie.
De plus, l’enquête révéla des liensentre les deux entreprises et leurs principaux concurrents qui auraient pu entraîner la coordination de leur comportement en matière d’assurances et d’investissements.
La Commission européenne a autorisé, en janvier 2000, leprojet d’acquisition sous réserve que les parties vendent, comme elles l’avaientproposé, les parts qu’elles détenaient dans certaines filiales et ainsi réduisentleurs parts de marché à moins de 30 % et qu’elles mettent fin aux liens qu’ellesentretenaient avec leurs concurrents.
Ainsi, les conditions d’une concurrenceefficace étaient restaurées en Italie dans un secteur financier intéressant aupremier chef les citoyens.
Concentration dans le secteur des produits pétroliers
On peut considérer que les citoyens françaiset les voyageurs qui traversent la Franceauront tout à gagner de l’action de la Commission européenne dans l’affaire TotalFina/Elf Aquitaine.
La fusiondes activités des deux acteurs majeurs dumarché français dans le secteur desproduits pétroliers aurait entraîné lacréation de position dominante dansplusieurs marchés. Après l’opération,
La fusion des activitésdes deux acteursmajeurs du marchéfrançais dans le secteurdes produits pétroliersaurait entraîné lacréation de positiondominante dansplusieurs marchés.
Ces derniers ont en effet contribué à fairebaisser le prix des carburants en France et à les maintenir à des niveaux plutôtbas.
De plus, la combinaison des stations d’essence de TotalFina et d’Elf sur lesautoroutes françaises aurait donné au nouveau groupe une part de marchéd’environ 60 %.
La Commission européenne a considéré qu’un tel pouvoir demarché aurait entraîné une hausse des prix sur un marché déjà caractérisé pardes prix élevés.
Enfin, TotalFina et Elf seraient devenus le premier acteur dumarché du GPL qui est utilisé pour le chauffage.
Pour résoudre les problèmesde concurrence identifiés, TotalFina/Elf s’est engagé à revendre une partieimportante des activités en cause à des concurrents.
Par exemple, elle aproposé de céder 70 stations services sur les autoroutes françaises à desconcurrents.
La Commission européenne a donc fait en sorte que les marchésdes carburants en France demeurent compétitifs et que les consommateurscontinuent de bénéficier d’une offre de produits pétroliers à des prix équitables.
La libéralisation
Principe et règles de concurrence
Les autorités publiques dans les États membres peuvent accorder des droitsparticuliers, notamment de monopole, à des entreprises publiques ou privéespour remplir une mission d’intérêt économique général dans des secteurscomme la poste, le transport ferroviaire ou la production et distribution d’électricité.
Ces droits particuliers sont en règle générale la contrepartie descharges liées à l’accomplissement de la mission de service public confiée à l’entreprise. Ces droits spéciaux ne doivent toutefois pas aller au-delà de ce qui est nécessaire pour l’accomplissement decette mission.
Sinon, ils créent du point devue du droit communautaire des situationsrestrictives de concurrence.
Les autorités publiques dans les États membres peuvent accorderdes droits particuliers, notammentde monopole, à des entreprisespubliques ou privées pour remplirune mission d’intérêt économiquegénéral.
Les monopoles confiés à des entreprises, etpour autant qu’ils ne sont pas justifiés parune mission d’intérêt économique général,conduisent dans la plupart des cas à des prixélevés, à un service de moindre performanceet à des retards en termes d’innovation oud’investissements. C’est pourquoi la
Commission considère qu’il est nécessaire, dans le cadre des règles du traité,d’introduire le jeu de la concurrence dans les secteurs sous monopole afind’améliorer la qualité du service et de réduire le niveau des prix.
Très souvent, ces monopoles concernent — ouont concerné — les industries de réseaux (transport, énergie, télécommunications).
Dansces secteurs d’activité, il convient de distinguer l’infrastructure et les services qui sont offerts àpartir de cette infrastructure.
S’il est souventdifficile de créer une seconde infrastructure concurrente, pour des raisons liés aux coûtsd’investissement, mais aussi pour des raisonsd’efficacité économique, en revanche, il estpossible et souhaitable de créer des conditionsde concurrence sur les services offerts.
L’idéeque la Commission a donc développée est cellede la séparation de l’infrastructure des activités commerciales.
L’infrastructuredevient ainsi le simple véhicule de la concurrence.
Si le droit de propriété exclusive peut subsister sur l’infrastructure (le réseau téléphonique ou électriquepar exemple), le monopoleur doit donner accès à des tiers qui souhaiteraient leconcurrencer sur les services qu’il offre sur son réseau (les communications téléphoniques ou la consommation d’électricité).
C’est le principe général quiest à la base des directives communautaires de libéralisation.
En règle générale, et compte tenu des secteurs d’activité concernés, le processusde mise en concurrence a des effets positifs pour les utilisateurs intermédiaireset contribue à l’amélioration globale de la compétitivité de notre économie, mais aussi pour les consommateurs finals quibénéficient eux aussi de prix plus bas et deservices plus efficaces.
Le processus de mise enconcurrence a des effetspositifs pour les utilisateurs intermédiaires, mais aussipour les consommateursfinals.
L’introduction de la concurrence dans lesecteur des télécommunications, parexemple, constitue à cet égard l’exemple leplus réussi du processus de libéralisation.
En effet, la mise en concurrence des opérateurs publics qui détenaient unmonopole sur les infrastructures et les services avec de nouvelles entreprises detélécommunications s’est traduite par une baisse significative des tarifs (jusqu’à– 35 % sur certaines communications) et une amélioration globale du servicerendu à l’utilisateur: qualité des prestations, multiplication des offres de service,innovation technologique.
Inscrite dans le contexte d’un secteur économique enpleine expansion, dynamisé par l’émergence d’Internet et du commerce électronique, la libéralisation des télécommunications est porteuse de compétitivité et de création d’emplois.
Droit communautaire (article 86)
Afin de mettre en œuvre ce principe d’ouverture des marchés soumis à monopole,la Commission européenne dispose de différents instruments.
La Commission veille à ce que les États membres, lorsqu’ils accordent des droitsspéciaux ou exclusifs, respectent les dispositions communautaires relatives à laconcurrence.
Elle est particulièrement vigilante à ce que les autorités publiques,lorsqu’elles déterminent les conditions dans lesquelles s’exercent les missionsd’intérêt général confiées à des entreprises, n’aillent pas au-delà de ce qui est strictement nécessaire à l’accomplissement de cette mission.
Par ailleurs, la Commission européenne possède un instrument d’incitation à l’ouverture des marchés.
Elle a la possibilité, selon les cas, d’arrêter elle-même ou de proposer au Conseil et au Parlement européen une directive de libéralisation.
Il s’agit d’un texte communautaire qui fixe un objectif commun à atteindre par article 86 tous, objectif que chaque État membre va inscrire dans sa législation et faireappliquer.
C’est par ce biais que l’Union européenne a lancé l’ouverture à laconcurrence des marchés des télécommunications, du transport, du servicepostal, de l’électricité et du gaz.
La Commission européenne veille à ce que cesobjectifs soient effectivement atteints.
Enfin, la Commission européenne contrôle que les règles communautaires deconcurrence sont effectivement respectées par les entreprises détenant des droitsspéciaux ou exclusifs.
Dans la situation où une telle entreprise est chargée par lespouvoirs publics d’une mission d’intérêt économique général, la Commissioneuropéenne se doit de respecter, dans le cadre du contrôle, la missionparticulière qui a été impartie à l’entreprise.
En effet, l’application des règles deconcurrence ne doit pas faire échec à l’accomplissement de cette missionparticulière.
Quelques exemples de l’actionde la Commission européenne
La libéralisation de la téléphonie mobile en Europe a étéintroduite par une directive communautaire de 1996 quiouvrait à la concurrence le marché des communicationsmobiles et personnelles.
À la fin de l’année 1996, la Commission européenne constatait que le second opérateur de téléphone mobile en Espagne, Airtel Movil,avait été contraint de verser un montant d’environ 510 millions d’euros pour opérer sur le marché espagnol alors que Telefónica, l’exploitant public, avait été autorisé à fournir ses services GSM sans aucune contribution financière. Ce montant correspondait en fait à un tiers
8 des investissements nécessaires pour couvrir l’intégralité du territoire espagnol.Telefónica bénéficiait ainsi d’un avantage concurrentiel sur son nouveau
En restaurant un équilibre entre Telefónica et Airtel Movil, la Commissioneuropéenne cherchait àstimuler laconcurrence pour leplus grand bénéficedes utilisateurs dutéléphone portable en Espagne.
concurrent et était en mesure de conforter saposition dominante sur le marché du téléphonemobile.
La Commission européenne a doncdemandé au gouvernement espagnol derembourser les 510 millions d’euros à Airtel Movil ou de proposer des mesures correctives équivalentes. En restaurant un équilibre entre Telefónica et Airtel Movil, la Commissioneuropéenne cherchait à stimuler la concurrencepour le plus grand bénéfice des utilisateurs dutéléphone portable en Espagne, qui allaientprofiter de nouveaux services et de prix plus bas.
En avril 1997, la Commission européenne prenait acte des mesures correctivesenvisagées par le gouvernement espagnol pour mettre fin à la distorsion deconcurrence.
Publicité télévisée en Belgique
La Commission européenne a interdit le droit exclusif conféré en matière depublicité télévisée à la chaîne privée VTM par la Communauté flamande de Belgique.
L’octroi à VTM du droit exclusif d’émettre à partir de la Flandre desmessages publicitaires télévisés destinés au public flamand équivalait à excluretout opérateur originaire d’un autre État membre qui aurait voulu s’installer en Belgique afin de transmettre sur le réseau de télédistribution belge desmessages de publicité télévisée destinés au public flamand.
La Commissioneuropéenne a estimé qu’il n’existait pas de relation nécessaire entre, d’une part,l’objectif affiché de politique culturelle visant à la préservation du pluralisme dela presse écrite flamande et, d’autre part, l’octroi en Flandre d’un monopole dela télévision commerciale privée à VTM.
En définitive, ces mesures constituaientune forme de discrimination dont les effets protectionnistes atteignaientégalement le téléspectateur belge de la Communauté flamande dont le choix enmatière de chaînes de télévision restait limité.
Le contrôle des aides d’État
Les aides d’État qui faussent la concurrence intracommunautaire sont interditespar le traité.
En effet, en favorisant certaines entreprises ou certaines productionsau détriment d’autres entreprises ou productions, ces aides constituent deséléments graves de perturbation du jeu de la concurrence.
Dans certains cas,cependant, en application de dérogations prévues par le traité, la Commissionconsidérera l’incidence positive des aides pour l’ensemble de l’Unioneuropéenne et les autorisera lorsqu’elles sont motivées, par exemple, par ledéveloppement régional ou la promotion de certaines politiques d’intérêtcommun (protection de l’environnement, recherche et développement, formation, etc.).
Les aides d’État quifaussent la concurrence intracommunautaire sont interdites par letraité.
Les aides des autorités publiques sont le plus souventdestinées à soutenir une entreprise, une activitééconomique, une région, pour favoriser leur essor ouatténuer leurs difficultés.
À première vue et, enparticulier, pour les bénéficiaires, les aides d’Étatapparaissent positives. Cependant, elles ne font trèssouvent que retarder des restructurations inévitables et ne permettent pas toujours à l’entreprise de retrouver la voie de la compétitivité.
Par ailleurs, si l’on se place dans une perspective plus large, notamment celledes entreprises concurrentes qui ne bénéficient d’aucune subvention, les aides
d’État apparaissent comme des discriminations injustifiées qui leur portent préjudice.
En effet, elles doivent développer seules des efforts supplémentairespour demeurer compétitives par rapport à celles qui, bénéficiant d’aidespubliques, n’ont pas dû procéder à des réductions de coûts de production oufinancer un programme de développement ou de diversification.
Les entreprisesnon bénéficiaires peuvent même connaître des difficultés qui auront des conséquences sur leur compétitivité et sur les emplois de leurs salariés.
Toutefois, certaines aides peuvent être considérées comme acceptables dès lorsqu’il s’agit de contribuer au développement de régions particulièrement défavorisées, de remédier à une situation grave de l’économie d’un Étatmembre, d’encourager certaines activités et certaines pratiques d’intérêtcommun pour l’ensemble des États membres ou encore lorsqu’il est questiond’aides à caractère social.
Les aides aux régions particulièrement défavorisées,par exemple, permettent à ces régions de rattraper leur retard dedéveloppement et de rejoindre les autres régions développées dont elles deviendront les égales et les concurrentes.
Ces régions ayant éliminé leurshandicaps, rien ne peut justifier de continuer à leur verser des aides au développement.
Ce serait discriminatoire vis-à-vis des régions développées qui ne reçoivent aucune aide.
C’est alors que l’aide au développement régional deviendraitillégale aux yeux de la Commission européenne etcontraire à l’objectif de cohésion économique etsociale du traité.
De même, les aides à la restructuration des entreprises peuvent également faire l’objetd’une autorisation pour autant qu’elles soient définitives et qu’elles soient accompagnées d’un plan derestructuration qui soit en mesure de permettre larestauration de la viabilité de l’entreprise.
Malgré le principe général d’interdiction, le montant total des aides d’État pourla période 1996-1998 a représenté 93 milliards d’euros dans la Communauté,soit 250 euros par citoyen de l’Union européenne.
Ce montant est considérécomme trop élevé par la Commission européenne.
Le contrôle des aides d’État effectué par la Commission a un impact nonnégligeable sur la vie quotidienne des citoyens et présente principalement troiseffets bénéfiques.
Il tend à limiter l’octroi des aides à ce qui est strictementnécessaire et à éviter ainsi le gaspillage des deniers publics.
En veillant àempêcher des distorsions de la concurrence intracommunautaire qui seraientcontraires à l’établissement du marché unique, le contrôle des aides contribue àl’essor économique de l’Union et à la promotion de l’emploi qui y est lié.
Enfince contrôle contribue à l’amélioration du niveau de vie et du bien-être descitoyens en n’autorisant l’octroi d’aides que pour des objectifs d’intérêt communtels que, par exemple, le développement des régions moins favorisées, lapromotion des PME, de la recherche et développement, de la formation, ouencore la remise sur pied d’entreprises temporairement en difficulté qui, aprèsune aide adéquate et strictement contrôlée, redeviendront des acteurs deprospérité et des pourvoyeurs d’emploi, aptes à participer au marché unique.
Droit communautaire
(articles 87 et 88)
Les aides accordées par les États membres au moyen de ressources d’État, sousquelque forme que ce soit, et qui faussent ou menacent de fausser laconcurrence en favorisant certaines entreprises ou certaines productions, sont eneffet interdites par l’article 87 du traité CE.
Une aide peut revêtir de nombreuses formes: la subvention et la bonification d’intérêts, mais également l’exonération d’impôt ou de taxe.
Une aide peut êtreoctroyée dans le cadre d’une garantie d’État ou d’une prise de participationpublique, ainsi que lors de la fourniture par l’État de biens ou de services à desconditions préférentielles.
L’article 87prévoit d’autoriser certaines aides.•Les aides à caractère social octroyées aux consommateurs individuels.
Les aides destinées à remédier aux dommages causés par des calamitésnaturelles.
•Les aides ayant pour objet:
— de développer certaines régions considérées comme particulièrement défavorisées conformément aux critères communautaires;— de réaliser un projet important d’intérêt européen commun ou de remédierà une perturbation grave de l’économie d’un État membre;
— de faciliter le développement de certaines activités ou de certaines régions;
— de promouvoir la culture et la conservation du patrimoine; pour autant que, dans ces deux derniers cas, les conditions des échanges ne soient pas affectées dans une mesure contraire à l’intérêt de la Communauté.
article 87 et
La Commission européenne a adopté un certain nombre de textes destinés à clarifier sa politique en matière d’aides d’État.
Il s’agit des «encadrements». Cestextes concernent les régions en retard de développement, la recherche etdéveloppement, l’emploi et la formation, les petites et moyennes entreprises, laprotection de l’environnement ou le sauvetage et la restructuration des entreprisesen difficulté.
La Commission européenne y manifeste une attitude plutôt favorablepour autant que la concurrence ne soit pas faussée dans une mesure contraire àl’intérêt commun.
La Commission européenne est chargée du contrôle des aides d’État à titreexclusif, car seule une autorité indépendante est en mesure d’apprécier lesdommages causés par les aides publiques des États membres sur lefonctionnement du marché commun.
Elle est également chargée d’examiner lesnouvelles aides qui sont projetées par les États membres et que ces derniersdoivent lui notifier préalablement.
Elle décide ensuite de les autoriser ou non.
La Commission examine également les aides que les États membres ont mis illégalement en œuvre sans les avoir notifiées ou sans attendre leur autorisation.Souvent, la Commission est mise au courant de l’existence de ces aides par lebiais de plaintes d’entreprises.
En cas d’incompatibilité, elle les interdit et, le caséchéant, impose à l’État membre en infraction d’en récupérer le montant.
Lebénéficiaire de l’aide interdite doit donc la rembourser.
Quelques exemples de l’actionde la Commission européenne
Aides autorisées
Aides au développement de quartiers urbains défavorisés À la suite de la notification par la France en octobre 1996 du «pacte de relancepour la ville», la Commission européenne a pris une position de principefavorable à l’égard des aides dans les quartiers urbains défavorisés.
Certainesinterventions financières de l’État au bénéfice des entreprises peuvent s’avérernécessaires en raison des handicaps structurels et des surcoûts liés à l’implantation dans ces quartiers.
L’objectif de ces aides est de participer à l’atténuation, voire à la résolution, des problèmes divers (emploi,développement, etc.) dont souffrent certaines zones urbaines.
Les citoyens vivantdans ces zones urbaines difficiles sont les bénéficiaires immédiats de ces aidespour lesquelles la Commission manifeste une attitude bienveillante, d’autantqu’elles accompagnent d’autres programmes communautaires dedéveloppement des quartiers défavorisés.
La Commission a approuvé en février 1998 unmontant total d’aides de 1,89 million d’euros enfaveur du développement des PME du secteur dutourisme dans la zone de Doñana, au sud del’Espagne.
Ces aides en faveur des PME visaientprincipalement à inciter à l’investissement dans lacréation de nouvelles activités touristiques ainsique dans la formation aux emplois dans lesecteur du tourisme.
Ces aides contribuaient ainsiau développement durable de cette région défavorisée de l’Union.
La région del’Andalousie est en effet une région bénéficiant d’une dérogation en matièred’aides d’État, prévue par le traité, à cause de son niveau de vie anormalementbas par rapport à la moyenne communautaire.
Aides autorisées sous conditions
Aides au transport aérien La libéralisation du transport aérien en Europe a conduit la plupart descompagnies nationales à des plans de restructuration et de recapitalisation afin d’assurerla restauration de la compétitivité de cesentreprises.
Ainsi, en 1997 la Commissioneuropéenne a autorisé sous diverses conditions leversement d’une aide d’un montant de 1,4 milliard d’euros à la compagnie Alitalia.
Elle atenu compte dans son évaluation de la viabilitédu plan de restructuration et des engagementspris par les autorités italiennes (par exemple la
La Commission européenne a considéré que cette aideétait de nature à faciliter le développement du transport aérien en Europe, sans pour autant altérer les échanges dans la Communauté dans une mesurecontraire à l’intérêt commun. Dans cette affaire, la Commission européenne a agi avec le double souci de maintenir sur le marché du transport aérien une entreprise en voie de rétablissement sans porter atteinte au jeu de la concurrence de sorte que le consommateur pourra bénéficier à la fois des prestations d’Alitalia et de celles de ses concurrents.
Aides au secteur automobile Les autorités allemandes envisagèrent d'accorder à Volkswagen une aide de 398 millions d'euros pour réaliser des investissements sur deux sites de production en Allemagne.
Cette aide venait s'ajouter à d'autres aides déjà autorisées par la Commission européenne.
La Commission européenne a considéré qu'une partie de cette aide additionnelle perturbait la concurrence intracommunautaire dans une mesure contraire à l'intérêt commun.
Elle a donc adopté une décision partiellementnégative pour un montant de 123 millions d'euros.Au travers de son action, la Commission européenne cherche à assurer desconditions de fonctionnement équitable du marché automobile en Europe.
Elle permet aux régions de l’Allemagne de l'Est de renouer avec le dynamismeéconomique (aides autorisées), mais veille à éviter qu’un nombre tropimportant d’aides publiques ne portent préjudice aux autres entreprises du secteur qui ne bénéficient pas de telles aides.
Cette politique équilibrée conduit à maintenir compétitivité et emplois dans l’ensemble du marché commun, au bénéfice de l’ensemble des salariés du secteur automobile.
Par ailleurs, en dissuadant les autorités publiques de recourir de façon systématique aux aides, la Commission européenne contribue aussi à la réduction des dépenses publiques et donc, d’une certaine façon, à alléger la pression fiscale.
QUELQUES
Cette série de questions et de réponses qui intéressent le grand public doit permettre au citoyen de l’Union européenne d’évaluer le champ d’application du droit de la concurrence au travers de situations concrètes qu’il peut être amené à rencontrer dans sa vie quotidienne.
Fusions de chaînes de supermarchés.Quelle incidence?
Dans ma commune et lesenvirons, il n’existe que deux grands supermarchés, appartenantà chacune de ces deux chaînes.
Actuellement, ces deuxsupermarchés se livrent à une vive concurrence sur les prix et lesoffres promotionnelles.
Dois-je craindre que, après cette fusion,la situation dans mon agglomération ne change et que laconcurrence ne disparaisse?
Si cette crainte était fondée, quepourrait faire la Commission?
Il est probable que la fusion entraînera desproblèmes de concurrence, notamment dans lesagglomérations où les deux chaînes de supermarchés étaient seules présentes avant laconcentration.
En effet, le nouveau groupe auradans ces zones une position probablement dominante qui lui permettrait de pratiquer desprix élevés ou de réduire les gammes de produits offerts aux consommateurs.
Dans ces conditions, la Commission européennea le pouvoir d’interdire cette fusion si elle est de dimension communautaire et si elle aboutit à la création ou au renforcement d’une position dominante.
La Commission peut également accepter l’opération si les parties proposent des engagements qui permettent de restaurer la concurrence
— par exemple de revendre certains supermarchés à des concurrents viables,
notamment dans les zones où les deux chaînes qui fusionnent possèdent chacune un établissement.
Achat d’une automobile dans toute
J’ai cherché à me procurer un véhicule automobile dans un paysde la Communauté où je ne suis pas résident parce que j’aiconstaté, grâce à la publication de la Commission sur le prix desautomobiles dans l’Union, qu’il existait un écart de prix pour lemême véhicule entre mon pays de résidence et l’autre paysmembre.
Est-ce possible? Y a-t-il un problèmede concurrence?
Si l’affirmation de votre concessionnaire étaitfondée, il y aurait un vrai problème, car l’interdiction constituerait une entrave auxéchanges à l’intérieur du marché commun, et l’acceptation des concessionnaires de ne pas commercialiser des véhicules à des non-résidents constitueraient en principe un accord restreignant laconcurrence à l’intérieur du marché commun.
La Commission a été conduite en 1998 à condamner Volkswagen AG et à lui imposer une forte amende de102millions d’euros parce que le constructeur allemand avait interdit à sesconcessionnaires automobiles italiens de répondre aux commandes de clients allemands et autrichiens, attirés par les prix plus bas pratiqués en Italie.
Augmentation du prix de l’essence à la pompe. Résultat d’une entente?
hausse témoigne-t-elle d’un accord restrictif de concurrence?
Dois-je porter plainte auprès de la Commission européenne?
Une hausse simultanée et identique des prix n’est pas forcément le résultat d’uneconcertation.
Elle peut être la conséquence d’une augmentation des taxes ou duprix du pétrole brut, liée à une crise internationale par exemple.
Lorsqu’aucune explication de ce type ne peut être apportée, il peut être envisagé qu’un accordentre les pompistes ou entre les pétroliers soit à l’origine de cette hausse.
Uneenquête devra être effectuée pour le confirmer ou l’infirmer.
Dans la mesure où laconstatation de cette hausse simultanée et identique a lieu au niveau local, il estsans doute plus opportun de s’informer auprès des autorités nationales plutôt quede saisir la Commission.
Ainsi l’autorité italienne de la concurrence a-t-elle ouvert,à la fin de novembre 1999, une procédure d’enquête à l’encontre d’une ententesupposée entre les producteurs de produits pétroliers dans le secteur de ladistribution des carburants en Italie.
Augmentation de prix simultanée entre plusieurs pays de la Communauté.Indice d’entente?
Je me rends en vacances chaque année dans une île de la Méditerranée. J’avais l’habitude de prendre le ferry de la compagnie «Les voyages d’Ulysse» qui proposait les prix les plusattractifs parmi les trois compagnies présentes au port.
Est-ce le fruit d’un accord anticoncurrentiel?
à un alignement de tarifs alors que la situation était auparavant fortement concurrentielle.
Il y a donc de fortes présomptions que les trois compagnies de
transport maritime se soient entendues pour procéder à cette hausse et à cet alignement tarifaire afin de neutraliser le jeu de la concurrence et de réaliser desprofits au détriment des voyageurs qui n’ont pas d’autre choix pour gagner l’île enquestion.
Dans la mesure où plusieurs États membres pourraient être concernés, il pourrait être judicieux d’en avertir la Commission européenne.
Une situation similaire s’est produite sur les lignes entre l’Italie et la Grèce.
La Commission a sanctionné les entreprises de transport et a infligé une amende.
Des parfums en parfumerie, uniquement.
Ma femme m’a demandé d’acheter un parfum français pour l’anniversaire de ma belle-mère.
J’ai cherché à m’en procurer au supermarché mais la vendeuse m’a répondu que ce parfum n’était vendu qu’en parfumerie.
L’exclusivité de vente dont bénéficie la parfumerie est-elle licite?
Bien que la Commission européenne soit favorable à ce que les produits soient
¿ accessibles au plus grand nombre et au meilleur prix, quel que soit le réseau de distribution, elle n’en accepte pas moins que certains produits fassent l’objet decontrats particuliers qui réservent leur distribution à des points de vente qui remplissent un certain nombre de conditions objectives d’ordre qualitatif commel’agencement du point de vente ou la présence d’un personnel qualifié en mesurede rendre un service particulier.
Pour la parfumerie, ce service consiste dans leservice de conseil au client, d’essai du produit et la remise d’échantillons parexemple.
Ces accords sont autorisés parce qu’ils sont censés améliorer ladistribution des produits.
Si le supermarché est en mesure de remplir les critèresobjectifs du fournisseur de parfum, il pourrait être en principe apte à commercialiserses produits, mais en général les exploitants de supermarché ne sont pas disposésà réaliser les investissements demandés par les fournisseurs, en particulier à proposer à la clientèle un service de présentation et d’essais des produits.
Aide publique déclarée illégale par la Commission. Quelle justification
face aux licenciements?
La Commission a déclaré illégale une aide publique qui avait étéattribuée à une entreprise où je suis salarié.
Je ne comprends pas l’attitude de la Commission.
La politique de contrôle des aides d’État est souvent mal comprise, notammentdes citoyens sur qui pèse directement la décision de la Commission. En effet,lorsque la Commission européenne contraint une entreprise à rembourser une aide illégale et que le remboursement de l’aide a des conséquences financières dommageables pour l’entreprise en question, la réaction immédiate du citoyen, entrepreneur ou salarié de l’entreprise, sera nécessairement négative.
Pourtant, le contrôle des aides ne vise pas à remettre en cause la viabilité des entreprises.
Il cherche au contraire à faire en sorte que les entreprises retrouvent une vitalité durable.
En effet, la Commission européenne condamne les aides d’État qui retardent les restructurations nécessaires pour restaurer la compétitivité des entreprises et qui maintiennent artificiellement des emplois qui disparaîtront à brève échéance.
Elle les condamne d’autant plus que ces aides publiques créent des distorsions de concurrence vis-à-vis des entreprises ou des régions qui ont procédé à ces
restructurations sans bénéficier d’aucune aide.
En revanche, la Commission européenne est favorable aux aides à la restructuration des entreprises en difficulté pour autant qu’elles aboutissent à restaurer de manière durable la compétitivité de ces entreprises.
Libéralisation des services d’intérêtgénéral. Quels bénéfices pour le citoyen?
L’ouverture à la concurrence des secteurs anciennement sousmonopole ne conduit-elle pas à remettre en cause les missionsde service d’intérêt général?
Les entreprises privées ont desobjectifs différents des services publics, et je crains que larecherche du profit ne conduise ces entreprises à abandonnerdes activités non rentables ou à être moins rigoureuses sur lasécurité ou la protection de la santé publique.
En définitive,qu’est-ce que le citoyen peut attendre de positif de la libéralisation?
Dans les secteurs du transport aérien ou des télécommunications, par exemple, lalibéralisation a clairement apporté aux consommateurs des avantages en termes
X de prix et d’offre de services sans que soient remisen cause la sécurité des vols ou l’accès aux servicesde télécommunications dans des zonesgéographiques isolées.
Ce succès est dû à lapolitique de libéralisation équilibrée, engagée dansl’Union européenne. Tout en favorisant la mise enconcurrence des opérateurs, gage de compétitivitéet de réduction des coûts, cette politique reconnaît le rôle des services d’intérêt général pour assurer la cohésion économique etsociale de l’Union.
C’est ainsi par exemple que les services de base comme l’éducation obligatoire ou la sécurité sociale sont en principe exclus du processusde libéralisation.
Par ailleurs, la Commission incite les États membres à mettre enplace des autorités régulatrices des marchés libéralisés afin d’empêcher despratiques qui nuiraient aux utilisateurs intermédiaires et finals.
Le citoyen a doncbeaucoup à gagner de la politique de libéralisation: des tarifs plus bas, desservices plus nombreux et plus efficaces et la garantie d’une surveillance despouvoirs publics.
Communauté, etc. Il constate que le jeu de la concurrence en est affecté de manière sensible.Il peut alors porter plainte.
Auprès de qui?
Si les échanges entre les États membres sont affectésde manière sensible par la restriction de concurrence présumée, le citoyen peut envisager une action sur la base du droit communautaireet saisir soit la Commission européennesi l’affaire lui semble toucher plusieurs États membres, voire l’ensemble de la
Communauté, soit les juridictions ouautorités nationales de concurrencesi l’affaire paraît concerner essentiellement un seul État membre.
États membres,le citoyen ne s’adressera qu’aux juridictions ou aux autorités nationales de concurrencesur la base du droit nationalde la concurrence.
Comment engager une action devant la Commission européenne?
Dès lors que le citoyen a répondu à ces questions, quels types d’actions peut-il envisager?
Ils sont pour l’essentiel au nombre de deux.
1.Le citoyen peut s’adresser individuellement aux autorités européennes ou nationales.Il court toutefois le risque que sa plainte soit isolée et ne permette
/ pas à la Commission européenne de percevoir un intérêt communautaire suffisant pour engager une action.
Le citoyen attire l’attention d’une organisation de consommateurs sur le problème qu’il a rencontré.Si la restriction de concurrence affecte de manière sensible le marché commun, il est probable que l’organisation de consommateurs aura déjà collecté un certain nombre de plaintes ou de courriers allant dans la même direction.
Cette organisation pourra éventuellement prendre contact avec d’autres associations nationales ou
# européennes et transmettre une plainte étayée.
Elle pourra déposer plainte au nom des consommateurs de l’Union et établir l’intérêt communautaire de la plainte.
Pour des raisons d’efficacité, tant pour le citoyen que pour les autorités publiques, il semble préférable de choisir la voie de l’action collective.
Plainteindividuelle ou collective, si elle est adressée à la Commission européenne, une simple lettresuffit; elle comportera les éléments mentionnés ci-dessous.
• Le nom et l’adresse du plaignant
• L’identité de la ou des entreprises mises en cause
•Les éléments démontrant l’intérêt légitime du plaignant dans l’affaire
•Une description claire de l’objet de la plainte et les raisons qui laissent penser que la pratique mise en cause constitue une infraction aux règles du droit communautaire de la concurrence
# par la Commission européenne?
La plainte lui ayant été transmise, la Commission européenne peut agir de deux façons.
Si l’enquête aboutit, la Commission, après les étapes procédurales requises, adoptera une décision pouvant déboucher sur une interdiction des accords, une injonction de cesser les pratiques, des amendes.
2.La Commission, après examen de la plainte, considère soit que l’affaire ne constitue pas une infraction aux règles de la concurrence, soit qu’elle ne présente pas un intérêt communautairesuffisant.
Dans la seconde hypothèse, la Commission peut transmettre le dossier à l’autorité de concurrence de l’État membre où la pratique produit l’essentiel de ses effets, autorité nationale qui pourrait être intéressée à engager des poursuites.
Conseil de la concurrence11, rue de l’Échelle F-75001 Paris Tél. (33) 155 04 00 00
Ministère des affaires économiques Division «Prix et concurrence»North Gate IIIBoulevard du Roi Albert II 16B-1000 Bruxelles Tél. (32-2) 206 51 62
Conseil de la concurrence Square Meeus 23B-1000 Bruxelles Tél. (32-2) 506 52 19
INFORMATIONS SUR LA POLITIQUE DE CONCURRENCE
La direction générale de la concurrence diffuse des informations sur ses activitéspar l’intermédiaire de nombreux vecteurs.
Publications sur support électronique
Sur Internet via le serveur Europa (http://europa.eu.int). Vous pouveznotamment y trouver les textes législatifs, les arrêts de la Cour ou du Tribunal de première instance, les décisions de la Commission, les communiqués depresse, la revue de la DG Concurrence, des articles et des discours ducommissaire, etc.
Ces documents sont en vente auprès de:
Journal officiel Service des publications des CE26, rue Desaix F-75727 Paris Cedex 15Tél. (33) 140 58 77 01Fax (33) 140 58 77 00
La politique de concurrence de lUE et le consommateur
Où puis-je obtenir de plus amples informations?Adresses utiles et glossaire Pages 22-27 e que les en
Pages 8-11 on c u r r en ce chés à la c
La présente brochure a été élaborée par la direction générale de la concurrence de la Commission européenne à lintention des non-spécialistes.
Elle na aucune valeur juridique et ne lie en aucune façon la Commission européenne.
954462_Nuria_FR.indd 1
Veiller à ce que les entreprises respectent les règles du jeu
Pourquoi les cartels sont-ils si nuisibles à léconomie et comment les décèle-t-on?
première entreprise membre dun cartel qui entreprend cette démarche est exemptée damende, ce qui a pour effet de déstabiliser lentente.
Cette politique a été très fructueuse depuis son instauration dans lUE.
Un cartel (ou une entente) est un groupe de sociétés indépendantes exerçant des activités similaires qui sunissent pour contrôler les prix ou se répartir les marchés et limiter la concurrence.
Les membres dun cartel se reposent alors sur la part de marché qui leur a été attribuée et nont pas besoin doff rir de nouveaux produits ou des services de qualité à des prix compétitifs.
Les consommateurs finissent ainsi par payer plus pour une qualité moindre.
En 2001, la Commission européenne a infligé des amendes à huit sociétés (dont Hoffman-La Roche) pour leur participation à des cartels destinés à éliminer la concurrence dans le secteur des vitamines.
Ces dernières sont utilisées dans toute une variété de produits tels que céréales, biscuits, boissons, aliments pour animaux et produits pharmaceutiques et cosmétiques.
Leur importance se reflète dans le montant de lamende, soit plus de 800 millions deuros.
Pendant près de dix ans, les entreprises concernées ont pu pratiquer des prix plus élevés que si une concurrence réelle sétait exercée entre elles, ce qui a porté préjudice aux consommateurs et a permis auxdites entreprises de réaliser des bénéfices illicites.
Dans un marché libre, lexercice dune activité économique est un jeu concurrentiel.
Parfois, les entreprises peuvent être tentées déviter de se concurrencer et essayer de fixer leurs propres règles du jeu.
Il arrive quun acteur de premier plan tente dexclure ses rivaux du marché.
La Commission européenne joue le rôle darbitre pour faire en sorte que les règles du jeu soient les mêmes pour toutes les entreprises en présence.
Compte tenu de leur illégalité, les cartels ont généralement un caractère très secret, et il nest pas facile de trouver des preuves de leur existence.
Au cours des dernières années, la plupart des cartels découverts par la Commission européenne lont été sur dénonciation par lun des membres en vue dobtenir la clémence, ce qui nempêche pas la Commission de continuer de mener aussi avec succès ses propres enquêtes pour déceler des ententes.
Le montant de ces amendes est versé au budget communautaire, aide à financer lUE et contribue, en définitive, à économiser les deniers du contribuable.
Le «programme de clémence» encourage les entreprises à communiquer à la Commission des éléments de preuve internes concernant les cartels. La
954462_Nuria_FR.indd 2
JEUX VIDÉO
Les entreprises concluent des accords tous les jours: sont-ils illégaux?
Il existe des types daccords qui sont particulièrement nuisibles pour la concurrence et sont par conséquent presque toujours interdits, à savoir les cartels et dautres accords par lesquels des concurrents sentendent pour fixer les prix, limiter la production ou se partager les marchés ou les clients.
Les accords entre un producteur et ses distributeurs peuvent aussi être interdits, en particulier sils fixent les prix de revente.
magasin ou à la formation du personnel. Dun autre côté, ces accords garantissent que les consommateurs peuvent à la fois acheter dans un environnement adapté au produit et bénéficier de conseils personnalisés.
Ils permettent aussi déviter quun distributeur ne profite indûment des efforts promotionnels dun autre.
La question de savoir si des accords portant sur dautres types de distribution, telle que la distribution exclusive ou la distribution sélective, sont ou non légaux dépend de la position sur le marché des entreprises concernées et nécessite une analyse individuelle au-dessus de certains seuils de part de marché.
de nouveaux produits ou trouver de nouveaux moyens, plus efficaces, pour mettre des produits à la disposition des consommateurs.
Par exemple, on peut comprendre que des nouveaux produits qui nécessitent un gros investissement en recherche ne puissent être offerts aux consommateurs que si plusieurs sociétés unissent leurs efforts pour les développer.
Les accords de recherche et de développement et les accords de transfert de technologie sont par conséquent souvent compatibles avec le droit de la concurrence.
Il peut en être de même pour dautres accords de coopération (concernant la production, lachat ou la commercialisation en commun ou la standardisation), mais cette compatibilité ne peut en principe être établie que sur la base dune analyse approfondie des circonstances et des avantages économiques des accords en question.
Tous les accords qui restreignent la concurrence ne sont pas nécessairement illégaux.
Les accords qui ont plus deff ets positifs que négatifs sont autorisés.
Dune manière générale, les accords ont plus de chances dêtre autorisés lorsquils ne sont pas conclus entre des entreprises concurrentes ou lorsque les parties ne contrôlent quune petite part du marché.
Entre 1991 et 1998, le producteur japonais de jeux vidéo Nintendo et sept de ses distributeurs officiels en Europe ont collaboré pour maintenir artificiellement des écarts de prix élevés dans lUE.
Chaque distributeur était obligé dempêcher les exportations de son territoire vers un autre effectuées par des canaux de distribution non officiels («commerce parallèle»).Sous la conduite de Nintendo, les sociétés menaient une collaboration intense pour trouver la source de ces exportations.
Les distributeurs qui les autorisaient encouraient des sanctions telles quune réduction des quantités qui leur étaient livrées ou un véritable boycottage.Le prix des consoles de jeu et des jeux variait de ce fait largement dun pays de lUnion européenne à lautre, les prix pratiqués au Royaume-Uni pouvant être jusquà 65 % inférieurs à ceux offerts en Allemagne et aux Pays-Bas.
La Commission européenne a infligé une amende totale de 168 millions deuros à Nintendo et aux distributeurs.
Dautres types daccords susceptibles de restreindre la concurrence sont ceux qui sont conclus entre fournisseurs et détaillants.
Les accords entre sociétés rivales sont susceptibles de restreindre la concurrence, mais ils peuvent aussi être nécessaires pour améliorer les produits ou les services, développer
954462_Nuria_FR.indd 3
VENTES DE VOITURES ENTRE ÉTATS MEMBRES DE LUE majoritairement auprès de lentreprise en position dominante;
• imposer des conditions commerciales injustifiées aux partenaires commerciaux, par exemple lorsquune entreprise en position dominante subordonne la vente dun produit à celle dun autre produit.
De tels abus peuvent consister à:
Que se passe-t-il si une grande entreprise tente dexclure ses concurrents du marché?
• pratiquer des prix excessifs, ce qui peut constituer une forme dexploitation du client;
La Commission publie deux fois par an un rapport sur le prix hors taxes des voitures dans chacun des États membres de lUE pour aider les consommateurs à déterminer le pays dans lequel le prix de la voiture quils souhaitent acquérir est le plus bas.
• pratiquer des prix exagérément bas, ce qui peut être un moyen déliminer ses concurrents ou de rendre plus difficile lentrée sur le marché de nouveaux concurrents;
Si une société (ou un groupe de sociétés) détient une part importante dun marché donné, elle est susceptible doccuper une position dominante sur ce marché.
Les entreprises en position dominante jouissent dune puissance économique suffisante pour être en mesure dagir indépendamment de leurs concurrents ou des consommateurs.
Cest la raison pour laquelle une société na pas le droit dabuser de sa position dominante.
• exercer une discrimination entre partenaires commerciaux, par exemple en refusant de traiter avec certains clients ou en noff rant de rabais quaux clients qui sapprovisionnent totalement ou
T E AN T IT R U ST restreignent la concurrence et infliger des amendes aux sociétés qui ont enfreint le droit de la concurrence de lUE.
Qui fait respecter les règles de concurrence de lUE en matière de pratiques commerciales anticoncurrentielles?
La Commission européenne applique et fait respecter le droit de lUE.
Elle peut exiger des entreprises quelles fournissent des informations et, si nécessaire, procéder à des inspections surprises dans les locaux des entreprises et, sur décision judiciaire, au domicile des membres du personnel de lentreprise.
Dans le cadre de leur coopération étroite au sein du réseau européen de la concurrence (REC), la Commission européenne et les autorités de concurrence nationales sinforment mutuellement des nouvelles affaires dont elles ont à connaître pour éviter la multiplication des enquêtes.
Elles sinforment également mutuellement avant de rendre une décision dans une affaire pour garantir une application cohérente du droit, quelle que soit lautorité qui lapplique.
De plus amples informations concernant le REC sont fournies plus loin.
En 2001, la Commission européenne a infligé au fabricant français de pneus Michelin une amende de 20 millions deuros pour avoir abusé de sa position dominante sur le marché des pneus de remplacement pour poids lourds en France pendant la majeure partie des années 90.
Plus de 50 % des pneus de remplacement neufs pour poids lourds et une part encore plus élevée des pneus rechapés étaient fabriqués par Michelin.
Comme aucun de ses concurrents nétait de taille comparable, il était difficile pour les distributeurs de ne pas avoir affaire à Michelin.
Ce fabricant utilisait un système de rabais et de primes pour rendre les distributeurs tributaires de ses produits et les empêchait de choisir librement leurs fournisseurs.
Les juridictions nationales peuvent-elles être appelées à appliquer les règles de concurrence de lUE?
Si la Commission trouve des preuves de lexistence de pratiques commerciales illégales qui restreignent la concurrence, elle peut intervenir pour interdire de tels comportements.
Elle peut aussi infliger aux entreprises des amendes jusquà concurrence de 10 % de leur chiffre daff aires annuel si elles ont, par exemple, participé à une entente consistant à fixer les prix ou à partager le marché entre les parties.
La Commission est-elle seule à faire respecter le droit de la concurrence de lUE?
En 2004, la Commission européenne a infligé à Microsoft une amende de 497 millions deuros pour avoir abusé de sa position dominante sur le marché des systèmes dexploitation pour ordinateurs personnels (PC) entre 1998 et 2004.
Le système dexploitation Windows de Microsoft détient 95 % du marché.
Il a été constaté que Microsoft:i) a refusé de communiquer des informations dont des logiciels serveurs rivaux auraient eu besoin pour «dialoguer» correctement avec les PC tournant sous Windows.
Les rivaux de Microsoft nétaient ainsi pas en mesure de concurrencer lentreprise américaine;ii) a subordonné lachat de Windows à lacquisition simultanée de son lecteur multimédia.Elle est ainsi parvenue à ce que la quasi-totalité des PC soient équipés du lecteur multimédia Windows et a donc faussé la concurrence en amenant artificiellement les fournisseurs de contenus et les concepteurs de logiciels à axer leur offre sur la plateforme multimédia Windows.Microsoft a formé un recours contre cette décision devant le Tribunal de première instance des Communautés européennes.
De même que les autorités de concurrence, les juridictions nationales ont compétence pour déterminer si un accord donné satisfait ou non aux exigences du droit de la concurrence de lUE.
Les entreprises et les consommateurs peuvent réclamer des dommages et intérêts sils ont été victimes dun comportement illégal restrictif de la concurrence.
Tous les États membres de lUE disposent dautorités nationales de la concurrence habilitées à faire respecter le droit de la concurrence de lUE. Elles peuvent ordonner quil soit mis fin à des accords et à des pratiques qui
954462_Nuria_FR.indd 5
Législation: article 81 du traité CE (accords restrictifs)
La Commission européenne et les autorités de concurrence nationales de tous les États membres de lUE coopèrent par lintermédiaire du réseau européen de la concurrence (REC):
• en sinformant mutuellement des nouvelles affaires et décisions;• en coordonnant, le cas échéant, les enquêtes;• en se prêtant assistance dans le cadre des enquêtes;• en échangeant des éléments de preuve.
Les accords entre sociétés ou «entreprises» qui conduisent à une restriction appréciable de la concurrence sont interdits.
En fait, ils sont nuls de plein droit, de sorte que la règle de droit commun selon laquelle «les accords doivent être respectés» nest pas applicable.
La Commission européenne ou une autorité de concurrence nationale peuvent ordonner aux sociétés de mettre fin à de tels accords illégaux et leur infliger des amendes pour les avoir conclus.
Cela vaut aussi pour les accords non écrits et les pratiques concertées.
On peut citer, à titre dexemple, les accords qui consistent à: d is ion L t V it a l
© D ig droit, la Commission peut décider de traiter une affaire elle-même.
de concurrence et favorisent une approche commune. Le REC permet ainsi aux autorités de concurrence de mettre leur expérience en commun et de déterminer les meilleures pratiques.
fixer les prix dachat ou de vente ou dautres conditions de transaction;limiter la production, les débouchés, le développement technique ou linvestissement;répartir les marchés ou les sources dapprovisionnement entre concurrents;appliquer des conditions discriminatoires aux sociétés qui ne sont pas parties à laccord,
Au sein du REC, des groupes dexperts sectoriels (par exemple pour lassurance ou les transports ferroviaires) examinent les problèmes
Le REC a pour principal objectif de faire en sorte que le droit de la concurrence de lUE soit appliqué de manière cohérente sur tout le territoire de lUE.
Par lintermédiaire du REC, les autorités de concurrence sinforment mutuellement des décisions quelles envisagent de prendre et elles tiennent compte des observations de leurs homologues.
954462_Nuria_FR.indd 6
T E AN T IT R en leur infligeant de ce fait un désavantage dans la concurrence.
Toutefois, certains accords restrictifs entre sociétés sont autorisés parce quils sont susceptibles dencourager la concurrence, par exemple par la promotion du progrès technique ou lamélioration de la distribution.
Les règlements et les lignes directrices sont publiés au Journal officiel de lUnion européenne.
De plus amples informations, telles quune brochure introductive consacrée aux accords verticaux, sont disponibles sur linternet (voir http:// europa.eu.int/comm/competition/ antitrust/legislation/entente3_ en.html#iii_1).
lentreprise domine le marché européen ou une «partie substantielle» de celui-ci;lentreprise abuse de sa position dominante, par exemple en pratiquant des prix trop élevés au préjudice des consommateurs ou des prix trop bas afin dexclure des concurrents du marché ou den barrer laccès à de nouveaux entrants, ou en accordant des avantages discriminatoires à certains clients.
laccord contribue à améliorer la production ou la distribution des produits ou à promouvoir le progrès technique ou économique; dexemption par catégorie sont autorisés en application de larticle 81.
Les règlements dexemption par catégorie actuellement en vigueur couvrent notamment les accords de recherche et de développement, les accords de spécialisation et les accords de transfert de technologie, ainsi que les accords de distribution — à la fois dune manière générale et, plus spécifiquement, dans le secteur automobile.
Il existe, en outre, un certain nombre de règlements dexemption par catégorie concernant des secteurs donnés (assurance, transport).
Législation: article 82 du traité CE (abus de position dominante) laccord réserve aux consommateurs une part équitable du profit qui en résulte;
La Commission européenne ou une autorité de concurrence nationale peuvent interdire un abus et infliger une amende à toute entreprise qui sen rend coupable.
Sur cette base, la Commission a adopté des règlements dits d«exemption par catégorie», quispécifi ent les conditions auxquelles doivent répondre certaines catégories daccords.
Les accords restrictifs qui remplissent les conditions dun règlement
La Commission a également publié des lignes directrices sur la manière dont elle entendait appliquer les conditions énoncées ci-dessus pour aider les entreprises à faire la distinction entre les accords qui sont compatibles avec le droit de la concurrence et ceux qui ne le sont pas.
Les lignes directrices de la Commission sur lappréciation des accords horizontaux (principalement entre concurrents) et des accords verticaux (tels que les accords de distribution) en sont un exemple typique.
Ces lignes directrices expliquent en quoi les types daccords restrictifs les plus courants affectent la concurrence et illustrent lentreprise occupe une position dominante, compte tenu de sa part de marché et dautres facteurs, tels que la présence ou non de concurrents crédibles et le fait que lentreprise en question dispose ou non de son propre réseau de distribution et dun accès privilégié aux matières premières, autant de facteurs qui sont de nature à permettre à ladite entreprise de se soustraire au jeu normal de la concurrence;
954462_Nuria_FR.indd 7
Examen des opérations de concentration
Pourquoi les opérations de concentration sont-elles examinées au niveau européen?
Cela tient au fait que même des opérations de concentration entre des sociétés ayant leur siège en dehors de lUE peuvent affecter des marchés de lUE si les sociétés en question opèrent sur le territoire de lUE.
En combinant leurs activités, plusieurs sociétés peuvent, par exemple, développer de nouveaux produits plus efficacement ou réduire les coûts de production ou de distribution.
Grâce aux gains deffi cience ainsi réalisés, le marché devient plus concurrentiel et les consommateurs bénéficient de produits dune qualité supérieure à des prix plus équitables.
Si, en conjuguant leurs forces (par le biais dopérations de concentration), les entreprises peuvent développer les marchés et procurer des avantages aux consommateurs, certains rapprochements sont susceptibles de restreindre la concurrence et de porter préjudice aux consommateurs.
Lexamen des projets de concentration a pour objectif de prévenir les effets nuisibles sur la concurrence.
Les opérations de concentration qui dépassent les frontières nationales dun État membre sont examinées au niveau européen.
Cela permet aux entreprises opérant dans plusieurs États membres de lUE dobtenir un feu vert unique pour leur projet de concentration.
Quelles opérations de concentration sont examinées par la Commission européenne?
Toutefois, certaines opérations de concentration peuvent restreindre la concurrence sur un marché, généralement en créant ou en renforçant un acteur dominant.
De telles opérations sont susceptibles de porter préjudice aux consommateurs, en provoquant une hausse des prix, en réduisant le choix ou en freinant linnovation.
La Commission peut aussi examiner des projets de concentration qui lui sont renvoyés par les autorités de concurrence nationales des États membres de lUE. Ce renvoi peut seff ectuer sur la base dune demande des entreprises qui sont parties à lopération ou de lautorité de concurrence nationale dun État membre de lUE.
Dans certaines circonstances, la Commission peut aussi renvoyer une affaire à lautorité de concurrence nationale dun État membre.
Lintensifi cation de la concurrence dans le marché unique et la globalisation sont parmi les facteurs qui peuvent inciter les entreprises à unir leurs forces.
Il y a lieu de se féliciter de semblables réorganisations dans la mesure où
Si le chiffre daff aires annuel des entreprises concernées excède certains seuils en termes de ventes aux niveaux mondial et européen, le projet de concentration doit être notifié à la Commission européenne, qui doit lexaminer.
Au-dessous de ces seuils, les autorités nationales de la concurrence des États membres de lUE peuvent examiner lopération.
954462_Nuria_FR.indd 8
CONCENTRATIONS DANS LE SECTEUR PHARMACEUTIQUE
Quest-ce qui fait quune opération de concentration est interdite ou autorisée?
CONCENTRATIONS DANS LE SECTEUR DES BIENS DE CONSOMMATION ET DES PRODUITS ALIMENTAIRES
Quand la Commission européenne approuve-t-elle des opérations de concentration sous réserve de conditions?
Deux grandes opérations de concentration dans le secteur pharmaceutique ont été notifiées à la Commission européenne: Sanofi /Synthélabo et Pfizer/Pharmacia.
Dans le cas de Sanofi/Synthélabo, parmi les produits transférés ou vendus figuraient, par exemple, la vitamine B vendue sous la marque
Au terme de son analyse initiale, la Commission européenne est arrivée à la conclusion que lopération de concentration entre les sociétés alimentaires Unilever et Bestfoods réduirait la concurrence sur les marchés des potages instantanés, des sauces pour pâtes, des confitures et dautres produits alimentaires dans presque tous les États membres de lUE.
Les consommateurs auraient été sensiblement affectés par lopération envisagée, qui se serait traduite par un choix moins large de produits à des prix plus élevés.
En conséquence, les parties ont proposé de vendre à des concurrents une part de leurs activités dune valeur estimée à 1 milliard deuros, ce qui a permis à la Commission dautoriser lopération sous réserve de conditions.
Toutes les opérations de concentration notifiées à la Commission européenne sont examinées pour établir si elles sont ou non susceptibles dentraver sensiblement une concurrence effective dans lUE.
Dans la négative, elles sont autorisées sans conditions.
Dans le cas contraire, et si les parties à lopération ne proposent aucun engagement de nature à résoudre le problème, elles doivent être interdites pour protéger les entreprises et les consommateurs contre le risque daugmentation des prix et de réduction de loff re de produits ou de services.
Une concentration peut être interdite, par exemple si les parties sont des concurrents de premier plan ou si dautres raisons font que lopération est susceptible daff aiblir sensiblement une concurrence effective sur le marché, en particulier en créant ou en renforçant un acteur dominant.
Toutes les concentrations qui entravent la concurrence de manière significative ne sont cependant pas interdites.
Même si la Commission européenne constate quun projet de concentration est susceptible de fausser la concurrence, les parties peuvent sengager à prendre des mesures pour tenter de remédier à cet effet probable.
Elles peuvent sengager, par exemple, à vendre une partie des actifs mis en commun ou à céder une technologie sous licence à un tiers présent sur le marché.
Si la Commission est convaincue que les engagements permettent de maintenir ou de rétablir la concurrence sur le marché, et donc de protéger les intérêts des consommateurs, elle autorise lopération sous réserve de conditions.
Elle contrôle ensuite si les parties respectent leurs engagements et peut intervenir si elles ne le font pas.
hypnotiques et sédatifs.
Dans le cas de Pfizer/Pharmacia, les parties ont proposé, par exemple, de céder à des concurrents certains produits en développement qui pourraient concurrencer le Viagra de Pfizer, rendant ainsi possible lautorisation de lopération.
En examinant le projet dacquisition de Wella par Procter & Gamble, la Commission est arrivée à la conclusion que la concurrence pourrait être réduite sur les marchés des produits de soins capillaires (tels que shampoings, conditionneurs, traitements et Page 9
Pour remédier à ce problème, les parties ont offert de céder sous licence plusieurs marques de produits de soins capillaires, dont Herbal Essences, Silvikrin et Catzy, à des concurrents dans ces pays. Cela a permis à la Commission dautoriser lacquisition sous réserve de conditions.
Pour remédier à ces problèmes de concurrence, TotalFina/Elf ont proposé de vendre une part importante de ces activités à des concurrents. Ainsi, elles ont proposé de vendre 70 stationsservice autoroutières en France à des concurrents.
Cela a permis à la Commission dautoriser lopération de concentration sous réserve de conditions tout en faisant en sorte que les marchés français des carburants restent concurrentiels et que les consommateurs continuent de payer des prix équitables.
Cela aurait notamment affecté les supermarchés, qui ont contribué à réduire les prix des carburants en France.Lentité issue de lopération aurait exploité environ 60 % des stationsservice sur le réseau autoroutier français.
Elle serait également devenue le premier fournisseur de gaz de pétrole liquéfié (GPL).
La Commission européenne a considéré que ce niveau de pouvoir de marché aurait entraîné une hausse des prix.
954462_Nuria_FR.indd 10
Législation communautaire concernant le contrôle des concentrations
Règlement (CE) n° 139/2004 — «le règlement sur les concentrations»
N C ENT R mesure de proposer des solutions satisfaisantes aux problèmes de concurrence soulevés par la Commission.
Les «conditions» dont est assortie lautorisation impliquent souvent la vente dactifs, dactions, de brevets, etc., à des concurrents.
A TIONS et 300 notifications par an.
Des statistiques détaillées sont disponibles dans les pages concernant la concurrence du site web Europa.
Plus de 90 % des projets notifiés sont autorisés au terme de la phase dexamen initial de 25 jours ouvrables.
La plupart des projets faisant lobjet dune procédure denquête approfondie dune durée de 90 jours ouvrables sont autorisés sous réserve de conditions.
Depuis 1990, seules 19 décisions dinterdiction pure et simple ont été prises.
Des statistiques détaillées sont disponibles dans les pages concernant la concurrence du site web Europa.
Après une phase dexamen initial dune durée de 25 jours ouvrables, la Commission décide soit dautoriser lopération soit, si elle considère quune concurrence effective pourrait être entravée de manière significative, douvrir une procédure denquête approfondie, qui nécessite généralement un délai supplémentaire de 90 jours ouvrables (dans certaines circonstances, ce délai peut être porté à 105 ou à 125 jours ouvrables).
La Commission européenne a compétence exclusive pour lexamen des opérations de concentration de dimension communautaire.
Les sociétés disposent donc dun «guichet unique» pour le contrôle des concentrations, ce qui simplifie et allège les procédures administratives.
En gros, une opération de concentration est considérée comme étant de dimension communautaire dès lors que le chiffre daff aires réalisé sur le plan mondial par lensemble des entreprises concernées est supérieur à 5 milliards deuros et que leur chiffre daff aires individuel à léchelle de la Communauté est supérieur à 250 millions deuros.
Les concentrations de dimension communautaire doivent être notifiées à la Commission pour accord avant dêtre mises à exécution.
La Commission reçoit actuellement entre 200
À la fin de cette procédure, la Commission peut autoriser la concentration sous réserve de conditions ou sans conditions, ou elle peut linterdire, notamment dans les cas où les entreprises concernées nont pas été en
La Commission a adopté plusieurs communications interprétatives concernant divers aspects du contrôle des concentrations, dans lesquelles elle explique en détail le cadre analytique utilisé pour lappréciation de lincidence
Ouverture des marchés à la concurrence és
COMPAGNIES AÉRIENNES À BAS PRIX
Quels sont les avantages de la libéralisation?
Comment la liberté de choix a-t-elle été introduite?
Les compagnies aériennes à bas prix ont pu lancer et développer leurs services en Europe grâce à louverture du transport aérien à la concurrence par la Commission européenne.
Une gamme plus large et plus abordable de services est à présent disponible, ce qui est apprécié par de nombreux consommateurs européens.
Des services tels que les transports, lénergie, les services postaux et les télécommunications nont pas toujours été aussi ouverts à la concurrence quils le sont aujourdhui.
La Commission européenne a joué un rôle déterminant dans louverture de ces
Grâce à louverture de ces marchés à la concurrence internationale, les consommateurs peuvent maintenant choisir entre plusieurs fournisseurs différents. érents.
A LIS A appelé «libéralisation»).
Louverture de ces marchés à la concurrence a également permis aux consommateurs de bénéficier de prix moins élevés et de nouveaux services, généralement plus efficaces et conviviaux quauparavant.
Cela contribue à rendre notre économie plus compétitive.
Lapproche de la Commission européenne a évolué au fil des années.
En 1993, lorsquelle a exigé du Danemark quil mette fin aux droits de monopole détenus par la société ferroviaire publique DSB sur les installations portuaires de Rodby, la Commission a laissé au gouvernement danois le choix de permettre aux concurrents dutiliser les installations existantes ou de construire de nouvelles installations à côté du port existant.
Toutefois, il est vite apparu que la création dinstallations concurrentes, en particulier de réseaux de dimension nationale, nécessite un investissement important et est généralement inefficace.
Dans ces conditions, la Commission a développé la notion de séparation juridique de la fourniture du réseau de celle des services commerciaux utilisant le réseau.
Dans les secteurs ferroviaire, de lélectricité et du gaz, les gestionnaires de réseaux sont à présent tenus daccorder aux opérateurs concurrents un accès équitable à leurs réseaux. Dans ces
954462_Nuria_FR.indd 12
Facture téléphonique mensuelle moyenne pour les appels nationaux (en euros)
LE COÛT DES APPELS TÉLÉPHONIQUES À PARTIR DE POSTES FIXES
Coût moyen dun appel international de 10 minutes (en euros)
954462_Nuria_FR.indd 13
Législation: article 86 du traité CE
Les décisions prises par la Commission en application de larticle 86 ont également contribué de manière significative à louverture des marchés à la concurrence.
En 2004, des décisions avaient été adoptées dans la plupart des domaines où les États membres accordaient des droits spéciaux ou exclusifs (pour de plus amples informations, voir http:// europa.eu.int/comm/competition/ liberalization/decisions/): o m m un it ie s o p e an C u r
Le traité CE précise que «laction de la Communauté comporte [...] un régime assurant que la concurrence nest pas faussée dans le marché intérieur».
La Commission européenne utilise plusieurs instruments juridiques, notamment les articles 81 et 82 du traité CE, pour ouvrir les marchés à la concurrence.
Larticle 86 du traité CE charge expressément la Commission de surveiller les entreprises publiques et les entreprises auxquelles les États membres accordent des droits spéciaux ou exclusifs.
Il confère à la Commission le pouvoir dadresser des directives ou des décisions appropriées aux États membres qui édictent ou maintiennent des mesures contraires aux règles du traité.
La Commission européenne a également examiné des plaintes dans dautres secteurs, tels que lénergie, mais des solutions favorables aux consommateurs ont été trouvées sans quune décision formelle soit nécessaire.
En outre, la Commission a proposé au Parlement européen et au Conseil de lUE des mesures concernant louverture de certains de ces marchés à la concurrence.
à garantir la transparence des relations financières entre les États membres et leurs entreprises publiques;à ouvrir les marchés des communications électroniques à la concurrence.
Le service postal allemand financé par lÉtat, Deutsche Post, qui est astreint de maintenir un coûteux réseau national de bureaux de poste, supporte des coûts plus élevés que ses concurrents.
En mars 2001, lorsque la Commission européenne a demandé à Deutsche Post de fournir son service de colis à un prix équitable, elle a reconnu quune partie des coûts supportés par Deutsche Post était imputable à cette obligation.
En conséquence, elle sest limitée à demander à Deutsche Post de fixer ses prix de manière à couvrir le coût supplémentaire de la fourniture de services de colis en plus du coût lié au maintien de ce réseau (coût «incrémental»).
Louverture de nouveaux marchés nécessite une réglementation supplémentaire destinée à garantir la continuité de la fourniture de services publics et labsence de préjudice pour le consommateur.
Dans lapplication du droit de la concurrence, la Commission européenne tient toujours compte des obligations particulières imposées à tout organisme bénéficiant de «monopoles».
Cette approche garantit quune concurrence loyale sexerce sans handicaper le fournisseur financé par le secteur public, qui est tenu de fournir des services dintérêt public, même lorsque cette activité nest pas rentable.
Si les États membres de lUE ne se conforment pas aux directives, la Commission ouvre une procédure dinfraction en application de larticle 226 du traité CE.
954462_Nuria_FR.indd 14
Contrôle des aides dÉtat
AIDES DÉTAT EN FAVEUR DE BANQUES PUBLIQUES ALLEMANDES, AUTRICHIENNES ET FRANÇAISES
Quest-ce quune aide dÉtat?
2) lintervention est susceptible daff ecter les échanges entre États membres;
3) lintervention confère un avantage au bénéficiaire de manière sélective, par exemple parce quelle se limite à certaines entreprises ou à certains secteurs dactivité, ou à des entreprises situées dans des régions données;
4) la concurrence est faussée ou est susceptible de lêtre.
Une entreprise qui reçoit un soutien public dispose dun avantage indu par rapport à ses concurrents.
Cest pourquoi le traité CE interdit dune manière générale les aides dÉtat, à moins quelles ne soient justifiées par des raisons de développement économique général.
Pour veiller à ce que cette interdiction soit respectée et à ce que les dérogations soient appliquées de manière uniforme dans lensemble de lUnion européenne, la Commission européenne est chargée de contrôler la conformité des aides dÉtat avec les règles de lUE.
Elle doit dabord déterminer si une entreprise a reçu une aide dÉtat, ce qui est le cas si le soutien qui lui est accordé remplit les critères suivants:
Il est fondamental que les règles du jeu soient les mêmes pour tous les concurrents.
Face au libre-échange entre États membres de lUE et à louverture des services publics à la concurrence, il arrive que les autorités nationales décident dutiliser des ressources publiques pour promouvoir certaines activités économiques ou protéger des industries nationales.
Les termes «aides dÉtat» sont utilisés pour désigner de telles mesures de soutien.
En revanche, les mesures de caractère général ne sont pas considérées comme des aides dÉtat parce quelles ne sont pas sélectives et quelles sont applicables à toutes les entreprises, indépendamment de leur taille, de leur situation géographique ou de leur secteur dactivité.
On peut citer comme exemples les mesures de portée générale en matière de fiscalité et demploi.
1) il y a intervention de lÉtat ou au moyen de ressources dÉtat; celle-ci peut revêtir différentes formes (par exemple, subvention, bonification dintérêts, allègement fiscal, garantie, prise de participation totale ou partielle de lÉtat dans la société ou fourniture de biens ou de services à des conditions préférentielles, etc.);
Les aides dÉtat peuvent fausser une concurrence loyale et efficace entre entreprises dans les États membres et nuire à léconomie, cest pourquoi elles sont contrôlées par la Commission européenne.
AIDE À LA FORMATION EN FAVEUR DE FIAT
Quand des aides dÉtat sont-elles autorisées?
Lun des éléments positifs du projet est laugmentation substantielle du personnel de recherche et des dépenses de R & D, qui contribue à la réalisation des objectifs du Conseil européen visant à accroître les dépenses de R & D des entreprises et des États membres afin de promouvoir la compétitivité de lindustrie européenne. AIDE DÉTAT À ALSTOM
Le traité CE énumère une liste de circonstances dans lesquelles des aides dÉtat peuvent être accordées.
Au fil des années, la Commission européenne a mis en place un cadre clair applicable aux aides dÉtat qui sont conformes à lintérêt commun de lUnion européenne et peuvent donc être autorisées.
La Commission est dune manière générale favorable aux aides à la formation.
Plusieurs Conseils européens ont souligné que la formation était un facteur important pour rendre léconomie européenne plus compétitive sur les marchés mondiaux.
Même les emplois maintenus au sein de la société qui reçoit laide dÉtat sont souvent précaires.
La Commission a adopté des lignes directrices reflétant lattention croissante portée aux grandes entreprises qui opèrent sur lensemble du territoire de lUE. Ces entreprises détiennent généralement des parts de marché importantes, et des aides dÉtat en leur faveur affectent plus sensiblement la concurrence et les échanges.
Les nouvelles lignes directrices instaurent des règles plus strictes en ce qui concerne les efforts que les grands bénéficiaires doivent eux-mêmes accomplir pour financer leur survie.
Ainsi, à lavenir, les grandes entreprises devront supporter elles-mêmes environ 50 % des coûts de restructuration.
AIDE À LA RECHERCHE ET AU DÉVELOPPEMENT EN FAVEUR DE MOTOROLA, PHILIPS ET ST MICROELECTRONICS
La Commission européenne a autorisé loctroi dune aide à la restructuration par le gouvernement français à Alstom, un groupe qui exerce un large éventail dactivités de production, principalement dans les secteurs des transports et de lénergie.
Laide a été autorisée sous réserve que la société adopte des mesures dites «compensatoires», telles que la vente dactifs dans plusieurs secteurs dactivité du groupe.Ces mesures compensatoires étaient nécessaires pour garantir que laide à la restructuration ne porte pas gravement préjudice aux concurrents qui exercent leur activité sans aide dÉtat et pour rétablir une concurrence loyale dans les secteurs des transports et de lénergie.
Les aides qui ne contribuent à aucun des objectifs communs de lUnion européenne ne peuvent être autorisées.
On peut citer comme exemples de ce type daides incompatibles les aides à linvestissement en faveur des grandes entreprises en dehors de régions défavorisées bien définies, les aides à lexportation et les aides au fonctionnement (qui sont destinées à couvrir les charges dexploitation courantes des entreprises).
Les types les plus controversés daides dÉtat qui font lobjet dun examen approfondi de la Commission sont les aides au sauvetage et à la restructuration, les transactions financières entre lÉtat et ses entreprises publiques qui se traduisent par des aides ainsi que les aides aux entreprises de certains secteurs sensibles tels que la sidérurgie, la construction navale et lindustrie automobile.
Si les aides au sauvetage et à la restructuration dentreprises en difficulté financière peuvent permettre à une société qui est au bord de la faillite de rester en activité, cest généralement aux dépens de ses concurrents et de ses salariés.
En 2003, la Commission européenne a autorisé une aide dun montant de 293 millions deuros en faveur dun projet de recherche mis en œuvre conjointement par les trois entreprises afin de développer une nouvelle technologie pour les premiers prototypes de circuits intégrés de dimensions nanométriques.
Laide a été autorisée pour les différents stades de la recherche (fondamentale, préconcurrentielle et industrielle).
954462_Nuria_FR.indd 16
Comment la Commission européenne contrôletelle les aides dÉtat?
suffisamment importante pour affecter les échanges entre États membres.
Cette simplification permet aussi àla Commission de se concentrer sur les cas les plus importants.
En règle générale, les États membres de lUE sont tenus dinformer la Commission européenne de leurs projets daide dÉtat par voie de notification avant de les mettre à exécution.
Laide ne peut être mise à exécution par lÉtat membre quaprès avoir été autorisée.
Si la Commission constate quune aide illégale est incompatible avec le principe de la concurrence loyale dans le marché intérieur et quelle est contraire au droit de lUE, elle exige de lÉtat membre quil supprime la mesure et récupère laide auprès de son bénéficiaire, de manière à rétablir la situation antérieure à loctroi de laide.
Tableau de bord des aides dÉtat
La Commission autorise environ 85 % de toutes les aides notifiées au terme dune appréciation préliminaire.
Elle ne procède à un examen formel que dans les cas litigieux, après avoir publié sa décision douverture de la procédure formelle dexamen au Journal officiel de lUnion européenne et sur le site de la DG Concurrence (http://europa. eu.int/comm/competition/state_aid/ decisions/additional_docs.html).
La procédure donne aux intéressés la possibilité de présenter leurs observations au sujet de laide et permet à la Commission de prendre tous les aspects en considération avant dadopter une décision finale. finale.
Dans certains cas, cependant, la notification nest pas requise et la communication dune fiche dinformation peu de temps après loctroi de laide suffit.
Cette procédure simplifiée est applicable aux domaines dans lesquels la Commission dispose dune expérience considérable de certains types daides dÉtat, qui contribuent au développement global de léconomie européenne.
Parmi celles-ci f i figurent les aides destinées à encourager
A T la formation, lemploi, les PME et les activités de R & D, en particulier lorsquelles sont réalisées par des PME. Une aide nexcédant pas 100 000 eurossur une période de trois ans nest pas considérée comme une aide dÉtat étant donné quelle nest pas
Elle peut être informée de loctroi daides illégales par des plaintes déposées par des entreprises ou des particuliers, ou par des articles de presse. Outre la possibilité
La Commission européenne est également chargée de contrôler le montant global et la nature des aides dÉtat accordées par chaque État membre de lUnion européenne.
Son analyse montre que les États membres ont considérablement réduit le niveau des aides dÉtat ces dernières années et réorienté la majeure partie des aides de manière à stimuler des activités dintérêt commun dans lUE.
Cette évolution positive contribue à rendre léconomie européenne plus compétitive et améliore la position de lEurope sur le marché mondial.
Les résultats détaillés de cette analyse sont publiés sur linternet
À la fin des années 90, les autorités néerlandaises ont accordé à SCI Systems un généreux ensemble de mesures daide pour la construction dune usine destinée au montage de PC pour Hewlett-Packard en Frise.
En février 2001, la Commission européenne a constaté que cette aide était contraire aux règles concernant les aides régionales à linvestissement.
Celles-ci empêchent les autorités de se livrer à de coûteuses surenchères dans loffre de subventions destinées à attirer dans leur région les projets dinvestissement mobiles et les emplois quils sont susceptibles de générer.
De telles surenchères pourraient être coûteuses pour le contribuable et nuire aux objectifs de cohésion étant donné que les régions les plus riches pourraient sans cesse offrir plus que les plus pauvres.
En août 2002, la société a remboursé 3,8 millions de florins néerlandais (1,7 million deuros) aux autorités néerlandaises.
954462_Nuria_FR.indd 17
AIDE DÉTAT À TV2 DANEMARK des renseignements à fournir par les États membres.
radicale dans le cadre de leur libéralisation, et ils sont confrontés à des situations difficiles sur le marché concurrentiel.
Quelles mesures la Commission européenne a-t-elle prises pour améliorer son système de contrôle des aides dÉtat?
À plusieurs occasions, le Conseil européen a souligné la nécessité de réduire et de mieux cibler les aides dÉtat afin de stimuler léconomie européenne.
La Commission européenne a réagi à cet appel en adoptant plusieurs nouveaux instruments destinés à accélérer et à faciliter loctroi daides dÉtat lorsquelles vont dans le sens des objectifs de lUE.
En outre, la mise en œuvre des décisions de la Commission ordonnant la récupération des aides illégales a été améliorée par la création dune unité spécialisée pour assurer un suivi rigoureux.
La récupération effective est un complément nécessaire au pouvoir de contrôle des aides dÉtat exercé par la Commission, et les nouvelles dispositions sont pour les États membres une incitation supplémentaire à mettre en œuvre les décisions de récupération.
Pour garantir la fourniture continue des services publics, il convient par conséquent de fournir aux entreprises de ces secteurs une compensation en contrepartie des coûts inhérents à cette responsabilité.
Toutefois, le risque que les entreprises utilisent cette compensation pour des activités qui devraient être exercées à des conditions concurrentielles normales implique que cette situation doit être suivie attentivement en application des règles sur les aides dÉtat.
Pourquoi une attention particulière est-elle accordée aux services publics qui ont été ouverts à la concurrence?
En mai 2004, la Commission européenne a ordonné au radiodiffuseur public danois TV2 de rembourser une compensation excédentaire au titre de lexécution de tâches de service public.
Elle avait ouvert une procédure dans cette affaire à la suite dune plainte déposée par un radiodiffuseur privé opérant sur le marché danois, selon qui TV2 recevait des aides dÉtat pour financer ses tâches de service public.Lenquête a montré que le montant total des aides dÉtat perçues par TV2 excédait de 84,4 millions deuros les coûts liés à laccomplissement de sa mission de service public.
TV2 pouvait utiliser la compensation excédentaire pour financer ses activités commerciales, ce qui lui conférait un avantage indu par rapport à ses concurrents qui ne bénéficiaient pas daides dÉtat.
Pour rétablir le caractère concurrentiel des activités commerciales de TV2, la Commission a ordonné à celle-ci de rembourser la compensation excédentaire majorée dintérêts.
En pareils cas, les États membres doivent informer la Commission après avoir accordé laide, dans lintérêt dune plus grande transparence.
Une autre amélioration tient au fait que la Commission fournit maintenant des formulaires de notification et dinformation.
Ceux-ci ont pour avantage évident de permettre à la Commission dobtenir les informations dont elle a besoin et de clarifier la nature
Les services publics (également appelés «services dintérêt économique général») sont essentiels au bon fonctionnement de léconomie et de nos sociétés.
Il convient, par conséquent, de faire en sorte quils soient disponibles en permanence et en suffisance.
Comme indiqué dans la section «Ouverture des marchés à la concurrence», un grand nombre de ces services, tels que les services postaux et les transports, lélectricité et les télécommunications, ont fait lobjet dune restructuration
Quels sont les défis pour les nouveaux États membres?
Législation: articles 87, 88 et 89 du traité CE, règlements et exemptions par catégorie
Larticle 88 énonce les règles deprocédure fondamentales relatives à lapplication de larticle 87, notamment lobligation pour les États membres de notifier à la Commission tout projet doctroi daide et de ne le mettre à exécution quaprès autorisation préalable de la Commission.
1er mai 2004 avaient des traditions différentes dans le domaine des aides dÉtat.
Toutefois, depuis ladhésion, ils ont dû se conformer pleinement aux règles européennes applicables en la matière.
Cela sest traduit par un effort en matière de réduction des montants et des aides mieux ciblées, ce qui favorise aussi lintégration des nouveaux États membres dans le marché intérieur.
En ce qui concerne les aides dÉtat qui existaient déjà dans les nouveaux États membres avant ladhésion de ceux-ci à lUnion européenne, elles continuent dêtre mises à exécution sans que les bénéficiaires encourent le risque de devoir les rembourser et seront, au besoin, mises en conformité avec les règles sur les aides dÉtat de lUE.
Larticle 89 est la base juridique des règlements du Conseil dans le domaine des aides dÉtat, tels que le règlement de procédure et le règlement dhabilitation [règlement (CE) n° 994/98 du Conseil] qui servent de base aux règlements dexemption par catégorie.
Larticle 87 contient les règles de fond régissant les aides dÉtat, à savoir le principe général selon lequel les aides dÉtat sont incompatibles avec le marché commun, ainsi quune liste de dérogations possibles.
La Commission européenne a adopté un certain nombre de lignes directrices et dencadrements interprétatifs clarifiant les modalités dapplication des dérogations, de manière à garantir une application cohérente des règles sur les aides dÉtat dans tous les États membres et les secteurs dactivité.
954462_Nuria_FR.indd 19
Coopération internationale lUE excède un certain seuil doivent être notifiées à la Commission pour autorisation.
La Commission européenne examine-t-elle des opérations de concentration ou des ententes auxquelles participent des entreprises extérieures à lUE?
Elles sont presque toutes membres de forums tels que lInternational Competition Network (ICN), qui est un réseau mondial informel dautorités de concurrence.
Doù la Commission européenne tire le pouvoir de décider si le comportement dune entreprise extérieure à lUE restreint ou non la concurrence?
Toute entreprise dont les activités affectent le marché de lUE est soumise au droit européen de la concurrence, que son siège social, son établissement principal ou ses actionnaires se situent à lintérieur ou à lextérieur de lUE.
Dans un contexte de globalisation croissante, de plus en plus dentreprises, dopérations de concentration et de cartels sont de dimension internationale.
Les activités dentreprises de pays tiers peuvent par conséquent affecter la concurrence à lintérieur de lUE.
Cela a fait de la coopération internationale un élément essentiel de la politique de concurrence.
De nombreuses entreprises hors de lUE vendent leurs produits dans le monde entier, notamment dans lUE, qui tend à être lun de leurs principaux marchés.
Elles doivent par conséquent respecter les règles de concurrence de lUE tout comme les entreprises européennes doivent respecter les lois des pays tiers lorsquelles opèrent en dehors de lUE.
Telle est la raison pour laquelle les autorités de concurrence européennes peuvent intervenir si une entente affecte le marché de lUE, même si les entreprises concernées sont basées en dehors de lUE.
La même entente peut aussi être examinée par des autorités de concurrence extérieures à lUE.
Comment les pratiques restrictives de la concurrence sont-elles traitées en dehors de lUE?
La Commission européenne est convaincue que les autorités de concurrence du monde entier ont intérêt à mettre leur expérience en commun, cest pourquoi elle joue un rôle de premier plan au sein de lICN depuis sa création.
Bien quil nait été constitué quassez récemment, lICN a déjà émis une série impressionnante de recommandations dans un laps de temps relativement court.
Plus de 100 pays ou régions, dont les principaux partenaires commerciaux de lUE, se sont dotés dune politique de concurrence.
Les autorités de concurrence de ces pays ou régions sont
954462_Nuria_FR.indd 20
Comment la Commission européenne coopère-t-elle avec les autres autorités de concurrence?
LUE a conclu des accords de coopération en matière de concurrence avec plusieurs pays ou régions.
Ils sont tous publiés sur le site web de la direction générale de la concurrence de la Commission.
conditions en termes de prix et de qualité en prenant des mesures uniformes et décisives contre les entreprises dont le comportement, quil consiste à conclure des ententes ou à abuser de leur pouvoir sur le marché, affecte plusieurs pays ou régions.
En outre, en coopérant avec les autorités de concurrence en dehors de lUE, la Commission européenne vise à établir des règles du jeu équitables de manière que les entreprises de toutes nationalités puissent se livrer concurrence sur la base de leurs mérites respectifs, même en dehors de lUE.
Coopération entre lUE et dautres pays et régions: voir http://europa.eu.int/comm/ competition/international/bilateral/ bilateral.html
La Commission européenne est fréquemment en contact avec des autorités de concurrence hors de lUE.
Cest ainsi que, en Europe, elle coopère avec lAutorité de surveillance de lAELE.
Elle a également travaillé en coordination avec les autorités de concurrence canadienne, japonaise et américaine pour effectuer des vérifications simultanées dans six États membres de lUE, au Canada, au Japon et aux États-Unis au sujet dune entente internationale présumée.
Rôle de lUE dans la coopération internationale en matière de concurrence: voir http://europa.eu.int/comm/ competition/international/overview/
Quels sont, pour les consommateurs et les entreprises de lUE, les avantages de la coopération entre les autorités de concurrence de lUE et dautres autorités de concurrence?
Plus la communauté internationale des autorités de concurrence est soudée, plus elle est à même de garantir aux consommateurs et aux entreprises la possibilité dobtenir les meilleures
Il arrive aussi à la Commission de discuter des aspects techniques de certaines affaires avec dautres autorités de concurrence qui peuvent être amenées à traiter la même affaire.
La Commission est convaincue que ce type de coopération directe nest pas seulement efficace, mais est aussi apprécié par les entreprises concernées, qui risqueraient sinon de se voir imposer des mesures correctives apparemment
954462_Nuria_FR.indd 21
En termes concrets…
ÉTAPE 2 A: SI VOUS SOUHAITEZ INFORMER LA COMMISSION EUROPÉENNE
ÉTAPE 1: DÉCIDER À QUELLE AUTORITÉ DE CONCURRENCE SADRESSER
Que puis-je faire si jai limpression quune pratique commerciale restreint la concurrence?
Dans ce cas, vous devrez remplir certaines obligations juridiques qui sont expliquées en détail dans la communication de la Commission relative au traitement des plaintes (pour de plus amples informations, voir: http://europa.eu.int/dgcomp/).
Vous pouvez également envoyer un courrier électronique à comp-market-information@cec.eu.int pour demander de plus amples informations sur le dépôt dune plainte formelle.
Informer une association de consommateurs
Dans votre vie quotidienne, vous pouvez vous trouver en présence dindices révélateurs de pratiques commerciales susceptibles de restreindre la concurrence, telles que celles qui sont décrites dans la présente brochure.
Ainsi, il est arrivé que des sociétés nacceptent pas les commandes de consommateurs dautres États membres.
Il est possible quun tel refus soit lindice de pratiques restrictives illégales, dont vous pourriez vouloir informer une autorité de concurrence.
Vous pouvez faire part de vos préoccupations à la Commission européenne par courrier électronique à comp-market-information@cec.eu.int.
Vous pouvez également adresser une lettre à la Commission européenne, DG Concurrence, Greffe antitrust, B-1049 Bruxelles.
Veuillez indiquer vosnom et adresse, identifier les entreprises etles produits concernés et décrire clairement la pratique que vous avez observée.
Cela aidera la Commissionà déceler déventuels problèmes sur le marché et peut constituer le point de départ dune enquête.
Déposer une plainte formelle auprès de la Commission européenne
Celle-ci peut alors décider de regrouper les informations reçues de différents consommateurs et de déposer une plainte formelle auprès de la Commission européenne.
Si la situation à laquelle vous avez été confronté est propre au pays ou à la région dans lesquels vous vivez et limitée à ceux-ci ou si elle ne concerne pas plus de trois États membres, vous pouvez choisir de vous adresser en premier lieu à une autorité de concurrence nationale.
Les autorités de concurrence de tous les États membres de lUE appliquent à présent les mêmes règles de concurrence que la Commission européenne et sont très souvent bien placées pour traiter votre problème.
Si vous pensez quun plus grand nombre dÉtats membres sont concernés, vous pouvez choisir de vous adresser de préférence à la Commission.
Même si vous avez des doutes sur lampleur du problème, nhésitez pas à prendre contact avec la Commission ou avec une autorité de concurrence nationale.
Les autorités coopèrent et peuvent, le cas échéant, attribuer entre elles laff aire qui pourrait résulter des informations que vous aurez fournies.
Si vous êtes directement affecté par la pratique dont vous soupçonnez quelle restreint la concurrence et que vous êtes en mesure de fournir à la Commission européenne des informations précises,
954462_Nuria_FR.indd 22
ÉTAPE 2 B: SI VOUS SOUHAITEZ INFORMER UNE AUTORITÉ DE CONCURRENCE NATIONALE
Comment puis-je adresser une plainte ou une suggestion à la Commission européenne au sujet dune opération de concentration?
Que puis-je faire si je pense que mon entreprise est peut-être impliquée dans un cartel ou quelle restreint la concurrence par dautres moyens?
première entreprise qui fournit des éléments de preuve concernant un cartel dont la Commission na pas connaissance ou dont elle na pas pu prouver lexistence peut bénéficier de limmunité totale damendes.
Si vous souhaitez adresser une plainte ou une suggestion à la Commission européenne au sujet dune opération de concentration, vous pouvez le faire soit par courrier électronique adressé à comp-mergers@cec.eu.int, soit par lettre adressée à:
Commission européenne Direction générale de la concurrence G re f f e des concentrations B-1049 Bruxelles
Si vous êtes salarié ou ancien salarié dune entreprise que vous soupçonnez de restreindre la concurrence, vous pouvez prendre contact avec la Commission en appelant lun des numéros de téléphone dédiés, le (32-2) 29-84190 ou le (32-2) 29-84191, pour lui transmettre toute information et tout élément de preuve dont vous seriez en possession à ce sujet.
Votre identité ne sera pas révélée sans votre accord.
Sur la base des informations et des éléments de preuve que vous lui aurez fournis, la Commission peut décider douvrir une enquête.
Veuillez noter que les procédures suivies par les autorités de concurrence nationales dépendent de leur législation nationale et peuvent varier dun État membre de lUE à lautre.
Cest pourquoi, avant de prendre contact avec une autorité de concurrence nationale, il vous est loisible de consulter son site web ou de vous renseigner sur la procédure à suivre pour lui faire part de vos préoccupations.
Si votre entreprise décide de profiter de la politique suivie par la Commission européenne à légard des entreprises impliquées dans un cartel qui fournissent des informations internes sur lexistence de celui-ci, elle peut prendre contact avec la Commission soit directement soit par le biais dun intermédiaire, qui peut être, par exemple, un conseiller juridique.
Une demande dimmunité ou de réduction du montant des amendes introduite en application de cette politique doit être envoyée au numéro de fax réservé à cet effet, le (32-2) 29-94585.
Cela permet de garantir que la date et lheure précises du contact sont enregistrées et que les informations sont traitées avec la plus grande confidentialité.
Si nécessaire, il est également possible détablir le contact initial en appelant lun des numéros de téléphone dédiés suivants: (32-2) 29-84190 ou (32-2) 29-84191. Dans le cadre de cette politique, la
954462_Nuria_FR.indd 23
Où puis-je obtenir de plus amples informations?
Auprès de la Commission européenne
Que puis-je faire si la concurrence est faussée par une aide dÉtat?
détaillée sur laquelle elles se fondent, sont publiées au Journal officiel de lUnion européenne;
Déposer une plainte formelle
Existe-t-il un point de contact pour les consommateurs sur les questions de concurrence?
• les publications Les règles de concurrence applicables aux accords de fourniture et de distribution et Competition policy newsletter sont disponibles gratuitement auprès des bureaux de représentation de la Commission dans les États membres de lUE et des Info-Point de lUE;
Le commissaire européen responsable de la concurrence a nommé un conseiller chargé des relations avec les consommateurs au sein de la DG Concurrence de la Commission européenne pour assurer un dialogue permanent avec les consommateurs européens (vous pouvez le contacter à ladresse suivante: http://europa.eu.int/ comm/competition/forms/consumer_ complaint_form.html).
• le Rapport général sur lactivité de lUnion européenne (annuel), qui peut être consulté en ligne sur le site web http://europa.eu.int/abc/doc/off /rg/fr/welcome.htm, passe en revue les travaux de la Commission dans le domaine de la concurrence.
Informer la Commission européenne pendant une procédure formelle dexamen
Par courrier électronique ou par lettre
Les publications suivantes sont en vente en version papier, mais peuvent être téléchargées gratuitement (sauf indication contraire) à partir du site web mentionné ci-dessus:
• le Rapport sur la politique de concurrence (annuel);
Vous pouvez également faire entendre votre voix lorsque la Commission européenne ouvre une procédure formelle dexamen.
Il sagit dune mesure procédurale que la Commission doit obligatoirement prendre lorsquelle doute quune aide dÉtat puisse être autorisée.
Dans une lettre publiée au Journal officiel de lUnion européenne, la Commission explique les problèmes que soulèverait lautorisation de laide et invite les intéressés à présenter leurs observations.
Les lettres publiées figurent également sur le site web de la
Où puis-je obtenir de plus amples informations?Points de contact dans les États membres
• des informations sur les projets de concentration notifiés à la Commission européenne et les décisions formelles de la Commission dans le domaine antitrust, celui des concentrations et celui des aides dÉtat, ainsi que la législation
Commission européenne
Rapport sur la politique de concurrence
RAPPORT SUR LA POLITIQUE DE CONCURRENCE 2007
Commission européenne
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une che bibliographique figure à la n de l’ouvrage.
Luxembourg: O ce des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
AVANTPROPOS PAR NEELIE KROES
Le projet européen demeure axé sur l’amélioration du fonctionnement des marchés au profit des entreprises et des consommateurs européens.
En 2007, la politique de concurrence a fortement contribué au bien-être des consommateurs en s’attaquant à des ententes illicites caractérisées.
Même si la lutte contre les ententes revêt une dimension mondiale grandissante et devient de plus en plus complexe, nos efforts ont été couronnés de succès comme jamais auparavant.
Notre politique de clémence s’est avérée être une arme très puissante pour inciter les entreprises à dénoncer les ententes.
Par exemple, en 2007, grâce au programme de clémence, la Commission a sanctionné des ententes de grande envergure dans le domaine des ascenseurs et des escaliers mécaniques et infligé à leurs membres une amende supérieure à 990 millions d’euros; elle a également sanctionné une entente sur le marché néerlandais de la bière et infligé à ses membres une amende supérieure à 273 millions d’euros.
La Commission poursuit ses efforts pour di user la culture de concurrence au-delà des frontières de l’Union européenne (UE), ce qui suppose l’adoption d’un rôle de chef de le dans des enceintes telles que le réseau international de la concurrence et la signature d’accords bilatéraux avec d’autres autorités de concurrence et d’accords de libre-échange avec les principaux partenaires commerciaux de l’UE.
Ainsi qu’en 2007, la direction générale (DG) de la concurrence et l’administration chinoise ont eu des contacts très approfondis au sujet de l’adoption de la nouvelle loi chinoise contre les monopoles.
Par ce biais, nous dotons ainsi les citoyens et les entreprises en Europe d’un filet de sécurité.
Nous essayons de garantir aux entreprises européennes des conditions de concurrence égales, et nous tentons de développer d’autres régimes en matière de concurrence, a n qu’ils convergent vers nos propres standards.
La politique de concurrence est de plus en plus intégrée aux autres politiques de la Commission.
Par exemple, il est évident qu’une coordination entre une politique industrielle moderne et une politique de concurrence moderne donne de bons résultats, car elles renforcent mutuellement les fondements de l’économie européenne.
Ensemble, elles consolident la bonne santé de l’Europe sur les marchés mondiaux.
Dans le récent examen de la stratégie de Lisbonne approuvé par le Conseil européen, les règles de concurrence figurent parmi les politiques au moyen desquelles l’UE pourrait apporter un savoirfaire spécifique au bénéfice de ses principaux partenaires.
Cet aspect est étroitement lié à la nécessité de garantir une concurrence équitable et des conditions égales sur le plan international.
Les services financiers, les télécommunications, le gaz et l’électricité demeurent des domaines clés pour tous les volets de la politique de concurrence.
Veiller au bon fonctionnement de ces marchés et d’autres industries de réseau est important non seulement en ce qui concerne le pouvoir d’achat et le choix des consommateurs mais aussi pour la compétitivité globale de l’UE.
Nous avons, par exemple, infligé des sanctions frappant les pratiques anticoncurrentielles dans le secteur des services et des cartes de paiement au profit des consommateurs et des commerçants tout en poursuivant le suivi de l’instauration, d’ici à la n de 2010, d’un espace unique de paiement
Rapport sur la politique de concurrence 2007 en euros.
Dans le secteur de l’accès à large bande, des amendes ont également été infligées pour sanctionner des infractions qui avaient empêché les consommateurs de béné cier de la concurrence par les prix.
De même, la Commission a recouru aux interdictions prévues par le traité instituant la Communauté européenne (traité CE), frappant les pratiques restrictives des entreprises et les abus de position dominante (articles 81 et 82), en vue d’améliorer le fonctionnement des marchés du gaz et de l’électricité.
En complément du programme législatif plus vaste de la Commission, l’application des règles antitrust a permis, dans une a aire, de veiller à ce qu’un opérateur historique cesse de conclure des contrats à long terme lui assurant la vente de volumes de gaz excessifs, ce qui réduisait le choix des consommateurs et l’entrée sur le marché de concurrents susceptibles d’être plus efficaces. caces.
On ne doit pas permettre à des entreprises d’annuler les avantages qu’une plus grande ouverture du marché intérieur offre aux consommateurs.
En juin 2007, la Commission a interdit le projet de rachat d’Aer Lingus par Ryanair.
Les statistiques montrent qu’il est très rare que des concentrations soient interdites.
Le rachat envisagé aurait cependant abouti à une réduction spectaculaire du choix offert aux consommateurs et, partant, à une baisse probable de la qualité ainsi qu’à une hausse vraisemblable des tarifs.
Sur le marché des télécommunications, la coordination entre la politique de concurrence et la réglementation sectorielle a démontré qu’il était possible d’empêcher les opérateurs historiques d’user de leur position dominante pour exploiter les consommateurs ou évincer leurs concurrents.
Grâce au renforcement de la concurrence, des économies considérables ont pu être réalisées sur le prix de nombreux appels téléphoniques au cours de la dernière décennie.
La réglementation communautaire permet à présent d’étendre ces avantages aux tarifs élevés de l’itinérance internationale.
Depuis l’été et l’automne derniers, les tarifs que paient les consommateurs lorsqu’ils effectuent ou reçoivent des appels à l’étranger sont plafonnés grâce à l’eurotarif.
Dans le secteur de plus en plus important des technologies de l’information et de la communication (TIC), la politique de concurrence peut aussi être un outil complémentaire aux efforts menés en matière d’amélioration de l’interopérabilité et de la normalisation.
La DG Concurrence s’efforce en permanence de garantir la conformité de ses propres règles à l’initiative «Mieux légiférer», pièce maîtresse de la stratégie de l’UE pour la compétitivité.
Le règlement général d’exemption par catégorie, qui fait partie du plan plus vaste que constitue le «Small business act», en est un bon exemple.
La réforme des règles concernant les aides d’État commence d’ailleurs à porter ses fruits.
Les chiffres de l’automne 2007 montrent que les États membres se rapprochent de l’objectif fixé par le Conseil européen, à savoir l’octroi d’aides mieux ciblées axées sur des objectifs d’intérêt commun, tels que le développement régional, la recherche et le développement (R & D), les petites et moyennes entreprises (PME) et la protection de l’environnement. L’un des chantiers spécifiques en 2007 a été la révision de l’encadrement communautaire des aides d’État pour la protection de l’environnement (devenu «les lignes directrices concernant les aides d’État à la protection de l’environnement»), qui a été adopté dans le cadre du paquet de mesures plus large sur l’énergie et le changement climatique en janvier 2008. La politique de concurrence reste au cœur du projet européen.
Les consommateurs et les entreprises continueront à profiter de ses effets en 2008.
Ententes et abus de position dominante — Articles 81 et 82 du traité CE
Concevoir les règles et la politique 1.1.2.
Appliquer les règles
Mesures étatiques
Contrôle des concentrations
Concevoir les règles et la politique 1.3.2.
Appliquer les règles
Contrôle des aides d’État
Concevoir les règles et la politique 1.4.2.
Appliquer les règles
Le rôle de la politique de concurrence dans un cadre politique plus large
Développements sectoriels
Activités internationales
Rapport sur la politique de concurrence 2007
Publié en relation avec le Rapport général sur l’activité de l’Union européenne 2007
En 2007, la politique de concurrence a continué d’améliorer le fonctionnement des marchés dans l’intérêt des entreprises et des consommateurs européens.
Les actions menées ont notamment consisté à examiner et à sanctionner les agissements anticoncurrentiels des opérateurs du marché ainsi qu’à s’attaquer aux structures de marché et aux réglementations anticoncurrentielles dans les différents secteurs clés de l’économie.
La politique de concurrence a été ancrée plus profondément dans le vaste programme de réforme économique de la Commission, la stratégie de Lisbonne.
La première partie du présent rapport donne un aperçu des moyens utilisés pour renforcer le développement et l’application des instruments de la politique de concurrence, à savoir les règles relatives aux ententes et abus de position dominante, aux concentrations et aux aides d’État.
La deuxième partie examine comment ces instruments, et d’autres encore, ont été utilisés dans certains secteurs.
La troisième partie présente une vue d’ensemble de la coopération au sein du réseau européen de la concurrence (REC) ainsi qu’avec les juridictions nationales.
Les activités internationales sont abordées dans la quatrième partie.
Enfin, la cinquième et dernière partie décrit brièvement la coopération interinstitutionnelle.
De plus amples informations peuvent être trouvées dans un document de travail circonstancié élaboré par les services de la Commission, de même que sur le site internet de la direction générale de la concurrence (1).
Ententes et abus de position dominante — Articles 81 et 82 du traité CE
Concevoir les règles et la politique
Outre les sanctions visant à punir et à décourager la constitution d’ententes, une action efficace à l’égard de cette forme la plus pernicieuse de comportement anticoncurrentiel requiert des mesures visant à inciter les entreprises parties à des ententes à les dénoncer.
La politique de clémence de la Commission entend encourager les membres d’ententes à faire part de leurs activités illicites.
En décembre 2006, une communication révisée sur la clémence («la communication de 2006») (2) a été introduite.
Il s’agit de la troisième communication en la matière, les versions précédentes ayant été adoptées en 1996 et 2002.
La Commission a reçu vingt demandes d’immunité d’amendes (3) et onze demandes de réduction du montant des amendes en application de la communication de 2006 depuis l’introduction de celle-ci à la n de 2007.
Le livre vert de la Commission de 2005 intitulé «Actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante» a bénéficié d’un accueil particulièrement favorable au sein du Parlement européen, qui a adopté une résolution invitant la Commission à élaborer un livre blanc comprenant des propositions détaillées en vue de rendre plus efficaces les actions en dommages et intérêts pour infraction aux règles de concurrence (4).
Lors de l’élaboration de ce livre blanc, la Commission a procédé à de larges consultations auprès des représentants des gouvernements des États membres, des magistrats des juridictions nationales, des représentants de l’industrie, des associations de consommateurs, de la communauté judiciaire et de nombreuses autres parties intéressées.
Appliquer les règles
La Commission a continué d’accorder un degré de priorité élevé à la détection, à l’examen et à la sanction des ententes, en mettant l’accent sur les ententes illicites caractérisées,
Communication de la Commission sur l’immunité d’amendes et la réduction de leur montant dans les affaires portant sur des ententes (JO C 298 du 8.12.2006, p. 17).Lorsque plusieurs demandes d’immunité d’amendes sont présentées pour une même infraction présumée, la première est considérée comme une demande d’immunité et les suivantes comme des demandes de réduction du montant des amendes, à moins que la première ne soit rejetée.Résolution du Parlement européen du 25 avril 2007 sur le livre vert intitulé «Actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante» [2006/2207 (INI)], disponible à l’adresse suivante: http://www.europarl.europa.eu/œil/fi le . j s p ? i d = 53 7 8 36 2 & no t i ce Type = n u l l & la n g u ag e = f r . 10
), infligeant des amendes à 41 entreprises (6) d’un montant total de 3,334 milliards d’euros [contre 7 décisions finales infligeant des amendes à 41 entreprises (7) pour un montant total de 1,846 mil- liard d’euros en 2006].
Dans l’affaire des ascenseurs et escaliers mécaniques, la Commission a infligé l’amende la plus élevée jamais imposée à ce jour dans une affaire d’ententes (992 millions d’euros), de même que la plus grosse amende par entreprise pour une infraction liée à une entente [477 millions d’euros (8)].
La Commission a été à même de déceler plusieurs ententes en agissant de sa propre initiative.
Les récentes affaires relatives aux ascenseurs et escaliers mécaniques, aux fermetures éclair, aux bandes vidéo professionnelles et au verre plat démontrent que, même si sa politique de clémence s’avère efficace concernant la détection des ententes, la Commission n’est pas tributaire des élé-ments de preuve fournis par les entreprises demandant à béné cier de mesures de clémence pour découvrir des agissements collusoires.
Elle continue d’accorder une importance considérable à de telles enquêtes ex officio, qui peuvent être initiées à la suite d’opérations de surveillance de marché, d’enquêtes sectorielles, de plaintes, ou être menées par les autorités nationales de la concurrence dans le cadre du réseau européen de la concurrence.
La Commission a donné suite à l’enquête sectorielle sur les services financiers lancée en 2005 en arrêtant des décisions d’interdiction en vertu de l’article 81 du traité CE dans les affaires Groupement des cartes bancaires, Morgan Stanley/Visa et MasterCard, affaires qui toutes concernaient des systèmes de cartes de paiement (voir le point 2.2 ci-après).
Elle a de même continué de sanctionner les abus de position dominante, en particulier dans les industries de réseau, essentielles pour la compétitivité européenne.
Le 4 juillet, elle a adopté une décision à l’égard de Telefónica, opérateur historique du marché espagnol des télécommunications, pour avoir gravement abusé de sa position dominante sur le marché espagnol des communications à large bande, auquel elle a infligé une amende de 151 875 000 euros.
De 2001 à 2006, en effet, Telefónica avait comprimé ses marges entre les prix de gros facturés à ses concurrents et les prix de détail appliqués à l’égard de sa propre clientèle.
Rapport sur la politique de concurrence 2007
À la suite de l’envoi d’un avis motivé en mars (
), la disposition contestée de la loi tchèque sur la concurrence a été abrogée; les règles communautaires en matière de concurrence peuvent désormais être pleinement appliquées par l’ANC tchèque.
L’acquisition du contrôle conjoint d’Endesa par Enel et Acciona a été notifiée le 31 mai à la Commission, qui a autorisé cette opération sans conditions le 5 juillet.
Toutefois, lorsqu’Enel et Acciona ont sollicité l’autorisation du régulateur espagnol du secteur de l’énergie (CNE), celui-ci a subordonné son aval à plusieurs obligations.
Le 5 décembre, la Commission a adopté une décision en vertu de l’article 21 du règlement CE sur les concentrations (11), indiquant que la décision du régulateur espagnol, modifiée en partie, enfreignait l’article 21.
Contrôle des concentrations
Concevoir les règles et la politique
A n de fournir de meilleures indications sur les questions de compétence en matière de contrôle des concentrations, la Commission a adopté, le 10 juillet, la communication consolidée sur la compétence de la Commission en vertu du règlement sur les concentrations («communication sur la compétence» ou «communication») (12).
Cette communication remplace les quatre
Voir le communiqué de presse IP/07/956 du 28 juin 2007.Voir le communiqué de presse IP/07/400 du 23 mars 2007.Voir les communiqués de presse IP/07/1858 du 5 décembre 2007 et IP/08/164 du 31 janvier 2008.Communication consolidée sur la compétence de la Commission en vertu du règlement (CE) no 139/2004 du Conseil relatif au contrôle des opérations de concentration entre entreprises.
Cette communication figure sur le site internet de la DG Concurrence, à l’adresse suivante: http://ec.europa.eu/comm/competition/mergers/legislation/draft_jn.html.
13 communications précédentes de 1998 (
La communication révisée concernant les mesures correctives mettra à jour et remplacera la communication actuelle.
Appliquer les règles
Le nombre de concentrations notifiées à la Commission a atteint un niveau record, soit 402 cas, ce qui correspond à un accroissement de plus de 12 % par rapport aux 356 opérations notifiées en 2006.
Au cours du dernier trimestre de l’année, le nombre de notifications a chuté par rapport aux trimestres précédents et au dernier trimestre de 2006.
La Commission a adopté 396 décisions finales au total en 2007, dont 368 opérations autorisées sans conditions au cours de la première phase.
Parmi ces autorisations inconditionnelles accordées au cours de la première phase, 238 (ou 65 %) ont été adoptées en vertu de la procédure simplifiée.
Une autorisation conditionnelle a été accordée dans dix-huit autres cas au cours de la première phase.
Dix décisions ont été adoptées au terme d’enquêtes approfondies ouvertes lors de la seconde phase.
Parmi celles-ci, cinq opérations ont été autorisées sans conditions et quatre ont été assorties de conditions.
Une seule opération — une concentration horizontale comportant un projet de rachat d’Aer Lingus par Ryanair — a été interdite (voir le point 2.7 ci-après).
Contrôle des aides d’État
Concevoir les règles et la politique
La Commission a poursuivi la mise en œuvre du plan d’action dans le domaine des aides d’État lancée en 2005.
Elle a adopté une nouvelle méthode de fixation des taux de référence et d’actualisation (14), qui correspond mieux aux principes du marché puisqu’elle tient compte de la situation spécifique de l’entreprise ou du projet en cause.
Elle a lancé une consultation sur un projet de règlement général d’exemption par catégorie(RGEC) dans le domaine des aides d’État (15).
Ce règlement vise à simplifier et à fondre en un texte unique les cinq exemptions par catégorie existantes, qui concernent les aides aux PME, les aides à la recherche et au développement en faveur des PME, les aides à l’emploi, les aides à la formation et les aides à nalité régionale.
En outre, la portée des exemptions par catégorie existantes sera étendue à certaines nouvelles catégories d’aides.
Le RGEC devrait être adopté par la Commission en juin 2008.
Cette communication fixe des règles applicables aux aides d’État en faveur d’œuvres cinématographiques et autres œuvres audiovisuelles.
En 2007, la Commission a également lancé la procédure de réexamen de la communication de la Commission sur l’application des articles 87 et 88 du traité CE aux aides d’État sous forme de garanties.
Le projet de communication i) précise les conditions relatives à la présence ou à l’absence d’aides sous forme de garanties et ii) quanti eflle montant d’aide correspondant sur la base de référentiels de marché et d’une analyse des risques.
La nouvelle communication devrait être adoptée par la Commission pour la n du mois de mai 2008.
Appliquer les règles
Après le niveau exceptionnellement élevé de notifications d’aides d’État enregistré en 2006 (922), le nombre de nouveaux cas notifiés par les États membres a été de 777 en 2007 (16).
Ce chiffre reste toutefois nettement supérieur au niveau des années 2004 et 2005.
La diminution observée par rapport à 2006 va également dans le sens de l’engagement pris par la Commission de faciliter l’octroi d’aides au moyen de règlements d’exemption par catégorie et de se concentrer sur les types d’aides occasionnant les distorsions de concurrence les plus importantes.
En 2007, les États membres ont été à même de prendre plus de 1 100 mesures sans notification préalable à la Commission (17), contre 410 mesures couvertes par une exemption par catégorie en 2006.
Non encore publiée au Journal offi ciel.JO C 210 du 8.9.2007, p. 14 à 40.Sur ces 777 notifications, 53 % concernaient principalement l’industrie manufacturière et le secteur des services, 33 % le secteur agricole, 8 % le secteur des transports et 6 % le secteur de la pêche.Dans le seul secteur agricole, le nombre de mesures couvertes par une exemption par catégorie est passé de 119 en 2006 à 496 en 2007.
Les États membres ont également proposé quelque 200 mesures conformément au règlement d’exemption par catégorie en faveur des aides régionales, pris récemment.
Les notifications d’aides à la recherche, au développement et à l’innovation en cours au 1er janvier 2007, de même que toutes les nouvelles notifications reçues au cours de l’année de référence, ont été examinées à la lumière du nouvel encadrement (23).
La Commission a autorisé 48 régimes d’aides à la recherche et au développement et/ou à l’innovation qui lui avaient été noti és.
Elle a également approuvé quatre aides ad hoc inférieures au seuil déclenchant un examen approfondi en application du chapitre 7 de l’encadrement.
La Commission a pris 8 décisions avec examen approfondi de montants d’aide élevés pour des projets relevant du chapitre 7.
Elle a autorisé un certain nombre de projets financés par l’Agence française de l’innovation indus-
Un tableau de bord en ligne contient les versions électroniques de l’ensemble des tableaux de bord ainsi qu’une série d’indicateurs clés et un large éventail de tableaux statistiques.COM(2007) 791 final du 13 décembre 2007, tableau de bord des aides d’État, mise à jour de l’automne 2007.http://ec.europa.eu/comm/competition/state_aid/regional_aid/regional_aid.cfm.Au nombre de ceux-ci figurent l’installation de deux usines de produits chimiques (affaires N 898/2006, Repsol Polimeros, et N 899/2006, Artensa), trois projets d’investissement distincts dans le secteur de la pâte et du papier (affaires N 900/2006, CELBI, N 838/2006, Soporcel, et N 564/2006, About the future), l’extension d’une centrale électrique en Hongrie (affaire N 907/2006, MátraiErőmű), une usine de production de modules solaires en Allemagne (affaire N 863/2006,Avancis), l’extension d’une usine de construction automobile en Slovaquie (affaire N 857/2006, Kia Motors Slovakia) ainsi qu’un projet d’investissement dans une usine automobile en République tchèque (affaire N 661/2006, Hyundai Motor Manufacturing Czech).
Rapport sur la politique de concurrence 2007 trielle (24), ainsi que 19 régimes d’aides notifiés conformément aux lignes directrices concernant les investissements en capital-investissement (25).
Le 10 octobre, la Commission a ouvert une procédure formelle d’examen concernant une mesure fiscale visant à encourager l’acquisition, par les entreprises espagnoles, de participations significatives dans des entreprises étrangères (31).
Cette mesure fiscale offre aux entre- prises espagnoles la possibilité d’amortir sur une période de vingt ans le fonds de commerce résultant d’une prise de participation significative dans une société étrangère, alors que le fonds de commerce découlant de l’acquisition d’une entreprise nationale ne fait l’objet d’aucune mesure similaire.
Les aides au sauvetage et à la restructuration accordées à des entreprises en difficulté ne peuvent être considérées comme légitimes que si elles satisfont à des conditions strictes.
Dans plusieurs affaires d’aides au sauvetage, la Commission a de nouveau souligné que ce type d’aide ne constituait qu’une mesure temporaire visant à faciliter l’élaboration d’un plan de restructuration ou la liquidation de l’entreprise.
Dans les autres cas, elle a soit jugé que l’aide était incompatible (34), soit ouvert une procédure formelle d’examen parce qu’elle avait des doutes quant à la compatibilité de celle-ci (35).
La Commission a enregistré des avancées significatives en ce qui concerne la mise en œuvre plus rapide et plus efficace des décisions de recouvrement.
Le nombre de décisions de récupération en suspens est passé de 60 à la n de 2006 à 47 à la n de 2007.
Les 23 affaires pendantes ont été clôturées, tandis que 9 nouvelles décisions de recouvrement ont été adoptées en 2007.
Sur les 8,9 milliards d’euros d’aides illégales et incompatibles devant être récupérés en application de décisions adoptées depuis 2000, quelque 8,2 milliards d’euros (soit 91,2 % du montant total) avaient été e ectivement récupérés à la n de 2007. En outre, 2,4 milliards d’euros d’intérêts ont été récupérés.
Le rôle de la politique de concurrence dans un cadre politique plus large
Rapport sur la politique de concurrence 2007 propose d’ancrer davantage la concurrence dans le cadre élargi de la stratégie de Lisbonne.
Il insiste plus particulièrement sur la nécessité d’accroître la surveillance du marché au niveau sectoriel et d’améliorer la réglementation le cas échéant, en mettant notamment l’accent sur les services essentiels et les industries de réseau (39).
Ces propositions vont dans le sens du réexamen du marché intérieur mené par la Commission en 2007.
L’importance des réformes dans le domaine de la concurrence se traduit par un nombre élevé — en termes tant relatifs qu’absolus — de recommandations proposées pour approbation par le Conseil en vertu de l’article 99 du traité CE (40).
Ainsi, par exemple, il est proposé dans le cadre de ce réexamen que la politique de concurrence contribue aux objectifs de la stratégie de Lisbonne dans les secteurs du gaz, de l’électricité et des services financiers grâce au suivi des enquêtes sectorielles lancées en 2005 (41).
La politique de concurrence est également considérée comme un outil complémentaire aux efforts déployés en vue de garantir la réalisation, dans les délais, de l’interopérabilité et de la normalisation.
Le réexamen mentionne également les «règles de concurrence» parmi les domaines dans lesquels l’UE peut apporter un savoirfaire spécifique dont pourraient profiter ses principaux partenaires.
Cet aspect est étroitement lié à la nécessité d’assurer une concurrence loyale et des conditions de concurrence homogènes sur le plan international (42).
Voir également l’annexe, dans laquelle sont énumérées les mesures prises au niveau communautaire concernant ces objectifs.Voir le point 3.4 du rapport stratégique susmentionné.
DÉVELOPPEMENTS SECTORIELS
Le rapport final sur l’enquête menée dans les secteurs européens du gaz et de l’électricité, adopté le 10 janvier (43), conclut que de nombreux marchés de l’énergie sont encore trop concen- trés, se caractérisent par un degré élevé d’intégration verticale (notamment sous la forme d’une séparation insuffisante des activités de réseau et de distribution), ainsi que par un manque d’intégration transfrontalière et de concurrence transfrontalière et de transparence.
Sur la base de ces conclusions, la Commission a présenté, le 19 septembre, une proposition de troisième paquet de libéralisation concernant les marchés européens de l’électricité et du gaz (44).
Elle porte en particulier sur: i) une séparation effective des réseaux de transport; ii) un renforcement des compétences et de l’indépendance des régulateurs; iii) la coopération entre les régulateurs; iv) la coordination entre gestionnaires de réseau de transport.
En matière de législation sur les ententes et abus de position dominante, la Commission, en étroite coopération avec les autorités nationales chargées de la concurrence (ANC) (45), a concentré ses efforts sur les affaires de verrouillage et de collusion (partage des marchés) dans les secteurs de l’électricité et du gaz qui concernent les principaux domaines de dysfonctionnement des marchés.
Il s’agit des pratiques constatées sur la chaîne de valeur, et notamment: du verrouillage des marchés en aval au moyen de contrats à long terme passés avec des consommateurs d’énergie; des pratiques abusives visant à empêcher les concurrents d’accéder aux réseaux (accumulation de capacités de réseau et absence d’investissement); du verrouillage des marchés de détail de l’électricité en élevant les coûts supportés par les rivaux au moyen d’un système d’équilibrage (46); du verrouillage des marchés en aval par le contrôle des accords sur les infrastructures d’importation de gaz et d’achat de gaz à long terme.
Un sous-groupe consacré à l’énergie a été créé dans le cadre de la coopération avec le réseau européen de la concurrence.
En 2007, ce sous-groupe a traité des expériences nationales concernant les mesures correctives dans les affaires de concurrence.Le système d’équilibrage permet de veiller à ce que les injections et les retraits sur le réseau soient identiques, afin de maintenir le système en équilibre.
), la Commission a relevé des indices selon lesquels des tarifs réglementés de l’électricité pouvaient constituer des aides d’État en faveur de grandes et de moyennes entreprises consommatrices d’électricité.
Le 10 janvier, la Commission européenne a publié le rapport final de son enquête sectorielle sur les marchés de la banque de détail en Europe (49) qui couvre les cartes de paiement, les systèmes de paiement (sans carte), les comptes courants et les services liés.
Les conclusions du rapport con rment que les marchés restent fragmentés selon les frontières nationales, ce qui limite le choix des consommateurs et entraîne une augmentation des frais liés aux comptes courants, aux prêts et aux paiements.
Les fortes variations de prix, de marges bénéficiaires et de structures de vente entre les États membres et l’homogénéité élevée constatée dans les États membres sont révélatrices de la persistance de barrières réglementaires ou comportementales entravant la concurrence.
Le secteur européen des cartes de paiement fait circuler des flux de 1 350 milliards d’euros par an, ce qui génère pour les banques des commissions estimées à 25 milliards d’euros.
Le secteur des cartes de paiement est extrêmement concentré et génère donc des commissions et des bénéfices considérables.
Les règles qui s’appliquent aux réseaux (y compris le duopole Visa/ MasterCard et les systèmes nationaux de cartes gérés par les principales banques nationales) soulèvent des problèmes de concurrence.
Le 3 octobre, la Commission a infligé une amende de 10,2 millions d’euros à Visa International et Visa Europe (Visa) pour avoir refusé d’admettre Morgan Stanley en qualité de membre de mars 2000 à septembre 2006 (50).
Dans une décision du 17 octobre, la Commission a conclu que le Groupement des cartes bancaires (CB) enfreignait l’article 81 du traité CE (51).
Décision du 20 novembre dans le dossier d’aide d’État C 36/A/2006, non encore publiée au Journal officiel, mais disponible sur l’internet à l’adresse http://ec.europa.eu/comm/competition/state_aid/register/.Pour la France, voir la décision du 13 juin 2007 dans le dossier d’aide d’État C 17/2007 (JO C 164 du 18.7.2007, p. 9) et, pour l’Espagne, voir la décision du 24 janvier 2007 dans le dossier d’aide d’État C 3/2007 (JO C 43 du 27.2.2007, p. 9).IP/07/114 du 31 janvier 2007 et MEMO/07/40 du 31 janvier 2007.Aff aire COMP/37.860.http://ec.europa.eu/comm/competition/antitrust/cases/decisions/38606/dec_en.pdf.
Le 25 septembre, la Commission a adopté son rapport final sur l’enquête relative au secteur de l’assurance des entreprises (53), qui est accompagné d’un document de travail détaillé des services de la Commission contenant la totalité des conclusions.
Dans le domaine des aides d’État, la Commission a autorisé, le 18 juillet, les deux dernières opérations de recapitalisation dans le secteur des banques régionales allemandes ( W est L B et Nord/LB), déclarant qu’elles étaient conformes au principe de l’investisseur privé en économie de marché (54).
Au cours de l’été, la crise américaine des subprimes a commencé à avoir de sérieuses répercussions sur plusieurs banques européennes, et les pouvoirs publics ont dû fournir un soutien considérable aux banques pour les maintenir à flot.
La Commission a ouvert une enquête dans deux affaires concernant les banques allemandes IKB et Sachsen LB.
Dans le cas de la banque britannique Northern Rock, la décision prise le 5 décembre a établi que l’aide au sauvetage était compatible avec les règles relatives aux aides d’État (55).
Des mesures supplémentaires ultérieures en faveur de Northern Rock sont également en cours d’examen.
Le 9 octobre, le Conseil «Ecofin» a adopté des conclusions suggérant une série d’actions pour améliorer les dispositifs en matière de stabilité financière qui invitaient, notamment, la Commission et les États membres à chercher ensemble à préciser les conditions dans lesquelles une crise bancaire pouvait être considérée par la Commission comme une «perturbation grave de l’économie» au sens du traité et des règles sur les aides d’État.
Il a aussi invité la Commission à envisager de rationaliser les procédures, en mettant l’accent sur les moyens de mener rapidement les enquêtes sur les aides d’État dans des circonstances critiques.
En ce qui concerne les aides fiscales, la Commission a ouvert, le 7 février, la procédure d’enquête formelle concernant le régime fiscal Groepsrentebox notifié par les autorités néerlandaises (56).
Le 21 mars, elle a également engagé une procédure contre un régime similaire qui était déjà
5 7 en vigueur en Hongrie (
Ces deux régimes atténuent les charges fiscales qui pèsent sur les entre- prises par rapport au solde net des intérêts que les entreprises associées perçoivent et versent.
La Commission a analysé et autorisé un grand nombre de concentrations dans le domaine des services
), elle a analysé l’acquisition envisagée de la banque néerlandaise ABN AMRO par un consortium composé de RBS, de Fortis et de Santander.
IP/07/1959 du 19 décembre 2007 et MEMO/07/590 du 19 décembre 2007.IP/07/1390 du 25 septembre 2007.JO C 4 du 9.1.2008, p. 1.
Ce principe doit permettre de déterminer si, dans des circonstances similaires, un investisseur privé opérant dans des conditions normales en économie de marché aurait effectué l’opération en cause (par exemple, prêts ou liquidités accordés à la banque) et s’il l’aurait fait dans les mêmes conditions.IP/07/1859 du 5 décembre 2007.IP/07/154 du 7 février 2007.IP/07/375 du 21 mars 2007.Aff aire COMP/M.4843, RBS/actifs ABN AMRO (décision de la Commission du 19 septembre 2007); affaire COMP/M.4845, Santander/actifs ABN AMRO (décision de la Commission du 19 septembre 2007) et affaire COMP/M.4844, Fortis/actifs ABN AMRO (décision de la Commission du 3 octobre 2007).
Le cadre réglementaire mis en place en 2002 contribue à la compétitivité accrue des marchés des communications.
Dans ce contexte, la Commission a recommandé (59), en décembre, de réduire de plus de moitié, de 18 à 7, le nombre de marchés susceptibles d’être soumis à une réglementation ex ante.
Il est probable que la réglementation ex ante pourra, à présent, être sup-primée dans de nombreux domaines et qu’une part plus importante de l’industrie ne sera soumise qu’aux règles de concurrence de l’UE.
D’une manière générale, les marchés de la téléphonie mobile ont tendance à être com-pétitifs de manière effective au niveau du commerce de détail.
Toutefois, il a été recommandé de soumettre à la réglementation ex ante les marchés de gros pour la terminaison des appels mobiles et, conformément à la recommandation précédente sur les marchés pertinents (60), pour l’accès à la téléphonie mobile et aux services de départ d’appel.
Au cours de l’année, la Commission a évalué 170 mesures notifiées par les autorités réglementaires nationales et a adopté 66 décisions de commentaires et 49 décisions sans commentaires en vertu du mécanisme de consultation visé à l’article 7 de la directive-cadre (61).
Dans cinq cas, la Commission a émis de graves doutes quant à la compatibilité des mesures notifiées avec le droit communautaire et elle a ouvert une seconde phase d’investigation en vertu de l’article 7, paragraphe 4, de la directive-cadre.
Dans un cas, la Commission a adopté une décision de veto.
En ce qui concerne l’application du droit communautaire de la concurrence dans le secteur des communications électroniques, la décision la plus importante adoptée par la Commission en 2007 a été la décision du 4 juillet relative à Telefónica (voir point 1.1.2 ci-dessus).
Le réexamen du cadre réglementaire en 2007 a conduit la Commission à proposer, en novembre, un paquet réglementaire (englobant deux directives, un règlement instituant une autorité européenne du marché des communications électroniques et la recommandation sur les
Recommandation de la Commission du 17 décembre 2007 concernant les marchés pertinents de produits et de services dans le secteur des communications électroniques, JO L 344 du 28.12.2007, p. 65.
Elle énumère les marchés sur lesquels, selon la Commission, une réglementation ex ante est l’outil approprié pour promouvoir la concurrence, les investissements et le choix des consommateurs.
Les tarifs de l’itinérance internationale (roaming), qui restent élevés, ont conduit la Commission à proposer, sur la base de l’article 95 du traité CE, un règlement concernant l’itinérance (63), qui est entré en vigueur le 30 juin et qui s’appliquera pendant trois ans.
Par conséquent, dans tous les États membres, les opérateurs de réseaux mobiles ont été obligés d’o rir à tous leurs clients, pour le 30 juillet, un eurotarif qui s’applique automatiquement depuis le 30 septembre, sauf si un client choisit d’y renoncer.
L’eurotarif établit un plafonnement du prix de détail pour les appels effectués ou reçus à l’étranger (64).
La Commission est tenue de présenter en 2008 au Conseil et au Parlement européen un rapport sur le fonctionnement du règlement et notamment sur l’extension éventuelle de sa durée et/ou de sa portée à d’autres services tels que les SMS ou les données en itinérance.
La Commission a adopté plusieurs décisions concernant des régimes de financement public pour la large bande dans les zones rurales ou reculées où la couverture à large bande est limitée, voire inexistante (65).
66 les opérateurs historiques n’offraient que certains services à large bande avancés (
Proposition de directive du Parlement européen et du Conseil modifiant la directive 2002/21/CE relative à un cadre réglementaire commun pour les réseaux et services de communications électroniques, la directive 2002/19/CE relative à l’accès aux réseaux et services de communications électroniques ainsi qu’à leur interconnexion et la directive 2002/20/CE relative à l’autorisation des réseaux et services de communications électroniques [COM(2007) 697]; proposition de directive du Parlement européen et du Conseil modifiant la directive 2002/22/CE concernant le service universel et les droits des utilisateurs au regard des réseaux et services de communications électroniques, la directive 2002/58/CE concernant le traitement des données à caractère personnel et la protection de la vie privée dans le secteur des communications électroniques et le règlement (CE) no 2006/2004 relatif à la coopération en matière de protection des consommateurs [COM(2007) 698] et proposition de règlement du Parlement européen et du Conseil instituant une autorité européenne du marché des communications électroniques [COM(2007) 699]; pour un aperçu, voir le site internet de la DG Société de l’information et des médias: http://www.ec.europa.eu/information_society/policy/ecomm/library/proposals/index_en.htm.Règlement (CE) no 717/2007 du Parlement européen et du Conseil du 27 juin 2007 concernant l’itinérance sur les réseaux publics de téléphonie mobile (JO L 171 du 29.6.2007, p. 32).0,49 euro hors TVA pour les appels effectués et 0,24 euro hors TVA pour les appels reçus; ces plafonds seront ensuite abaissés en 2008 et en 2009.Aff aires N 475/2007, National Broadband Scheme Ireland (décision de la Commission du 25 septembre 2007); N 473/2007, Connexions à large bande dans le Haut-Adige (décision de la Commission du 11 octobre 2007); N 570/2007, Large bande dans les zones rurales de Bade-Wurtemberg (décision de la Commission du 23 octobre 2007); N 442/2007, Aides pour le haut débit dans les régions marginales de Vénétie (décision de la Commission du 23 octobre 2007).Aff aires N 746/2006, North Yorkshire NYNET Project United Kingdom (décision de la Commission du 21 février 2007); N 890/2007, Aide du Sicoval pour un réseau de très haut débit (décision de la Commission du 10 juillet 2007).
La Commission a mené une enquête préliminaire sur le projet «Wireless Prague», le premier cas de réseau municipal sans l évalué par la Commission au regard des règles applicables en matière d’aides d’État (67).
Compte tenu des modifications apportées au projet, la Com- mission a conclu qu’aucune aide d’État n’entrait en jeu.
Dans le domaine du contrôle des concentrations, la Commission a privilégié une approche dynamique concernant les marchés en rapide mutation comme ceux en cause dans l’affaire Syniverse/BSG (68), où la Commission a évalué le marché de la fourniture de services d’échanges de données en itinérance GSM.
Les caractéristiques du marché (comme la mise à disposition de la technologie nécessaire aux concurrents pour pénétrer sur le marché) relevées lors d’une enquête approfondie ont conduit la Commission à prendre une décision d’autorisation même si la concentration a entraîné une réduction du nombre d’acteurs actuellement actifs sur le marché européen.
La Commission a poursuivi la procédure engagée contre Microso a n de garantir le respect de la décision de 2004 (69) concernant les modalités de fixation des prix et d’octroi de licences appliquées aux informations relatives à l’interopérabilité et liées au premier abus concernant le refus de fourniture.
L’article 5 de la décision de 2004 exige que ces conditions soient raisonnables et non discriminatoires.
En 2006, la Commission avait déjà infligé une astreinte d’un montant définitif de 280,5 millions d’euros à Microso qui n’avait pas fourni les informations
À la suite de l’arrêt du Tribunal de première instance du 17 septembre qui a rejeté sur le fond le recours en annulation de la décision de 2004 formé par Microso , cette dernière a annoncé, le 22 octobre, une baisse importante de ses redevances de licences.
Elle a également présenté une version modifiée de ses accords de licence en cause.
Depuis, la Commission n’a émis aucun nouveau grief concernant le respect par Microso de la décision de 2004 (72).
Affaire NN 24/2007, Réseau sans fil de la ville de Prague (décision de la Commission du 30 mai 2007).Aff aire COMP/M.4662, Syniverse/BSG (décision de la Commission du 4 décembre 2007).Décision de la Commission du 24 mai 2004 relative à une procédure d’application de l’article 82 du traité CE et de l’article 54 de l’accord EEE engagée contre Microsoft Corporation, affaire COMP/37.792, Microsoft (JO L 32 du 6.2.2007, p. 23). http://ec.europa.eu/comm/competition/antitrust/cases/decisions/37792/art24_2_decision.pdf. http://ec.europa.eu/rapid/start/cgi/guesten.ksh?p_action.gettxt=gt & doc=MEMO/07/90. http://ec.europa.eu/rapid/start/cgi/guesten.ksh?p_action.gettxt=gt & doc=IP/07/1567.
Le 27 février 2008, la Commission a imposé une astreinte de 899 millions d’euros à Microsoft pour non-respect de la décision de 2004 avant le 22 octobre 2007.
Cette décision adoptée en vertu de l’article 24, paragraphe 2, du règlement (CE) no 1/2003 constate qu’avant le 22 octobre 2007, Microsoft imposait des prix excessifs pour pouvoir accéder à la documentation sur les interfaces destinées aux serveurs de groupe de travail (voir IP/08/318 du 27 février 2008).
La Commission a adressé à Intel une communication des griefs, le 26 juillet, pour l’informer de sa conclusion préliminaire selon laquelle l’entreprise s’était livrée à trois types de pratiques abusives visant à exclure AMD, son principal concurrent, du marché des unités centrales de traitement x86.
La Commission a adressé à Rambus une communication des griefs, le 30 juillet, dans laquelle elle considère, au premier abord, que Rambus a abusé d’une position dominante en réclamant des redevances excessives pour l’utilisation de certains brevets portant sur des semi-conducteurs pour mémoires RAM dynamiques (73).
La Commission estime, à première vue, que Rambus s’est livrée intentionnellement à une duperie dans le cadre du processus de normalisation sous la forme de ce qui est appelé «patent ambush» (embuscade tendue au moyen d’un brevet) (74).
Le 30 août, la Commission a engagé une procédure (75) contre Qualcomm Inc., fabricant américain de jeux de composants et titulaire de droits de propriété intellectuelle sur les normes CDMA et WCDMA utilisées pour la téléphonie mobile.
Les plaignants font valoir que les pratiques de Qualcomm en matière d’octroi de licences ne sont pas équitables, raisonnables ni non discriminatoires et qu’elles peuvent en conséquence être contraires aux règles de concurrence de la CE (article 82 du traité CE).
Dans le domaine des aides d’État, la Commission a adopté une décision nale autorisant le crédit d’impôt mis en place par la France pour la création de jeux vidéo (76).
Cette mesure avait été notifiée conformément à l’article 87, paragraphe 3, point d), du traité CE (77). Elle autorise les producteurs de jeux vidéo imposables en France à déduire 20 % des coûts admissibles de production de certains jeux vidéo.
C’est la première fois que l’exception culturelle prévue à l’article 87, paragraphe 3, point d), est appliquée aux jeux vidéo.
7 9 à la suite d’une plainte déposée par l’association italienne de consommateurs Altroconsumo (
La Commission considère que la législation italienne est contraire au cadre réglementaire de l’UE
80 applicable aux communications électroniques (
Les mémoires RAM dynamiques constituent la mémoire «de travail» de l’ordinateur.Voir http://ec.europa.eu/comm/competition/antitrust/cases/index/by_nr_77.html#i38_636.Voir http://ec.europa.eu/comm/competition/antitrust/cases/decisions/39247/proceedings.pdf.Aff aire C 47/2006.
Dans le domaine des aides d’État, la Commission a maintenu l’approche adoptée dans des décisions antérieures concernant le financement public destiné à soutenir le passage au numé- rique.
La Commission a approuvé trois régimes d’aides [deux italiens (81) et un espagnol (82)] pour l’achat de décodeurs numériques munis de l’API ouverte (83) et pour couvrir les coûts d’adaptation des antennes hertziennes analogiques collectives.
La Commission a adopté deux décisions négatives concernant des régimes de subventions en Italie (84) et dans le Land allemand de Rhénanie-du-Nord - Westphalie (85).
Bien que la Commission reconnaisse, conformément au protocole d’Amsterdam sur le système de radiodiffusion publique, le droit des États membres à organiser et à financer la radiodiffusion publique, elle considère que le financement des radiodiffuseurs de service public au moyen de contributions budgétaires ou de redevances constitue une aide d’État (86).
Les aides d’État accordées aux radiodiffuseurs publics peuvent toutefois être déclarées compatibles lorsque sont remplies les conditions prévues à l’article 86, paragraphe 2 [comme le précise la communication sur la radiodiffusion (87)].
La Commission a adopté deux décisions concernant le financement des radiodiffuseurs de service public conformément à l’article 86, paragraphe 2, du traité CE en liaison avec la communication sur la radiodiffusion.
La première concerne l’approbation du financement par le gouver-nement espagnol des mesures de réduction des e ectifs prises par l’organisme public de radiodiffusion usion espagnol RTVE (88).
Deuxièmement, la Commission a clôturé son enquête concernant le régime financier des radiodiffuseurs allemands de service public (ARD et ZDF) (89).
En avril, la Commission a adressé une communication des griefs aux grandes maisons de disques ainsi qu’à Apple concernant les accords passés entre chaque maison de disques et Apple a n de limiter les ventes de musique en ligne, et ce en violation de l’article 81.
Durant la procédure, Apple a annoncé qu’elle allait uniformiser, avant la mi-2008, les prix liés au téléchargement de
Affaires N 27/2006, Subventions aux décodeurs numériques avec API ouvertes (JO C 80 du 13.4.2007) et N 107/2007, Subventions à l’équipement numérique (idTV) — Italie (JO C 246 du 20.10.2007).Aff aire N 103/2007, Soutien en faveur de l’acquisition de décodeurs numériques et de l’adaptation d’antennes à Soria (décision de la Commission du 25 septembre 2007, JO C 262 du 1.11.2007).«API ouverte» est l’expression employée pour décrire les interfaces de programme d’application (API) qui facilitent l’interopérabilité, c’est-à-dire la portabilité du contenu interactif entre les nouveaux mécanismes de transmission et la pleine fonctionnalité de ce contenu.Aff aire C 52/2005 (ex NN 88/2005), Subventions en faveur de décodeurs numériques en Italie (JO L 147 du 8.6.2007).Aff aire C 34/2006 (ex N 29/2005), Introduction de la télévision numérique hertzienne (DVB-T) en Rhénanie-du-Nord - Westphalie (décision de la Commission du 23 octobre 2007, non encore publiée).Dans les conditions énoncées dans l’arrêt Altmark: affaire C-280/00 (demande de décision préjudicielle du Bundesverwaltungsgericht): Altmark Trans GmbH, Regierungspräsidium Magdeburg/Nahverkehrsgesellschaft Altmark GmbH, Recueil 2003, p. I-7747.Communication de la Commission concernant l’application aux services publics de radiodiffusion des règles relatives aux aides d’État (JO C 320 du 15.11.2001, p. 5).Le texte intégral de la décision est publié en anglais: http://ec.europa.eu/comm/competition/state_aid/register/ii/doc/NN-8-2007-WLWL-07.03.2007.pdf.Le texte intégral de la décision est publié en anglais: http://ec.europa.eu/comm/competition/state_aid/register/ii/doc/E-3-2005-WLWL-en-24.04.2007.pdf.
Sur cette base, et après d’autres précisions, la Commission a classé le dossier.
La Commission continue d’accorder une grande priorité à la garantie d’un accès aux contenus d’appel dans des conditions ouvertes et transparentes pour permettre à un maximum d’opérateurs de présenter une o re.
En 2007, la Commission a clos l’enquête en vertu de l’article 81 du traité CE concernant l’achat en commun de droits pour la retransmission télévisée d’événements sportifs par l’Union européenne de radiodiffusion (UER) et ses membres.
En ce qui concerne le contrôle des concentrations dans le secteur des médias, il convient d’attirer l’attention sur la concentration SFR/Télé2 (90).
Cette concentration a été autorisée à condi- tion que soit garantie une concurrence effective sur le marché français de la télévision à péage.
Dans le domaine de l’industrie musicale, dans l’affaire Sony/BMG-II (91), la Commission européenne a donné son aval à la création d’une entreprise commune réunissant les activités en matière de musique enregistrée de Sony et de Bertelsmann, après l’annulation par le Tribunal de première instance de la décision précédente de la Commission de 2004.
La Commission a également autorisé, sous réserve de mesures correctives, la concentration entre Universal et BMG dans le secteur de l’édition musicale.
La Commission a continué de suivre régulièrement l’évolution de ce secteur, notamment dans ses rapports sur le prix des voitures (92).
Le règlement d’exemption par catégorie applicable au secteur automobile (93) prévoit un régime propre au secteur automobile a n de renforcer la concurrence intramarque.
A n de renforcer la concurrence sur le marché de l’après-vente, la Commission a adopté, le 13 septembre, quatre décisions d’engagements (94) en vertu de l’article 91, paragraphe 1, du o règlement (CE) n
1/2003, qui obligent, jusqu’en mai 2010, quatre constructeurs automobiles
( D a i m le r C h r y s le r , Toyota, General Motors et Fiat) à fournir des informations techniques relatives à la réparation de leurs véhicules à tous les garages indépendants dans l’UE. Par la suite, le règle-
En 2007, comme cela avait été le cas en 2005 et 2006, les opérations de concentration dans le secteur automobile ont porté en grande partie sur le segment des fournisseurs automobiles.
Une concentration importante concernait deux entreprises allemandes, Continental AG et Siemens VDO Automotive AG.
La Commission l’a autorisée le 29 novembre (96).
Plusieurs aides d’État ont été traitées en 2007 en application de certains encadrements généraux des aides d’État, tels que l’encadrement des aides à nalité régionale et les lignes directrices concernant les aides à la restructuration (97).
La Commission a également examiné les conditions de privatisation de constructeurs automobiles détenus par l’État.
Dans le cas d’Automobile Craiova, usine automobile roumaine (anciennement Daewoo Craiova), la Commission a ouvert la procédure formelle d’examen en vertu de l’article 88, paragraphe 2, du traité CE, étant donné que les conditions dont était assortie la privatisation paraissaient de nature à conférer un avantage à l’entreprise soumise à la privatisation (98).
La politique de la concurrence dans le secteur des transports vise à garantir le fonctionnement efficace des marchés libéralisés récemment ou en voie de libéralisation.
Dans le domaine du transport routier, les marchés internationaux sont largement libéralisés tant pour les voyageurs que pour les marchandises.
Les transports nationaux de marchandises par route sont également libéralisés par un règlement du Conseil sur le cabotage (99), alors que les marchés des transports nationaux de voyageurs restent largement protégés.
En ce qui concerne l’application des règles relatives aux aides d’État dans ce segment, la Commission a poursuivi sa politique consistant à autoriser des aides a n de favoriser l’installation de technologies plus propres, en particulier sur les vieux véhicules (100).
Eu égard à l’application des règles en matière de marchés publics et d’aides d’État aux contrats et concessions de service public, un
L’ouverture du marché du transport de marchandises par chemin de fer a été achevée.
Toutefois, l’un des nombreux problèmes structurels restants concerne la séparation/indépendance de fonctions essentielles pour un accès non discriminatoire au réseau et le manque de capacité administrative et d’indépendance des organes de régulation du chemin de fer (102).
En ce qui concerne le transport de voyageurs par chemin de fer, le Conseil et le Parlement ont finalement adopté, le 23 octobre, le troisième train de mesures relatives au transport ferroviaire, mettant ainsi n à un long processus législatif (103).
Le troisième train de mesures législatives s’emploiera à ouvrir le transport international de passagers, y compris le cabotage.
La Commission a aussi rédigé un projet de lignes directrices concernant les aides d’État aux
10 4 entreprises ferroviaires (
) a n d’augmenter la sécurité juridique et la transparence dans le contexte de l’ouverture actuelle des marchés.
Le transport maritime représente environ 50 % du commerce extérieur de marchandises en poids et environ 20 % du commerce entre États membres.
En 2007, la Commission a préconisé une convergence renforcée des régimes d’aides dans ce secteur de manière à assurer des conditions de concurrence les plus égales possible à tous les acteurs en Europe, y compris pour les activités de remorquage ou de dragage (105).
Le 13 septembre 2007, la Commission a adopté le projet de lignes directrices relatives à l’application de l’article 81 du traité CE aux services de transport maritime, pour consultation publique (106).
Rapport sur la politique de concurrence 2007
Le 27 juin, la Commission a adopté une décision interdisant le projet de rachat d’Aer Lingus par Ryanair.
Ce rachat aurait abouti au rapprochement des deux principales compagnies aériennes qui opèrent au départ de l’Irlande et qui se livraient une concurrence acharnée.
Ryanair et Aer Lingus étaient de loin les principales compagnies aériennes proposant des vols court- courriers au départ et à destination de l’Irlande.
Elles occupaient une position de force, notamment à destination et au départ de Dublin, où elles auraient assuré environ 80 % de l’ensemble du tra c intra-européen en cas de fusion.
En 2007, la Commission a achevé son enquête sur l’aide publique accordée à un transporteur en difficulté [Cyprus Airways (109)], et elle a conclu que le plan de restructuration présenté par les autorités chypriotes était compatible avec le marché commun.
À l’égard de l’affaire, déjà ancienne, d’Olympic Airways/Airlines, la Commission a ouvert une nouvelle procédure d’enquête
Le 3 avril, l’Union européenne et les États-Unis d’Amérique ont signé un traité établissant un espace aérien ouvert entre l’UE et les États-Unis (111).
Cet accord, entré en vigueur le 30 mars 2008, permet de consolider le secteur aérien de l’UE en reconnaissant à toutes les compagnies aériennes européennes le statut de «transporteurs aériens de la Communauté» et en autorisant ces derniers à voler entre tout point dans l’UE et tout point aux États-Unis, sans aucune restriction de tarif ou de capacité.
Il prévoit également des dispositions visant à renforcer la coopération entre la Commission et le ministère des transports des États-Unis en matière de concurrence.
La Commission a négocié activement sa proposition dans le cadre de la procédure de codécision (article 251 du traité CE) (112).
À la suite de la première lecture du Parlement, le Conseil est parvenu à un accord politique lors du Conseil «Télécommunications et énergie» qui s’est tenu e r à Luxembourg le 1 octobre.
Sur la base de cet accord, le Conseil a officiellement adopté sa position
IP/07/1558 du 19 octobre 2007.MEMO/06/243 du 19 juin 2006.C 10/06, non encore publiée.C 61/07, non encore publiée.JO L 134 du 25.5.2007, p. 4.Le 18 octobre 2006, la Commission a proposé d’ouvrir complètement à la concurrence les marchés postaux de l’UE d’ici à 2009, conformément à la date mentionnée à titre indicatif dans l’actuelle directive sur les services postaux.
Lorsque la compensation offerte pour un service d’intérêt économique général (SIEG) n’est pas conforme aux conditions établies dans la jurisprudence Altmark (113) et doit donc être qualifiée d’aide d’État, elle peut néanmoins être déclarée compatible avec le traité conformément à l’article 86, paragraphe 2 (114).
Parmi les décisions relatives aux aides d’État, il convient de citer deux autorisations en
) et le 29 novembre (
La Commission a accordé une attention particulière aux aides d’État sous la forme de garanties illimitées.
Le 25 avril, elle a officiellement pris acte de ce que la Pologne acceptait de mettre un terme à la garantie d’État illimitée dont bénéficiait la Poste polonaise (119). Le 29 novem-
120 française, en tant qu’entité de droit public, bénéficie d’une garantie d’État illimitée (
La décision est disponible sur le site internet de la DG Concurrence: http://ec.europa.eu/comm/competition/state_aid/register/ii/ et n’est pas encore publiée au Journal offi ciel.Aff aire C 43/2006, Projet de réforme du financement des retraites des fonctionnaires de la Poste française.
La décision est disponible sur le site internet de la DG Concurrence: http://ec.europa.eu/comm/competition/state_aid/register/ii et n’est pas encore publiée au Journal officiel. ciel.
LE RÉSEAU EUROPÉEN DE LA CONCURRENCE ET LES JURIDICTIONS NATIONALES APERÇU DE LA COOPÉRATION
L’année 2007 a constitué le troisième exercice complet d’application du système de mise en œuvre des règles de concurrence établi par le règlement (CE) no 1/2003.
La coopération entre les membres du réseau européen de la concurrence (REC), c’est-à-dire les autorités nationales de concurrence des États membres (ANC) et la Commission, s’est encore accrue.
L’intensité, la portée et les possibilités effectives de la coopération au sein du REC dépassent les obligations légales fixées par le règlement (CE) no 1/2003.
Parmi les aspects clés abordés au sein du REC figurait le pouvoir des ANC, dans leur application des articles 81 et 82 du traité CE, de laisser inappliquées des mesures étatiques anticoncurrentielles [conformément à l’arrêt de la Cour de justice des Communautés européennes dans l’affaire CIF (122)].
L’année 2007 a vu la poursuite du processus de convergence observé dans le cadre du règlement (CE) no 1/2003.
Au-delà des obligations légales découlant de la mise en œuvre de ce règlement, on se dirige vers un plus grand rapprochement des lois et politiques de procédure nationales.
Le programme modèle du REC en matière de clémence (123) est représentatif de cette tendance à une convergence accrue.
Ce programme, élaboré par le groupe de travail «Clémence» du REC en 2006, a déjà engrangé des résultats très encourageants au cours de la première année suivant son adoption.
Le fait qu’un grand nombre d’ANC soient désormais habilitées à adopter des décisions relatives aux engagements en vertu de l’article 9 du règlement (CE) no 1/2003 en constitue un autre exemple.
On a ainsi pu constater en 2007 une hausse sensible de la part de ces décisions dans les décisions communiquées à la Commission en vertu de l’article 11, paragraphe 4, du règlement o
1/2003 (29 décisions relatives à des engagements en 2007, contre 7 en 2006).
La Commission a été informée, conformément à l’article 11, paragraphe 3, du règle- o
1/2003, de l’ouverture de quelque 140 nouvelles enquêtes par les ANC (
Rapport sur la politique de concurrence 2007
En application de l’article 15, paragraphe 1, du règlement (CE) no1/2003 en vertu duquel les juges nationaux peuvent demander à la Commission de leur communiquer des informations en sa possession ou solliciter son avis concernant l’application des règles communautaires de concurrence, la Commission a rendu trois avis: deux en réponse aux requêtes formulées par des juridictions suédoises et un adressé à une juridiction espagnole.
L’article 15, paragraphe 2, du règlement (CE) no 1/2003 oblige les États membres de l’UE à transmettre à la Commission copie de tout jugement écrit rendu par des juridictions nationales statuant sur l’application de l’article 81 ou de l’article 82 du traité CE.
La Commission a reçu copie d’une cinquantaine de jugements rendus en 2007, qui ont été publiés sur le site internet de la DG Concurrence (125).
L’article 15, paragraphe 3, du règlement (CE) no 1/2003 prévoit que, lorsque l’application cohérente de l’article 81 ou de l’article 82 du traité CE l’exige, la Commission, agissant d’office, peut soumettre des observations écrites aux juridictions des États membres et peut aussi présenter des observations orales avec l’autorisation de la juridiction en question.
La Commission a décidé d’intervenir en tant qu’amicus curiae, en vertu de l’article 15, paragraphe 3, du règlement (CE) no 1/2003, dans une affaire néerlandaise de déductibilité fiscale des amendes infligées par la Commission pour infraction aux règles de concurrence.
La formation continue des juges nationaux au droit communautaire de la concurrence est très importante pour assurer une application efficace et cohérente de ces règles.
Depuis 2002, la Commission a cofinancé 35 projets de formation: à la n de 2007, quelque 3 500 juges avaient reçu une formation dans ce cadre.
Une nouvelle base juridique a été adoptée le 25 septembre (126).
Conformément au programme de travail correspondant pour l’année 2007, un appel à propositions concernant la formation des juges nationaux au droit communautaire a été lancé à la fin de 2007 (127).
1149/2007/CE du Parlement européen et du Conseil du 25 septembre 2007 établissant pour 2007-2013 le programme spécifique «Justice civile» (JO L 257 du 3.10.2007, p. 16).Le budget alloué pour ces actions en 2007 s’élève à 800 000 euros.
Dans le cadre de l’élargissement, les pays candidats doivent satisfaire à un certain nombre d’exigences dans le domaine de la concurrence pour pouvoir adhérer à l’Union, parmi lesquelles l’adoption d’une législation nationale compatible avec l’acquis communautaire.
Ils doivent également procéder à la mise en place des capacités administratives nécessaires et démon-trer un bilan crédible en ce qui concerne la mise en œuvre de la législation.
La DG Concurrence leur fournit une aide technique et un soutien a n de les aider à remplir ces critères et surveille en permanence leur niveau de préparation à l’adhésion.
En 2007, la coopération a été particulièrement étroite avec la Croatie et la Turquie.
Ces deux pays candidats doivent répondre à des «critères de référence» avant que les négociations sur le chapitre de la concurrence puissent démarrer.
La DG Concurrence a aidé les pays des Balkans occidentaux à poursuivre l’alignement de leurs règles de concurrence sur le droit communautaire.
La Commission coopère sur une base bilatérale avec de nombreuses autorités chargées de la concurrence, notamment les autorités des principaux partenaires commerciaux de l’Union européenne.
Cette dernière a conclu des accords de coopération dans le domaine de la concurrence avec les États-Unis, le Canada et le Japon.
Dans le courant de l’année, la DG Concurrence et l’autorité de concurrence de la Corée du Sud se sont rencontrées à plusieurs reprises pour négocier un accord de coopération bilatérale dans le domaine de la concurrence.
En outre, la DG Concurrence a joué un rôle actif dans les négociations en cours sur les accords de libre-échange avec l’Inde et la Corée du Sud ainsi que sur le volet commercial des accords d’association avec la Communauté andine a n de s’assurer que les pratiques anticoncurrentielles (y compris les aides d’État) ne portent pas atteinte aux échanges et autres avantages économiques visés par ces accords.
La DG Concurrence a continué de jouer un rôle prépondérant au sein du réseau international de la concurrence (RIC).
La Commission a poursuivi sa coopération avec les autres institutions communautaires conformément aux accords ou protocoles respectifs conclus avec ces institutions (128).
Comme chaque année, le Parlement européen a publié un rapport d’initiative concernant le rapport annuel de la Commission sur la politique de concurrence de l’année précédente, après un échange de vues sur les questions soulevées dans le rapport.
La Commission a également participé à des débats organisés au sein du Parlement européen sur des initiatives politiques de la Commission, telles que la réforme des aides d’État (en particulier les lignes directrices concernant les aides d’État à la protection de l’environnement et la proposition de règlement général d’exemption par catégorie) et l’enquête sectorielle sur les services financiers.
Le membre de la Commission et/ou le directeur général chargés de la concurrence procèdent régulièrement à des échanges de vues avec les commissions parlementaires compétentes a n d’aborder des sujets liés à la politique de concurrence.
De la même manière, la Commission coopère étroitement avec le Conseil, l’informe des initiatives importantes menées dans le domaine de la concurrence, telles que la réforme en matière d’aides d’État et les enquêtes relatives aux secteurs de l’énergie et des services financiers. Elle participe de surcroît aux activités de certains groupes de travail du Conseil consacrés aux questions de politique de concurrence, maintenant des liens étroits avec les présidences respectives.
La Commission informe en outre le Comité économique et social européen et le Comité des régions des grandes initiatives menées dans ce domaine et participe aux débats qui peuvent être organisés au sein de chaque comité, par exemple concernant l’adoption du rapport annuel du Comité économique et social européen sur le rapport annuel de la Commission sur la politique de concurrence.
Accord-cadre du 26 mai 2005 sur les relations entre le Parlement européen et la Commission; protocole de coopération entre la Commission européenne et le Comité économique et social européen du 7 novembre 2005; protocole portant sur les modalités de coopération entre la Commission européenne et le Comité des régions du 17 novembre 2005.
Commission européenne
Rapport sur la politique de concurrence 2007
Luxembourg: O ce des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu/), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au +352 2929-42758.
Depuis 1971, la Commission européenne publie un rapport annuel sur l’évolution de la politique de concurrence dans l’Union européenne.
Le rapport 2007 décrit:
ISSN 0 la façon dont ces instruments, et d’autres encore, ont été utilisés conjointement dans certains secteurs économiques prioritaires tels que l’énergie, les services financiers, les télécommunications et les technologies de l’information;
25 6 la coopération avec les autorités nationales de la concurrence et les juridictions nationales des États membres de l’Union européenne, avec les organisations internationales et avec les pays tiers;
• la coopération avec les autres institutions européennes dans le domaine de la concurrence.
Cette brochure peut être obtenue sur simple demande, dans vingt-deux langues, sur l’EU Bookshop et auprès des centres Europe Direct, des représentations et des délégations de la Commission.
Une version intégrale contenant ce rapport ainsi qu’un document de travail des services de la Commission, plus détaillé, est disponible à la vente en allemand, anglais et français et peut être commandée sur l’EU Bookshop et auprès des agents de vente agréés: http://publications.europa.eu/howto/index_fr.htm
Commission européenne
Rapport sur la politique de concurrence
RAPPORTS EN MATIÈRE DE CONCURRENCE
RAPPORT SUR LA POLITIQUE DE CONCURRENCE 2008
Commission européenne
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Avant-propos par Neelie Kroes
Apporter des solutions à la crise économique et financière
L’année 2008 restera probablement dans tous les esprits comme une année à la fois difficile et singulière.
«Turbulences» est le terme qui caractérise bien la situation à laquelle nous avons dû faire face non seulement dans le secteur financier, mais aussi dans toutes les branches de l’économie en général.
Il n’est pas exagéré d’affirmer que la réalisation du marché unique européen s’est trouvée menacée — à la fois par le risque d’effondrement du secteur financier et par de nouvelles défaillances de marché spécifiquement liées à la crise.
Les décisions prises à cette occasion par la Commission au titre de la politique de concurrence ont contribué utilement à préserver le marché unique et la stabilité financière tout en protégeant les consommateurs de ces nouvelles défaillances de marché.
L’irruption de ce nouveau contexte économique a mis à rude épreuve les stratégies, hypothèses et ressources existantes.
Néanmoins, la collaboration étroite entre les instances européennes et nationales nous a permis de faire front de manière rapide et significative. cative.
Réformer notre politique en vue de décisions plus rapides et plus efficaces caces
S’agissant du cadre de la politique de concurrence, 2008 a été une année des plus fructueuses dans les secteurs de la lutte contre les ententes et les abus de position dominante, du contrôle des concentrations et des aides d’État.
En ce qui concerne la lutte contre les ententes et les abus de position dominante, la Commission a publié un livre blanc sur les actions en dommages et intérêts pour infraction aux règles communautaires en la matière.
Ce livre blanc marque une avancée dans l’élimination des obstacles qui empêchent actuellement les victimes de problèmes de concurrence d’obtenir réparation effective des dommages subis.
Les propositions qu’il contient garantissent le respect des traditions et des ordres juridiques des États membres.
Poursuivant sa lutte contre les ententes, la Commission a introduit un nouveau mécanisme permettant de régler les cas d’entente en accord avec les parties intéressées, selon une procédure de transaction simplifiée.
Ce type de procédure devrait permettre à la Commission de traiter plus rapidement certains cas d’entente et libérer ainsi des ressources pour en faire avancer d’autres ou ouvrir de nouvelles enquêtes.
À la n de l’année, la Commission a publié des orientations sur les priorités retenues en matière d’application des décisions relatives aux pratiques d’éviction abusives des entreprises dominantes.
Ces orientations suivent ainsi l’approche fondée sur les effets ets
Rapport sur la politique de concurrence 2008 adoptée par la Commission dans plusieurs affaires relevant de l’article 82 et consolident le cadre analytique permettant de déterminer, de manière transparente et prévisible, si les consommateurs sont lésés ou non.
En ce qui concerne le contrôle des concentrations, la Commission, s’appuyant sur son expérience passée, a évalué puis revu la communication concernant les mesures correctives.
La communication ainsi révisée s’attache, d’une part, à ce que les problèmes de concurrence soient traités de manière plus efficace et, d’autre part, à proposer une information plus claire aux entreprises parties à une concentration quant à la meilleure façon de remédier aux préoccupations exprimées par la Commission.
Dans le domaine des aides d’État, la Commission s’est également orientée vers une analyse fondée sur les effets induits par les mesures notifiées par les États membres.
Un critère de mise en balance est appliqué pour comparer les effets positifs de la mesure sur les objectifs d’intérêt commun et les risques de distorsion de concurrence qu’elle présente.
Dans cet esprit, la Commission a recensé 26 catégories d’aides qui ne doivent plus être notifiées pour autant qu’elles respectent les conditions énoncées dans le règlement général d’exemption par catégorie (RGEC).
Les domaines couverts par le RGEC englobent la protection de l’environnement, la recherche, l’innovation, la formation, l’emploi, le développement régional, le capital-risque et l’appui aux petites et moyennes entreprises (PME).
Cette approche non seulement contribue à améliorer la réglementation et à réduire les formalités administratives, mais marque aussi une étape dans l’alignement de la politique de concurrence dans le domaine des aides d’État sur l’approche plus large que la Commission entend adopter à l’avenir à l’égard de ses grandes politiques.
Concentrer nos actions sur les pratiques anticoncurrentielles les plus dommageables
Depuis le début de mon mandat en tant que commissaire responsable de la concurrence, le respect du droit de la concurrence dans les cas individuels constitue une priorité absolue.
2008 restera d’ailleurs très probablement dans les annales comme l’année au cours de laquelle le contrôle des aides d’État a joué un rôle majeur dans les efforts que nous avons déployés pour faire appliquer la législation.
En e et, en 2008, la Commission a adopté plusieurs dizaines de décisions concernant des banques.
Ces décisions portaient sur des aides au sauvetage ou à la recapitalisation de différentes banques (dont l’aide accordée par le Royaume-Uni à Bradford and Bingley, autorisée en moins de 24 heures), ainsi que sur des régimes d’aide généraux visant à soutenir la stabilité financière (garanties, recapitalisation, achats et/ou plans globaux) dans 15 États membres.
Comme lors des années précédentes, la lutte contre les ententes a également constitué l’une des toutes premières priorités.
En 2008, la Commission a adopté 7 décisions condamnant des ententes et a infligé des amendes à 34 entreprises, pour un montant
Avant-propos par Neelie Kroes total de 2,271 milliards d’euros.
Dans le secteur de l’énergie, dans le prolongement de l’enquête sur le secteur de l’énergie et au terme d’investigations poussées menées par la Commission, la société E.ON a volontairement offert de se séparer d’une part importante de ses activités pour régler les problèmes soulevés lors des investigations.
Cette démarche volontaire sans précédent profitera aux consommateurs allemands et se traduira par un meilleur fonctionnement du marché européen de l’énergie.
En 2008, la Commission a infligé une deuxième astreinte — de 899 millions d’euros — à l’entreprise Microso pour non-respect de sa décision l’enjoignant à partager avec ses concurrents, à des conditions raisonnables, des informations essentielles à l’interopérabilité.
Microso reste la seule entreprise à ne pas se conformer à une décision prise par la Commission au titre de la politique de concurrence.
Garantir des conditions de concurrence égales au sein du marché intérieur
Le contrôle des aides d’État continue de revêtir une importance cruciale pour préserver des conditions de concurrence équitables.
La Commission reste déterminée à améliorer l’efficacité et la rapidité du recouvrement des aides illégales et incompatibles avec le marché unique.
Le contrôle des aides d’État ne se limite cependant pas à des interdictions ou à des recouvrements.
Fondamentalement, il a pour objet de favoriser le développement de l’économie de l’Union européenne (UE) dans certains secteurs clés présentant un fort potentiel d’avenir, parmi lesquels la recherche, le développement et l’innovation (RDI), les investissements en capital-risque dans les PME et l’environnement.
En 2008, nous avons autorisé 88 régimes en faveur de la RDI et 18 régimes portant sur des investissements en capital-risque qui nous avaient été notifiés.
Dans le domaine des énergies renouvelables, la Commission a également autorisé une aide allemande de 2,350 milliards d’euros.
La Commission a par ailleurs pour tâche de surveiller le fonctionnement des monopoles publics en vue de déceler les éventuelles mesures protectionnistes mises en œuvre au niveau national.
Les décisions de la Commission condamnant l’accès exclusif au lignite octroyé à l’opérateur public historique grec Public Power Corporation (PPC) sur le marché de l’électricité et le monopole accordé à l’opérateur postal historique slovaque Slovenská Pošta sur les services de livraison d’envois postaux hybrides illustrent bien notre rôle dans ce domaine.
Il ne faut pas oublier que, lorsqu’elle engage ce type d’action,
Rapport sur la politique de concurrence 2008 la Commission a toujours à l’esprit la nécessité pour les États membres d’assurer des services d’intérêt économique général.
Rien qu’en 2008, la Commission estime que l’application des règles de concurrence a permis aux consommateurs d’économiser plus de 11 milliards d’euros et a entraîné le paiement de plus de 3 milliards d’euros sous forme d’amendes et d’astreintes.
Ces bons résultats constituent une base solide pour aller de l’avant et poursuivre sur notre lancée.
Chapitre clé: les ententes et les consommateurs
Répression des ententes et abus de position dominante — articles 81 et 82 du traité CE
Élaboration des règles et de la politique 1.1.2.
Application des règles
Mesures étatiques: entreprises publiques et/ou entreprises jouissant de droits exclusifs ou spéciaux
Contrôle des concentrations
Élaboration des règles et de la politique 1.3.2.
Application des règles
Développements sectoriels 2.1.
Activités concernant les consommateurs
Le réseau européen de la concurrence et les juridictions nationales
Activités internationales
Rapport sur la politique de concurrence 2008
Publié en relation avec le Rapport général sur l’activité de l’Union européenne 2008
Cette année, le rapport annuel sur la politique de concurrence compte, pour la première fois, un chapitre traitant d’un sujet considéré comme particulièrement important dans le domaine de la politique de concurrence: «les ententes et les consommateurs».
La première partie de ce rapport donne un aperçu des moyens utilisés pour renforcer l’élaboration et l’application des instruments de la politique de concurrence, à savoir les règles relatives aux ententes, aux concentrations et aux aides d’État.
La deuxième partie examine comment ces instruments, et d’autres encore, ont été utilisés dans certains secteurs.
La troisième partie présente de façon succincte les activités menées au cours de l’année précédente en ce qui concerne les consommateurs.
La quatrième partie est consacrée à la coopération au sein du réseau européen de la concurrence (REC) et avec les juridictions nationales, tandis que la cinquième partie traite des activités internationales.
La sixième partie, enfin, présente brièvement la collaboration interinstitutionnelle.
En raison de la conjoncture financière et économique particulièrement difficile qu’a connue l’Europe en 2008 et de l’incidence de cette situation sur la rentabilité des entreprises européennes, une attention particulière est accordée, dans le rapport de cette année, à l’appréciation des mesures de sauvetage et de restructuration par la Commission.
Le Parlement européen a également formulé une demande en ce sens dans sa résolution sur les rapports annuels relatifs à la politique de concurrence pour les années 2006 et 2007 (1).
De plus amples informations peuvent être trouvées dans un document de travail circonstancié élaboré par les services de la Commission, de même que sur le site web de la direction générale de la concurrence (DG Concurrence) (2).
Voir le point 30 de la résolution du Parlement européen du 10 mars 2009 sur les rapports relatifs à la politique de concurrence pour 2006 et 2007 [2008/2243(INI)].http://ec.europa.eu/competition/index_fr.html.
Chapitre clé: les ententes et les consommateurs
La répression des ententes est essentielle si l’on veut garantir aux consommateurs finals d’un marché de produits ou de services donné un régime de concurrence qui fonctionne correctement.
Les ententes comptent parmi les infractions au droit de la concurrence les plus graves.
Elles protègent leurs participants de toute concurrence, leur permettant de pratiquer des prix plus élevés, de limiter leur production et de se répartir les marchés.
L’argent aboutit alors dans les mauvaises poches, au détriment des consommateurs, confrontés à des prix plus élevés et à un choix restreint en termes de produits et de services.
Des affaires telles que l’entente sur le marché des bananes (3) montrent qu’une entente peut avoir un impact direct sur les consommateurs finals qui achètent ou utilisent un produit ou un service.
La majoration des prix des biens de consommation qui en résulte se fait ressentir au niveau du portefeuille de celles et ceux qui achètent quotidiennement ces produits et services.
Les mesures prises par la Commission — et par les autorités de concurrence des États membres — pour faire respecter les règles de concurrence mettent n à la fixation de prix excessifs, empêchent la poursuite d’une telle pratique et dissuadent les entreprises d’adopter à nouveau un tel comportement.
De même, sur les marchés où les consommateurs directs sont des clients industriels (l’infraction au droit de la concurrence se produisant alors en amont de la chaîne d’approvisionnement), les consommateurs bénéficient en n de compte de la répression des ententes.
Dans l’affaire relative au verre automobile (4), par exemple, le produit en cause était les vitres de voitures, que les consommateurs achètent en tant qu’éléments de leur véhicule ou en vue de réparations.
L’application de prix excessifs pour ces éléments a une incidence sur le prix total du véhicule proprement dit ou de la réparation.
Les avantages découlant de prix moins élevés, avantages que permet l’exercice d’une concurrence effective, ne peuvent être répercutés sur les consommateurs.
Même si la fixation d’un prix plus élevé pour un intrant peut être absorbée par un constructeur avant la vente du produit final, il peut toujours en résulter un préjudice, en n de compte, pour le consommateur — par exemple, si l’offre d’autres services est moins étendue ou si les fonds pouvant être consacrés à l’innovation et à la mise au point de nouveaux produits plus performants sont moins élevés.
Même si ces majorations de prix peuvent être limitées, elles risquent, globalement, d’avoir une incidence sur les investissements importants en faveur de l’innovation, des produits ou des services.
Les avantages de la concurrence sont alors perdus, ce qui nuit finalement au bien-être général.
Les exemples mentionnés ci-dessus montrent combien il est essentiel que la Commission agisse à la fois pour mettre un terme aux ententes et pour prévenir de telles pratiques.
Communiqué de presse IP/08/1509 du 15 octobre 2008.Communiqué de presse IP/08/1685 du 12 novembre 2008.
Chapitre clé: les ententes et les consommateurs inflige des amendes à des entreprises parties à des ententes, son objectif nal n’est pas de punir celles-ci pour des agissements antérieurs, mais bien, avant tout, de dissuader chacune d’entre elles de continuer à agir de la sorte ou de se comporter de façon anticoncurrentielle.
La Commission n’intervient pas dans l’octroi d’un dédommagement aux consommateurs dans des cas individuels.
Des actions en dommages et intérêts fondées sur des décisions de la Commission peuvent être introduites auprès des juridictions nationales [pour de plus amples informations, voir le chapitre 11 du livre blanc sur les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante (5), qui formule des propositions concrètes visant à surmonter les obstacles qui limitent actuellement une indemnisation e ec-tive].
L’effet préventif de l’imposition d’amendes dépasse le cadre des affaires individuelles.
Par sa politique d’imposition d’amendes, la Commission encourage une culture du respect du droit de la concurrence au niveau du groupe d’entreprises dans son ensemble.
En conséquence, même si l’acte illégal est le fait de personnes individuelles au sein d’une entité plus petite ou d’une filiale, l’amende infligée au niveau du groupe met en lumière la responsabilité de la direction et du personnel d’encadrement, du conseil d’administration et des actionnaires, tenus de respecter le droit de la concurrence et de tout mettre en œuvre pour empêcher qu’un membre de leur personnel, quel qu’il soit, commette de telles infractions dans le cadre de l’une quelconque des activités du groupe.
De cette façon, une amende sanctionnant une entente est susceptible d’avoir une incidence sur un secteur d’activités plus vaste, qui tirera probablement des enseignements de l’affaire en question et des risques que comporte la conclusion d’accords collusoires.
Enfin, la Commission inflige des amendes plus élevées aux récidivistes: lorsque des infractions multiples au droit de la concurrence sont commises par la même entreprise, il est clair que le message d’une culture du respect des dispositions pertinentes n’est pas su sam-ment pris au sérieux et que des mesures plus dissuasives sont nécessaires.
Dans l’affaire du verre automobile, par exemple, la Commission a majoré les amendes infligées au groupe Saint-Gobain de 60 % pour cause de récidive, l’entreprise s’étant déjà vu infliger des amendes par le passé pour deux ententes dans le secteur du verre plat (6).
Il s’agit là de signaux soulignant la nécessité de se conformer au droit, puisque la poursuite d’une infraction donnée ou une nouvelle infraction seront punies par des amendes beaucoup plus élevées.
La Commission dispose de plusieurs moyens pour découvrir les ententes: soit elle analyse un marché à la recherche de preuves d’agissements anticoncurrentiels, soit elle obtient de tels éléments auprès de diverses sources.
Cet ensemble de dispositions n’a pas pour objet de permettre à quelques contrevenants d’échapper à des amendes; l’objectif principal est plutôt de mettre n à des accords infractionnels et de permettre une inspection ciblée.
Conformément au programme de clémence de 2006, la première entreprise à fournir des preuves peut bénéficier d’une immunité d’amendes totale.
Cet avantage constitue une incitation particulièrement forte à rompre le «code du silence» des ententes.
Dans le cadre de l’entente relative aux cires pour bougies, la première entreprise à avoir fourni des informations à la Commission a bénéficié d’une immunité totale; trois autres ont obtenu une réduction du montant de leur amende correspondant à la date à laquelle elles s’étaient fait connaître ainsi qu’au degré de coopération qu’elles avaient apporté.
En e et, pour pouvoir bénéficier d’un traitement plus favorable, les entreprises doivent communiquer tous les éléments de preuve en leur possession et contribuer de la sorte à la constatation de l’existence d’une entente.
En 2008, les services de la Commission ont également procédé à une estimation globale du préjudice causé à l’économie par les ententes.
Ils ont examiné 18 ententes ayant donné lieu à une décision entre 2005 et 2007, la taille des marchés en cause, la durée des ententes, de même que des hypothèses particulièrement prudentes en ce qui concerne les majorations de prix qui auraient été appliquées.
En supposant que les prix soient majorés de 5 à 15 %, le préjudice causé par ces 18 ententes représente 4 milliards à 11 milliards d’euros environ.
La moyenne de ces majorations — 10 % — fournit une estimation prudente du préjudice causé aux consommateurs, soit 7,6 milliards d’euros, même si ce chiffre est probablement très en deçà de la réalité.
En e et, les ouvrages économiques traitant de cette question indiquent que les majorations en question peuvent aller jusqu’à 20-25 %.
En outre, ce chiffre ne tient pas compte des avantages découlant des décisions d’interdiction et de l’imposition d’amendes en termes de dissuasion ou d’incitation au respect de la législation.
Une application stricte des règles relatives aux ententes décou-
Ce chiffre n’inclut pas les entreprises qui ont bénéficié d’une immunité d’amendes en contrepartie de leur coopération au titre de la communication sur la clémence.Caoutchouc-nitrile (Nitrile Butadiene Rubber — NBR), services de déménagements internationaux, chlorate de sodium, fluorure d’aluminium, cires pour bougies, bananes et verre automobile.
Répression des ententes et abus de position dominante — articles 81 et 82 du traité CE
Élaboration des règles et de la politique
Le 2 avril, la Commission a adopté le livre blanc sur les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante (9), qui s’inscrit dans le cadre d’un projet actuellement en cours de réalisation.
Selon la Cour de justice des Communautés européennes, toute personne est en droit de demander réparation d’un préjudice subi lorsqu’il existe un lien de causalité entre ledit préjudice et une entente ou une pratique interdites en vertu de l’article 81 du traité instituant la Communauté européenne (traité CE) (10); la Commission note toutefois qu’en pratique, les victimes d’infractions aux règles en matière d’ententes et de positions dominantes obtiennent rarement réparation.
Le livre blanc formule des propositions concrètes visant à supprimer les obstacles actuels à l’efficacité des actions en dommages et intérêts, tout en garantissant le respect des systèmes et traditions juridiques de l’Union.
Ces recommandations assurent un équilibre entre les droits et les obligations à la fois du requérant et du défendeur et prévoient des garde-fous contre les abus de procédure.
L’objectif principal consiste à améliorer l’indemnisation de l’ensemble des victimes.
Des mécanismes de compensation plus efficaces produiront également de façon inhérente des effets dissuasifs bénéfiques.
La Commission entend aussi élaborer des orientations non contraignantes en vue de la quantification des dommages et intérêts dans les affaires d’ententes et d’abus de position dominante pour faciliter ce calcul.
Dans le domaine de la répression des ententes, un nouveau mécanisme a été introduit, qui permettra à la Commission de traiter les affaires d’entente au moyen d’une procédure simplifiée.
Le paquet législatif, qui est entré en vigueur le 1er juillet 2008, se compose d’un règlement de la Commission (11
) ainsi que d’une communication de la
Des informations complémentaires sur cette question et sur l’initiative de la Commission en la matière sont disponibles à l’adresse suivante: http://ec.europa.eu/competition/antitrust/actionsdamages/index.html.Aff aires jointes C-295/04 à C-298/04, Manfredi, Rec. 2006, p. I-6619.
Voir également l’affaire C-453/99, Courage et Crehan, Rec. 2001, p. I-6297.
Commission (12) expliquant le nouveau système de façon détaillée.
Les entreprises qui, après avoir pris connaissance des éléments de preuve versés au dossier de la Commission, décident de reconnaître leur participation à l’entente, la nature exacte de leur infraction et leur responsabilité dans celle-ci, verront leur amende réduite de 10 %. Ces transactions, qui visent à simplifier les procédures administratives, pourraient permettre à la Commission de consacrer des ressources moins importantes aux procédures judiciaires devant les tribunaux européens dans les affaires d’entente, dégageant ainsi des ressources aux fins de l’examen d’autres affaires et de l’ouverture de nouvelles enquêtes.
Le 3 décembre, la Commission a publié des orientations sur les priorités retenues en matière d’application des décisions relatives aux pratiques d’éviction abusives des entreprises dominantes.
Elle poursuivra en priorité ce type de pratiques, susceptibles de restreindre la concurrence dans une mesure préjudiciable pour les consommateurs.
Les orientations précitées définissent le cadre général d’analyse que la Commission utilisera pour déterminer si les pratiques d’éviction d’une entreprise dominante sont susceptibles de léser les consommateurs.
Elles comportent une partie générale, qui expose les grands principes d’une approche fondée sur les effets et qui fixe les priorités en matière d’application de l’article 82 du traité CE.
Ce cadre est ensuite appliqué aux types de comportements d’éviction les plus fréquents, tels que les accords d’exclusivité, les rabais, les ventes liées et groupées, la prédation, le refus de fourniture et la compression des marges.
Il apporte transparence et prévisibilité en ce qui concerne les circonstances susceptibles de pousser la Commission à intervenir et, plus important encore, devrait dissuader les entreprises dominantes d’adopter certains types de comportements.
En 2008, la Commission a également lancé, ou poursuivi, la révision du règlement d’exemption par catégorie applicable aux accords verticaux (13), du règlement d’exemption par catégorie concernant le secteur automobile (14
En ce qui concerne l’application des règles en matière d’ententes et d’abus de position dominante à des affaires d’entente, la Commission a arrêté en 2008 des décisions infligeant des amendes d’un montant total de 2,271 milliards d’euros à 34 entre-
S’agissant de l’application des règles en matière d’ententes et d’abus de position dominante dans des affaires ne se rapportant pas à des ententes, la Commission a arrêté en juillet une décision (18) interdisant aux sociétés de gestion collective établies dans l’Espace économique européen (EEE) qui sont membres de la Confédération internationale des sociétés d’auteurs et compositeurs (CISAC) de maintenir des restrictions en matière d’affiliation et des clauses d’exclusivité dans leurs accords bilatéraux de représentation réciproque, ainsi que de continuer à se concerter sur la délimitation territoriale de ces accords.
En ce qui concerne les abus de position dominante, la Commission, après avoir adressé une communication des griefs dans l’affaire Microso en mars 2007, a, le 27 février, arrêté une décision concluant que Microso ne s’était pas conformée à l’obligation lui incombant de fournir des informations complètes et exactes sur l’interopérabilité, dans des conditions raisonnables et non discriminatoires.
Une astreinte d’un montant définitif de 899 millions d’euros a été infligée à l’intéressée (19).
Microso est la première entreprise de l’histoire de la politique de concurrence européenne à se voir infliger des astreintes pour non-respect d’une décision antérieure de la Commission.
Cette dernière a poursuivi la procédure engagée à son encontre a n de garantir le respect de sa décision de 2004 et des principes énoncés dans l’arrêt du Tribunal de première instance des Communautés européennes du 17 septembre 2007 en ce qui concerne les modalités de fixation des prix et d’octroi de licences pour les informations nécessaires à l’interopérabilité, informations que Microso était tenue de divulguer au titre des mesures correctives imposées par la décision de 2004 (20).
Dans l’affaire Intel, une communication des griefs complémentaire a été envoyée le 17 juin, renforçant l’avis préliminaire de la Commission, exposé dans une communication des griefs du 26 juillet 2007, selon lequel Intel avait enfreint les règles du traité CE relatives aux abus de position dominante (article 82) dans le but d’exclure son prin-
Ce chiffre n’inclut pas les entreprises qui ont bénéficié d’une immunité d’amendes en contrepartie de leur coopération au titre de la communication sur la clémence.Caoutchouc-nitrile, services de déménagements internationaux, chlorate de sodium, fluorure d’aluminium, cires pour bougies, bananes et verre automobile.Aff aire COMP/38.698, CISAC.Aff aire COMP/34.792, Microsoft (non encore publiée au Journal offi ciel).En 2006, la Commission avait infligé une astreinte d’un montant définitif de 280,5 millions d’euros à Microsoft pour n’avoir pas fourni des informations complètes et précises sur l’interopérabilité.
En mars, la Commission a arrêté une décision constatant que l’État grec avait enfreint l’article 86, en liaison avec l’article 82, du traité CE, en maintenant des dispositions légales garantissant à l’opérateur historique public Public Power Corporation (PPC) l’accès à la quasi-totalité des mines de lignite exploitables en Grèce (21).
La production d’électricité à partir du lignite étant de loin le mode de production d’électricité le moins onéreux en Grèce, cette situation engendrait une inégalité des chances entre les acteurs du marché et permettait à PPC de conserver sa position dominante sur le marché de gros de l’électricité.
La Grèce a été invitée à soumettre des propositions visant à garantir aux concurrents un accès suffisant au lignite; ces propositions seront, si la Commission les juge satisfaisantes, rendues contraignantes pour l’État grec au moyen de l’adoption d’une deuxième décision.
Le 7 octobre, la Commission a arrêté une décision (22) constatant que la modi- cation de la loi postale slovaque enfreignait l’article 86, en liaison avec l’article 82, du traité CE, puisqu’elle étendait le domaine réservé («monopole postal») à la fourniture de services de courrier hybride (23), service qui avait été libéralisé. Ni l’État slovaque, ni
La République slovaque ne l’ayant pas informée de mesures éventuelles destinées à mettre n à l’infraction, la Commission a ouvert une procédure d’infraction à son égard pour non-respect de la décision du 7 octobre (24).
), tout en modifiant également le règlement d’application (
) et des réponses fournies dans le cadre d’une consultation publique sur un projet de communication sur les mesures correctives.
La réforme fixe des exigences plus strictes en matière d’information imposées aux parties à une concentration, les parties notifiantes devant systématiquement fournir les informations requises.
Elle clarifie et renforce en outre les exigences ayant trait à la portée suffisante des cessions et au caractère approprié des acquéreurs et explique l’application des dispositions relatives à «l’acquéreur initial» ainsi que des solutions de type «règlement préalable».
La communication souligne, d’une part, que les mesures correctives autres que les cessions ne peuvent être acceptées que si elles sont équivalentes, en termes d’effets, à des cessions et, d’autre part, que des difficultés liées au contrôle de ces mesures, qui risquent de plus de n’être pas efficaces, sont susceptibles de conduire à leur rejet.
Application des règles
Le nombre de notifications d’ententes s’est maintenu à un niveau record en 2008, avec 347 opérations au total notifiées à la Commission, soit le troisième chiffre le plus haut enregistré à ce jour.
Une autorisation conditionnelle a été accordée dans 19 cas au cours de la première phase. La Commission a ouvert 10 procédures de seconde phase.
On constate une augmentation notable du nombre de décisions adoptées en application de l’article 8 (soit 14 décisions, ou 4 % de l’ensemble des notifi- -
Aucune décision d’interdiction n’a été prise durant l’année.
Contrôle des aides d’État
Élaboration des règles et de la politique
Au début de 2008, la Commission s’est consacrée prioritairement, pour ce qui est des aides d’État, à la poursuite de la mise en œuvre de son plan d’action dans ce domaine (28).
L’avènement de la crise financière et économique l’a toutefois amenée à revoir ses priorités et à publier rapidement trois communications sur le rôle de la politique en matière d’aides d’État dans le contexte des crises et du processus de redressement.
Dans le contexte de la crise financière, la Commission a publié un premier document d’orientation sur l’application des règles en matière d’aides d’État aux mesures prises en rapport avec les institutions financières (29), qui s’appuie de façon excep- tionnelle sur l’article 87, paragraphe 3, point b), du traité CE, lequel autorise les aides d’État destinées à remédier à une perturbation grave de l’économie d’un État membre.
Elle a ensuite complété et précisé ces orientations par une nouvelle communication sur les modalités de recapitalisation des banques par les États membres dans le contexte de la crise financière actuelle (30), de façon à garantir un financement suffisant au reste de l’économie et à stabiliser les marchés financiers tout en évitant des distorsions de concurrence excessives.
La Commission a, par ailleurs, adopté un nouveau cadre temporaire (31), qui offre aux États membres des possibilités supplémentaires pour faire face aux effets du resserrement du crédit sur l’économie réelle.
Toutes les mesures ont une durée limitée, soit jusqu’à la n de 2010; la Commission examinera toutefois, à la lumière des rapports des États membres, s’il convient de les proroger au-delà de cette date en cas de poursuite de la crise.
En ce qui concerne la mise en œuvre du plan d’action dans le domaine des aides d’État, la Commission a adopté, ainsi qu’elle l’avait annoncé, un règlement général d’exemption par catégorie (32), qui prévoit une approbation automatique de différen- éren-
La Commission a également prorogé de trois ans, soit jusqu’au 31 décembre 2011, l’enca- drement des aides d’État à la construction navale (35).
Elle a en outre publié une nouvelle communication sur les aides d’État sous forme de garanties (36), qui établit des méthodes claires et transparentes de calcul de l’élément d’aide d’une garantie et prévoit des règles simplifiées pour les PME, notamment des primes exemptées prédéfinies et des taux de prime uniques pour les garanties de faible montant.
Des consultations publiques ont par ailleurs été lancées en ce qui concerne l’application de nouvelles règles aux services publics de radiodiffusion, la prorogation éventuelle, jusqu’en 2012, de la communication sur le cinéma (dont l’adoption est prévue pour janvier 2009), les documents d’orientation sur l’appréciation approfondie des aides régionales en faveur de grands projets d’investissement et sur les critères d’analyse de la compatibilité des aides à la formation et des aides en faveur des travailleurs défavorisés et handicapés dans le cas d’aides d’État devant faire l’objet d’une notification individuelle.
La Commission a également lancé en 2008 plusieurs consultations publiques portant sur des aspects de procédure, concernant, entre autres, un projet de code de bonnes pratiques pour la conduite des procédures de contrôle des aides d’État (37) et le projet de communication relative à une procédure simplifiée de traitement de certains types d’aides d’État.
Ces deux documents visent à garantir des procédures en matière d’aides d’État plus transparentes, prévisibles et efficaces, conformément au plan d’action dans le domaine des aides d’État.
Le code de bonnes pratiques et la procédure simplifiée seront discutés avec les États membres et d’autres parties prenantes au début de l’année 2009.
L’adoption de ces projets est prévue pour le premier semestre de 2009.
Par ailleurs, la Commission a procédé à une consultation sur un projet de communication concernant la mise en œuvre de la législation en matière d’aides d’État par les juridictions nationales (38).
Aides en faveur, notamment, des PME, de la recherche, de l’innovation, du développement régional, de la formation, de l’emploi, du capital-investissement, de la protection de l’environnement et de l’esprit d’entreprise.JO C 82 du 1.4.2008, p. 1.JO C 173 du 8.7.2008, p. 3.JO C 155 du 20.6.2008, p. 10, et JO C 244 du 25.9.2008, p. 32.Voir le communiqué de presse IP/08/1950 du 11 décembre 2008.Cette communication doit remplacer la communication de 1995 relative à la coopération entre la Commission et les juridictions nationales dans le domaine des aides d’État (JO C 312 du 23.11.1995, p. 8).
Sur les 10,3 milliards d’euros d’aides illégales et incompatibles devant être récupérées en application de décisions adoptées depuis 2000, quelque 9,3 milliards d’euros (soit 90,7 % du montant total) avaient été e ective-ment récupérés à la n de 2008.
Comme elle l’avait annoncé dans son plan d’action dans le domaine des aides d’État, la Commission a continué de se montrer ferme à l’égard des États membres qui n’exécutent pas efficacement les décisions de récupération dont ils sont les destinataires.
En 2008, elle a entamé une action en justice à l’encontre de certains États membres, en vertu de l’article 88, paragraphe 2, ou de l’article 228, paragraphe 2, du traité CE, pour non-respect des obligations de recouvrement leur incombant.
Dans un souci de transparence accrue et de communication plus efficace, la DG Concurrence a publié sur sa page web un vade-mecum sur la législation communautaire en matière d’aides d’État (40), qui résume les principales règles applicables au contrôle des aides d’État.
Application des règles
La mise à jour du tableau de bord des aides d’État (41) publiée à l’automne 2008 montre que les États membres ont de plus en plus recours aux possibilités offertes par les règles communautaires applicables aux aides d’État, récemment modifiées, a n de mieux cibler leurs aides.
Les États membres ont affecté en moyenne 80 % de leurs aides à des objectifs horizontaux en 2007, contre 50 % environ au milieu des années 90, augmentant les aides consacrées à la recherche et au développement ainsi qu’à la protection de l’environnement.
L’action coordonnée menée par les États membres et la Commission pour répondre à la crise financière actuelle a permis une mise en œuvre rapide de mécanismes de soutien en faveur du secteur financier conformes aux règles applicables aux aides d’État.
Au cours des 25 dernières années, le niveau total des aides d’État est passé de plus de 2 % du produit intérieur brut (PIB) dans les années 80 à quelque 0,5 % en 2007.
Tout en soulignant la tendance persistante des États membres à axer leurs aides sur des objectifs horizontaux, le tableau de bord relève toutefois qu’à la suite de la récente crise financière, la part des aides au sauvetage et à la restructuration devrait augmenter sensiblement en 2008 dans certains pays.
En 2008, la Commission a autorisé 88 régimes notifiés en application de l’encadrement communautaire des aides d’État à la recherche, au développement et à l’innovation de 2006 (42); 66 de ces régimes avaient trait uniquement à la recherche et au développement, 9 étaient axés sur l’innovation et 13 combinaient les trois types d’activités.
En outre, une décision importante (43) a été adoptée dans plusieurs cas individuels concernant le secteur aéronautique italien, sur la base d’une appréciation fondée sur les encadrements communautaires des aides d’État à la recherche et au développement
Cette décision du 11 mars porte sur 17 projets de recherche et de développement individuels dans le secteur aéronautique ayant bénéficié d’une aide des autorités italiennes dans les années 90.
Elle exige le remboursement immédiat des prêts consentis en faveur de la plupart de ces projets, majorés d’intérêts de retard pour certains.
Les bénéficiaires ont remboursé près de 350 millions d’euros dans le délai de deux mois imparti par la décision.
Dans le domaine du financement du capital-investissement en faveur des PME, la Commission a autorisé 18 régimes en application des lignes directrices sur le capital-investissement (46).
Onze régimes ont fait l’objet d’une appréciation à la lumière du chapitre 4 de ces lignes directrices, étant conformes aux dispositions relatives aux seuils de sécurité permettant une procédure d’examen simplifiée; 3 ont fait l’objet d’un examen approfondi conformément au chapitre 5 (47).
Dans 3 affaires, la Commission a considéré que le régime ne comportait aucune aide d’État (48).
Un régime a été considéré en partie comme ne constituant pas une aide et apprécié pour l’autre partie à la lumière du chapitre 4 des lignes directrices (49
Voir le communiqué de presse IP/08/315 du 27 février 2008.Aff aires C 17/2005, Aide à la restructuration en faveur de Stoczni Gdynia (JO C 220 du 8.9.2005, p. 7), et C 19/2005, Aide à la restructuration en faveur du chantier naval de Szczecin (JO C 222 du 9.9.2005, p. 7).
Voir le communiqué de presse IP/08/1642 du 6 novembre 2008.
Développements sectoriels
Énergie et environnement
Le paquet «marché intérieur de l’énergie» proposé par la Commission le 19 septembre 2007 a fait l’objet de discussions approfondies entre les trois institutions en 2008.
Le Parlement a adopté ses avis en première lecture relatifs au paquet «énergie» au cours de l’été (le 18 juin dans le secteur de l’électricité et le 9 juillet dans celui du gaz).
Le Conseil «Énergie» est parvenu à un compromis politique le 10 octobre.
Le 23 janvier, la Commission a présenté un ensemble de propositions importantes faisant suite aux engagements ambitieux pris par l’UE de lutter contre le changement climatique et de favoriser les sources d’énergie renouvelables d’ici à 2020 et au-delà.
En décembre, se conformant pleinement aux propositions de la Commission, le Parlement européen et le Conseil sont parvenus à un accord sur les objectifs, qui deviendront juridiquement contraignants d’ici à 2020.
Il a été décidé de réduire de 20 % les émissions de gaz à e et de serre, d’établir à 20 % la part d’énergie renouvelable dans la consommation d’énergie et d’améliorer l’efficacité énergétique de 20 %.
L’accord portait sur la révision du système d’échange de quotas d’émission, la répartition de l’effort de réduction en dehors de ce système d’échange, la fixation d’objectifs nationaux contraignants en ce qui concerne la part d’énergie renouvelable produite et l’élaboration d’un cadre juridique en faveur de technologies respectueuses de l’environnement en matière de piégeage et de stockage du dioxyde de carbone ainsi que des propositions connexes relatives aux émissions de CO dues aux véhicules et à la qualité du carburant.
2 bueront à transformer l’Europe en une économie à faible intensité carbonique et à ren- forcer sa sécurité énergétique.
Pour soutenir les stratégies globales de la Commission en matière de changement climatique et d’énergie renouvelable, cet ensemble de mesures inclut également un nouvel encadrement communautaire des aides d’État pour la protection de l’environnement, qui précise les conditions dans lesquelles ces aides peuvent être déclarées compatibles avec le traité.
Cet encadrement est applicable depuis le mois d’avril.
En juillet, la Commission a adopté le nouveau règlement général d’exemption par catégorie, qui permet d’exempter de l’obligation de notification les aides d’État en faveur des énergies renouvelables et de l’efficacité énergétique pour autant que certaines conditions soient remplies.
Le 13 novembre, la Commission a adopté une deuxième analyse stratégique de la politique énergétique (52), qui contient des propositions ambitieuses visant à ren- forcer la sécurité de l’approvisionnement énergétique et insiste notamment sur l’importance d’un marché intérieur de l’énergie compétitif et efficace pour assurer la sécurité de l’approvisionnement énergétique.
Voir le communiqué de presse IP/08/1696 du 13 novembre 2008.
En 2006, la Commission a ouvert des enquêtes relatives au marché allemand de l’électricité dans le cadre du suivi de l’enquête dans le secteur de l’énergie (53).
Au cours de son enquête, la Commission a estimé, à première vue, qu’il était possible qu’E.ON ait abusé de sa position dominante sur le marché de deux manières: tout d’abord, en tant que grossiste sur le marché de l’électricité, en retenant stratégiquement des capacités de production de certaines centrales électriques sur le marché de gros dans le but de faire grimper les prix.
La Commission craignait aussi qu’E.ON ait conçu et mis en œuvre une stratégie visant à dissuader les tiers d’investir dans la production d’électricité. Deuxièmement, elle craignait qu’en tant que gestionnaire de réseau de transport, elle favorise sa propre production sur le marché secondaire de l’équilibrage électrique (54).
En juin, la Commission a consulté les parties intéressées sur les engagements structurels proposés par E.ON pour dissiper les craintes de la Commission concernant un comportement anticoncurrentiel sur les marchés allemands de l’électricité (55).
Les résultats ont confirmé que ces engagements étaient nécessaires et proportionnés pour répondre aux préoccupations exprimées.
Le 26 novembre, la Commission a donc adopté une décision rendant juridiquement contraignants les engagements proposés par E.ON et a clos son enquête (56).
S’agissant des autres affaires relatives au marché de l’électricité, la Commission a adressé une communication des griefs à Électricité de France ( EdF ) en décembre, alléguant un accaparement de la clientèle par la conclusion de contrats exclusifs à long terme, de facto et/ou de jure, entre EdF et de grands clients industriels en France (57).
En outre, elle a poursuivi son enquête dans l’affaire Suez/Electrabel portant sur le même comportement présumé en Belgique (58).
Après avoir mené des inspections non annoncées en 2006 dans les établissements d’E.ON AG (E.ON), E.ON Ruhrgas AG et Gaz de France (GdF) en
), et après l’ouverture officielle de la procédure en juillet 2007 (
), la Commission a adressé une communication des griefs à E.ON et à GdF.
Voir MEMO/06/483 du 12 décembre 2006.L’énergie d’équilibrage est l’énergie «de dernière minute» nécessaire pour maintenir la fréquence du courant sur le réseau.
La Commission redoutait qu’E.ON favorise sa propre filiale de production, bien qu’elle pratiquât des prix plus élevés, en répercutant les coûts accrus sur le consommateur final et en empêchant d’autres producteurs d’électricité de vendre de l’énergie d’équilibrage sur ses propres marchés.Voir MEMO/08/396 du 12 juin 2008.Voir le communiqué de presse IP/08/1774 du 26 novembre 2008.Voir MEMO/08/809 du 29 décembre 2008.Voir MEMO/07/313 du 26 juillet 2007.Voir MEMO/06/205 du 17 mai 2006.Voir MEMO/07/316 du 30 juillet 2007.
Rapport sur la politique de concurrence 2008
Au début de l’automne, la crise financière a frappé les économies des États membres de l’UE de manière systémique.
De nombreux gouvernements des États membres ont pris des mesures visant à soutenir la stabilité financière, à rétablir la confiance dans les marchés financiers et à minimiser le risque de resserrement important du crédit.
Dans le domaine de la politique de concurrence — et notamment du contrôle des aides d’État —, le rôle de la Commission a consisté à soutenir la stabilité financière en garantissant rapidement la sécurité juridique des mesures adoptées par les États membres.
La Commission a également contribué à maintenir des conditions de concurrence équitables et à garantir que les mesures nationales n’aient pas pour e et immédiat d’exporter les problèmes vers d’autres États membres.
Dans sa communication d’octobre intitulée «Application des règles en matière d’aides d’État aux mesures prises en rapport avec les institutions financières dans le contexte de la crise financière mondiale» (61), la Commission apporte des éclaircissements sur sa démarche globale et fournit des orientations sur un certain nombre d’interventions publiques, notamment en matière de garanties d’État, la forme la plus répandue de réaction face à la crise dans sa phase initiale.
La recapitalisation des banques a ensuite retenu toute l’attention des États membres.
En décembre, la Commission a présenté des orientations sur l’appréciation des mesures prises dans ce contexte au titre des règles de l’UE en matière d’aides d’État dans sa communication «Recapitalisation des établissements financiers dans le contexte de la crise financière actuelle: limitation de l’aide au minimum nécessaire et garde-fous contre les distorsions indues de concurrence» (62).
La méthodologie cohérente exposée dans ces documents d’orientation a permis d’élaborer et d’approuver rapidement un grand nombre de plans nationaux et de mesures individuelles visant à surmonter la crise, tout en évitant l’apparition de déséquilibres économiques dommageables entre les banques et entre les États membres.
En 2008, elle a autorisé les régimes d’aides suivants visant à soutenir la stabilité financière: onze régimes de garanties [Danemark (69), Espagne (70), Finlande (71), France (72), Irlande (73), Italie (74), Lettonie (75), Pays-Bas (76), Portugal (77), Slovénie (78) et Suède (79)]; deux plans de recapitalisation [France (80
)]; un plan d’acquisition d’actifs
[Espagne (82)]; quatre plans globaux contenant deux ou plusieurs éléments précités [Allemagne (83), Autriche (84), Grèce (85) et Royaume-Uni (86)].
NN 51/2008, Régime de garanties en faveur des banques au Danemark.NN 54b/2008, Régime de garanties adopté par l’Espagne en faveur des établissements de crédit.N 567/2008, Régime de garanties adopté par la Finlande.N 548/2008, Mesures de soutien financier au secteur bancaire français (refinancement), non encore publiée.NN 48/2008, Régime de garanties en faveur des banques en Irlande.N 520a/2008, Régime de garanties en faveur des banques italiennes.N 638/2008, Régime de garanties en faveur des banques.N 524/2008, Régime de garanties en faveur des établissements financiers néerlandais.NN 60/08, Régime de garanties en faveur des établissements de crédit au Portugal.N 531/2008, Régime de garanties en faveur des établissements de crédit en Slovénie.N 533/2008, Mesures de soutien au secteur bancaire suédois.N 613/2008, Mesures de soutien financier au secteur bancaire français (recapitalisation).N 648/2008, Plan de recapitalisation.NN 54a/2008, Fonds espagnol d’acquisition d’actifs fi nanciers.N 512/2008, Régime d’aides en faveur des établissements financiers en Allemagne.N 557/2008, Régime d’aides au secteur financier autrichien.N 560/2008, Régime d’aides en faveur du secteur bancaire grec.N 507/2008, Régime d’aides en faveur du secteur bancaire britannique.N 528/2008, Mesure en faveur d’ING (recapitalisation), Pays-Bas.N 602/2008, Recapitalisation de la KBC, Belgique.NN 68/2008, Mesures de soutien en faveur de JSC Parex Banka, Lettonie.N 611/2008, SNS Reaal/Nouvel apport de capital des autorités néerlandaises, Pays-Bas.N 615/2008, Garantie et recapitalisation en faveur de Bayern LB, Allemagne.N 574/2008, Mesures en faveur de Fortis, Belgique/Luxembourg/Pays-Bas.NN 45-49-50/2008, Garantie des éléments du passif de Dexia, Belgique.N 655/2008, Garantie en faveur de Nord LB, Allemagne.N 639/2008, Garantie en faveur d’IKB, Allemagne.NN 64/2008, Mesures de sauvetage d’urgence en faveur de la banque d’investissement Carnegie, Suède.N 569/2008, Mesure en faveur d’Aegon, Pays-Bas.NN 42-46-53A/2008, Aide à la restructuration en faveur de Fortis Bank et Fortis Bank Luxembourg.
La Commission a pris des mesures rapidement a n de rétablir la confiance dans le marché.
La crise financière a eu de graves conséquences sur l’économie réelle de l’UE.
Les banques ont eu recours au mécanisme de l’effet de levier inversé et ont pris beaucoup moins de risques qu’au cours des années précédentes.
Les entreprises ont commencé à éprouver des difficultés d’accès au crédit.
L’enjeu, pour la Commission, consistait à éviter toute intervention publique qui entraînerait une distorsion des conditions de concurrence sur le marché intérieur et entraverait son objectif, à savoir des aides d’État bien ciblées.
La Commission a toutefois reconnu que, dans certaines conditions, il y avait lieu d’accorder des aides d’État pour faire face à la crise.
Ces aides ne doivent cependant pas servir à reporter ou à éviter la restructuration nécessaire des entreprises confrontées à des difficultés structurelles.
Compte tenu de cet objectif, la Commission a pris plusieurs mesures pour redresser la situation de l’économie réelle, qui s’ajoutent aux actions spé-ci ques adoptées par les secteurs bancaire et financier.
La Commission a notamment adopté le «cadre communautaire temporaire pour les aides d’État destinées à favoriser l’accès au financement dans le contexte de la crise économique et financière actuelle» (99).
Ce cadre temporaire offre aux États mem- bres des possibilités supplémentaires pour faire face aux effets du resserrement du crédit sur l’économie réelle.
Pour atteindre ces objectifs, les États membres pourront notamment accorder, sous certaines conditions et jusqu’à la n de 2010:
• une aide forfaitaire maximale de 500 000 euros par entreprise au cours des deux prochaines années, a n de soutenir les entreprises pour surmonter leurs difficultés actuelles;
• des garanties d’État pour les prêts assortis d’une réduction de prime;
• des prêts bonifiés, notamment pour la fabrication de produits verts (satisfaisant précocement aux normes de protection environnementale ou allant au-delà de ces normes);
• une aide sous forme de capital-investissement, pouvant atteindre 2,5 millions d’euros par PME et par an (au lieu de 1,5 million d’euros actuellement) pour autant qu’au moins 30 % (au lieu des 50 % actuels) des coûts d’investissement soient couverts par des investisseurs privés.
La charge de la preuve des défaillances sur le marché de l’assurance du crédit à l’exportation est également diminuée.
Développements sectoriels
Le passage d’une situation caractérisée par d’anciens monopoles nationaux à une situation de concurrence s’est poursuivi en 2008.
Le cadre réglementaire de l’UE pour les communications électroniques (cadre réglementaire) (100), conçu pour faciliter l’accès aux infrastructures existantes, encoura- ger les investissements dans d’autres infrastructures de réseau et offrir un choix et des prix moins élevés aux consommateurs, continue de définir le cadre juridique pour la grande majorité des prestataires de services de communications électroniques.
En 2008, la Commission a évalué 121 mesures notifiées par les autorités réglementaires nationales et a adopté 83 décisions de commentaires et 33 décisions sans commentaires dans le cadre du mécanisme de consultation communautaire visé à l’article 7 de la directive «Cadre».
Dans cinq cas, la Commission a émis de graves doutes quant à la compatibilité des mesures notifiées avec le droit communautaire et elle a ouvert une seconde phase d’investigation en vertu de l’article 7, paragraphe 4, de la directive «Cadre».
Le cadre réglementaire et les principes sous-jacents du droit de la concurrence permettent de définir des marchés géographiques infranationaux, qui sont clairement soumis à des conditions de concurrence différentes, ce qui permet de concentrer la réglementation sur les domaines qui nécessitent encore une réglementation ex ante.
Cette démarche a été adoptée par plusieurs autorités réglementaires nationales dans le cadre de leurs efforts visant à déréglementer et à évaluer les marchés des communications
Rapport sur la politique de concurrence 2008 électroniques. Dans le contexte du renforcement de la concurrence, notamment sur les marchés de détail, la recommandation de 2007 de la Commission (101) concernant les marchés pertinents susceptibles d’être soumis à une réglementation ex ante produit à présent des effets.
En 2008, la plupart des autorités réglementaires nationales sont parvenues à la conclusion que, même lorsque les spécificités nationales étaient prises en compte, la totalité ou un certain nombre de marchés ne figurant plus dans la recommandation devaient être déréglementés.
En 2008, la Commission a poursuivi ses travaux en vue du réexamen du cadre réglementaire.
Le 24 septembre, le Parlement européen a adopté des avis en première lecture concernant les propositions législatives de la Commission et, le 27 novembre, le Conseil de l’Union européenne est parvenu à un accord politique sur le train de mesures destinées à réformer le cadre réglementaire pour les communications électroniques de l’UE.
10 3 également appelés réseaux de «nouvelle génération» (
Les décisions de la Commission en matière d’aides d’État dans le domaine de la large bande ont porté sur cette deuxième catégorie en 2008.
La Commission élabore également des lignes directrices dans le domaine des aides d’État relatives à l’application des règles de l’UE en matière d’aides d’État concernant le financement public pour le déploiement des réseaux à large bande, y compris les réseaux d’accès à la large bande de nouvelle génération.
Le secteur des technologies de l’information et de la communication (TIC) est caractérisé par la convergence numérique et l’importance croissante et concomitante de l’interopérabilité et de la détermination de normes.
Le marché évolue vers des services plus convergents et une intégration verticale et horizontale, les entreprises cherchant à contrôler les réseaux tant numériques que physiques, et à établir et contrôler les platesformes standardisées.
En ce qui concerne l’application des règles de concurrence dans le secteur des TIC et à la suite de la procédure engagée par la Commission contre Microso et de la diminution de ses redevances de licences pour les informations relatives à l’interopérabilité en 2007, Microso a élaboré ses «principes d’interopérabilité» de sa propre initiative et, le 21 février, elle a dévoilé un large éventail d’informations en matière d’interopérabilité sur son site web.
Dans l’affaire Intel, la Commission a publié une communication des griefs complémentaire, le 17 juin, qui renforce son avis, exprimé à titre préliminaire en juillet 2007 dans une communication des griefs, selon lequel Intel avait commis une infraction aux règles du traité CE en matière d’abus de position dominante (article 82) dans le but d’exclure son principal concurrent, AMD, du marché des puces informatiques appelées «processeurs x86».
Dans le domaine du contrôle des concentrations, la Commission a publié deux décisions en matière de navigation par satellite.
Le 14 mai, elle a autorisé (104) l’acquisition, par TomTom, un fabricant d’appareils de navigation portables et de logiciels de navigation, de Tele Atlas, un des deux fournisseurs de bases de données cartographiques numériques destinées à la navigation couvrant l’EEE.
Le 26 juin, la Commission a donné son feu vert au projet d’acquisition (105) de Navteq, seul concurrent crédible de Tele Atlas, par Nokia, un producteur de combinés mobiles. Ces deux opérations étant de nature
Rapport sur la politique de concurrence 2008 verticale, elles ont dû faire l’objet d’une analyse approfondie mettant en application les récentes lignes directrices sur les concentrations non horizontales.
Le 17 septembre, à l’occasion de la table ronde sur les opportunités et les obstacles aux achats en ligne dans le marché intérieur européen, des discussions à haut niveau ont eu lieu avec de hauts représentants des consommateurs et du secteur concernant les perspectives commerciales créées par l’internet et les obstacles actuels à l’augmentation des achats en ligne de musique et de produits en Europe.
Plus de 30 contributions ont été reçues en réponse à un document d’analyse publié à l’intention de ce groupe par la DG Concurrence. Une réunion de suivi axée sur la distribution en ligne de musique a ensuite été organisée le 16 décembre.
En ce qui concerne la gestion des droits musicaux, la Commission a publié, le 16 juillet, une décision importante à l’encontre de 24 sociétés de gestion collective de l’EEE (106) qui gèrent des droits musicaux pour le compte de leur auteur (compositeurs et paroliers).
La décision CISAC interdit les clauses d’affiliation et d’exclusivité dans les accords de représentation réciproque entre sociétés de gestion collective pour tous les types d’exploitation, ainsi qu’une pratique concertée portant sur la restriction territoriale de ces accords pour l’internet, la retransmission par câble et l’exploitation par satellite de ces droits.
Développements sectoriels radiodiffusion (108) et ont procédé à des échanges de vues avec les autorités italiennes concernant le champ d’application de la nouvelle législation et les critères en matière de numérisation des réseaux de télévision terrestre.
Les modifications apportées au système devraient permettre de proposer davantage de fréquences aux nouveaux concurrents et aux radiodiffuseurs existants de plus petite taille.
La Commission a par ailleurs continué d’autoriser le financement public des radiodiffuseurs de service public lorsque la mission de service public et le financement étaient déterminés de manière tout à fait transparente et lorsque ce financement n’excédait pas ce qui est nécessaire pour remplir leur mission de service public.
En 2008, la Commission a adopté deux décisions concernant le financement des radiodiffuseurs de service public en application de l’article 86, paragraphe 2, du traité CE en liaison avec la communication sur la radiodiffusion.
La première concernait le système de financement général du radiodiffuseur belge (flamand) de service public VRT (109).
La seconde décision concernait le système de financement en faveur des radiodiffuseurs irlandais de service public RTÉ et TG4 (110).
La Commission a également autorisé une aide d’État urgente visant à faire face à la situation financière tendue de deux radiodiffuseurs publics, à savoir France Télévisions (111), en application de l’article 86, paragraphe 2, du traité CE, et TV2 Danmark (112), en application de l’article 87, paragraphe 3, point c), du traité CE et des dispositions en matière d’aides au sauvetage et à la restructuration.
En octobre, la Commission a lancé une consultation publique sur son projet visant à proroger les critères d’évaluation des aides d’État fixés par sa communication sur le cinéma (114).
Selon les critères actuels, les aides d’État à la production cinémato- graphique peuvent, sous certaines conditions, déroger à l’interdiction des aides d’État, notamment lorsque ces aides concernent des films culturels et respectent certains seuils concernant les obligations de territorialisation et l’intensité de l’aide.
Rapport sur la politique de concurrence 2008
En 2008, la Commission a autorisé plusieurs régimes d’aide pour le cinéma, notamment le régime hongrois d’aide à l’industrie cinématographique (115), les incitations fiscales à la production cinématographique italienne (116), le régime finlandais d’aide à l’industrie cinématographique (117) et le régime allemand d’aide à l’industrie cinémato-
Enfin, la Commission a autorisé deux acquisitions importantes dans le domaine des médias en 2008.
Le 14 février, elle a donné son feu vert à l’acquisition envisagée du groupe Reuters, installé au Royaume-Uni, par le Canadien Thomson Corporation sous réserve de conditions et d’obligations.
Le 11 mars, appliquant pour la première fois les lignes directrices sur les concentrations non horizontales, elle a autorisé l’acquisition envisagée, par Google, de DoubleClick, le fournisseur de technologies pour la gestion de la publicité en ligne (119).
L’année 2008 s’est révélée éprouvante pour le secteur des transports, qui a d’abord été confronté à la hausse constante des prix des carburants pendant le premier semestre, et à la crise économique au cours du second.
Le ralentissement de l’activité économique a entraîné de graves conséquences pour tous les types de services de transport de marchandises et de passagers.
Dans ce contexte général de crise économique, le secteur des transports a continué de se consolider et cette tendance devrait se poursuivre en 2009.
Dans le secteur du transport routier, la Commission continue d’appliquer les règles existantes en matière d’aides d’État aux contrats et aux obligations de service public, étant donné que le règlement révisé pour les services publics dans le domaine du transport par voie terrestre (120) n’est pas entré en vigueur.
Développements sectoriels l’égard d’un contrat de service public en faveur du transport public de passagers par autobus dans le district de Lienz en Autriche (122).
Elle a également ouvert une procédure formelle d’examen concernant des aides en faveur de l’entreprise française Sernam, la filiale routière de la Société nationale des chemins de fer français (SNCF), en raison d’inquiétudes quant à la question de savoir si les conditions établies dans sa décision du 20 octobre 2004 étaient respectées.
Dans le domaine du transport ferroviaire et du transport combiné, le marché du transport de marchandises par chemin de fer a été complètement ouvert à la concur- rence dans l’UE le 1er janvier 2007, tandis que celui du transport international de passagers par chemin de fer sera ouvert à la concurrence à compter du 1er janvier 2010.
Les lignes directrices concernant les aides d’État aux entreprises ferroviaires (123
) sont entrées en vigueur en juillet. Elles exposent en détail la démarche adoptée par la Commission en matière d’aides d’État aux entreprises ferroviaires telle que définie dans
En 2008, la Commission a adopté plusieurs décisions visant à pro-
La Commission a également publié un certain nombre de décisions dans le domaine des concentrations en 2008.
Le 19 mars, elle a autorisé l’acquisition du fournisseur espagnol de services logistiques,
MÁV Cargo par l’entreprise autrichienne RCA moyennant conditions.
Le 1er juillet, la Commission a adopté des lignes directrices relatives à l’application de l’article 81 du traité CE aux services de transport maritime (128) en prévision de l’abrogation du règlement (CEE) n° 4056/86 relatif aux conférences maritimes à compter du 18 octobre et de l’inclusion, dans le champ d’application du règlement (CE) n° 1/2003, du cabotage et des services internationaux de tramp.
Affaire C 16/2007 (non encore publiée au Journal offi ciel).JO C 184 du 22.7.2008, p. 13.Directive 91/440/CEE du Conseil du 29 juillet 1991 relative au développement de chemins de fer communautaires (JO L 237 du 24.8.1991, p. 25).Aff aires N 685/2007 (JO C 140 du 6.6.2008, p. 1), N 495/2007 (JO C 152 du 18.6.2008, p. 21), N 11/2008 et N 34/2008 (JO C 38 du 17.2.2009, p. 3), N 159/2008 (JO C 202 du 8.8.2008, p. 2), N 195/2008 (JO C 329 du 24.12.2008, p. 3) et N 352/2008 (JO C 7 du 13.1.2008, p. 1).Aff aire COMP/M.4786, Deutsche Bahn/Transfesa.Aff aire COMP/M.5096, RCA/MÁV Cargo.JO C 245 du 26.9.2008, p. 2.
Rapport sur la politique de concurrence 2008
Le 21 octobre, la Commission a publié le projet de règlement d’exemption par catégorie concernant l’application de l’article 81, paragraphe 3, du traité CE à certaines catégories d’accords, de décisions et de pratiques concertées entre compagnies maritimes de ligne («consortia») (129) en prévision de l’expiration du règlement d’exemption par catégorie en 2010.
L’adoption du règlement d’exemption par catégorie marquera la n de la réforme des règles de concurrence applicables aux services de transport maritime, commencée en 2003.
Le 12 décembre, la Commission a publié des orientations sur les aides d’État complétant le financement communautaire pour le lancement des autoroutes de la mer (130) dans le but d’adapter la durée et l’intensité maximales des aides d’État figurant dans les lignes directrices communautaires en matière d’aides d’État au transport mari- time (131
) et par la décision n° 1692/96/
CE du Parlement européen et du Conseil du 23 juillet 1996 sur les orientations commu-
Enfin, dans le domaine desservices d’intérêt économique général, la Commission a estimé, à l’issue d’une enquête approfondie, que la compensation versée par l’État français à la Société nationale maritime Corse-Méditerranée (SNCM) pour exécuter des obligations de service public au cours de la période comprise entre 1991 et 2001 était compatible avec le marché commun (134).
En revanche, la Commission a décidé d’ouvrir une procédure d’enquête formelle concernant un système de compensation en faveur de CalMac et de Northlink pour exécuter des obligations de service public liées à l’exploitation de ferry-boats pour le transport de passagers entre les îles écossaises (135).
Développements sectoriels au marché, à l’immatriculation et à la location des aéronefs, aux obligations de service public, à la répartition du trafic entre les aéroports et à la tarification.
En outre, la Commission a poursuivi ses travaux en vue d’un nouveau règlement simplifiant et modernisant les règles relatives aux systèmes informatisés de réservation (SIR) (137).
En 2008, la Commission a été amenée à se prononcer sur plusieurs mesures desauvetage et de restructuration lorsque les compagnies aériennes ont été confrontées, dans un premier temps, aux prix élevés du pétrole brut, et ensuite à la baisse de la demande résultant de la crise financière et économique.
Dans l’affaire Olympic Airways/Olympic Airlines, la Commission a établi qu’un plan de privatisation présenté par les autorités grecques, consistant en la vente de certains actifs des deux entreprises sous une forme groupée, ne constituait pas une aide d’État pour autant que les engagements souscrits par les autorités grecques soient pleinement respectés (138).
Dans une décision distincte mais liée à la précédente (139), la Commission a établi que, depuis sa dernière décision adoptée en 2005, la Grèce avait accordé des aides d’État supplémentaires à la compagnie aérienne; elle en a donc ordonné la récupération.
En juin, la Commission a ouvert une procédure d’enquête formelle concernant un prêt de 300 millions d’euros accordé par l’État italien à Alitalia (140).
En novembre, la Commission a publié une décision finale négative ordonnant la récupération de l’aide incompatible (141).
Dans le domaine des infrastructures aéroportuaires, la Commission a clos la procédure d’enquête officielle concernant les aides d’État en faveur du groupe DHL et de l’aéroport de Leipzig-Halle (143).
La Commission a établi que les apports en capital destinés à l’aéroport de Leipzig étaient compatibles avec les règles du traité.
En revanche, les garanties accordées à DHL et la lettre de garantie en faveur de DHL ont été jugées incompatibles avec les règles du traité.
La Commission a ordonné la récupération des aides incompatibles liées aux garanties et a interdit d’adresser la lettre de garantie à DHL.
Le Tribunal de première instance a annulé une décision de la Commission de 2004 ordonnant à la Belgique de récupérer l’aide incompatible octroyée à Ryanair dans le cadre de son installation à l’aéroport de Charleroi (144).
Le Tribunal a estimé que la Commission aurait dû examiner ensemble les avantages octroyés par la Région wallonne et par l’aéroport de Charleroi et aurait dû appliquer le principe de l’investisseur privé
Rapport sur la politique de concurrence 2008 aux mesures prises par la Région wallonne, étant donné que des liens économiques étroits unissaient ces deux entités.
Dans le domaine des concentrations, la Commission a autorisé, le 6 août, l’acquisition envisagée de Northwest Airline Corporation (NWA) par Delta Air Lines, Inc.
(Delta) (145) — toutes deux des transporteurs américains — en vertu du règlement CE sur les concentrations.
Le 17 décembre, à l’issue d’une enquête approfondie, la Commission
Dans le cadre de l’accord euro-américain établissant un espace aérien sans frontières, signé en avril 2007, qui comprend des dispositions visant à renforcer la coopération entre la Commission et le département américain des transports en matière de concurrence, la Commission et ce département ont lancé, en mars, un projet de recherche commun sur les alliances entre compagnies aériennes (147).
Ce projet vise à mieux comprendre les services aériens transatlantiques, les effets des alliances sur la concurrence entre compagnies aériennes et l’évolution possible du rôle de ces alliances suivant l’accord euro-américain établissant un espace aérien sans frontières.
En ce qui concerne l’application des règles en matière d’ententes et d’abus de position dominante dans le secteur pharmaceutique, l’action la plus importante menée par la Commission en 2008 a été le lancement, le 15 janvier, d’une enquête sectorielle dans l’industrie pharmaceutique (148).
Le même jour, la Commission a mené des inspections non annoncées dans les locaux d’un certain nombre d’entreprises innovantes et d’entreprises de génériques dans l’UE.
C’était la première fois que la Commission lançait une enquête sectorielle en procédant dès le départ à des inspections.
L’enquête sectorielle a été ouverte à la suite de la communication d’informations laissant entendre qu’il était possible que le jeu de la concurrence sur le marché des produits pharmaceutiques de l’UE ne s’exerce pas efficacement.
Cela s’est manifesté par un déclin dans l’innovation, qui s’est traduit par une diminution du nombre de nouveaux médicaments entrant sur le marché chaque année, ainsi que par des cas de retard dans l’entrée de médicaments génériques sur le marché.
L’enquête avait pour but d’examiner si certaines pratiques utilisées par les firmes pharmaceutiques pouvaient expliquer en partie ce retard concernant l’entrée de médicaments génériques ainsi que le déclin de l’innovation.
Affaire COMP/M.5181.Aff aire COMP/M.5141.Voir le communiqué de presse IP/08/459 du 18 mars 2008.Aff aire COMP/39.514, décision de la Commission du 15 janvier 2008 ouvrant une enquête sur le secteur pharmaceutique conformément à l’article 17 du règlement (CE) n° 1/2003 du Conseil. Plus d’informations sur: http://ec.europa.eu/competition/sectors/pharmaceuticals/inquiry/index.html.
Elle présente également un résumé des lacunes dans le cadre réglementaire applicable au secteur pharmaceutique telles qu’elles ont été exposées par les entreprises ayant participé à l’enquête et par les autorités publiques.
Au cours de l’enquête, la Commission a consulté toutes les parties intéressées, notamment les entreprises de génériques et les entreprises innovantes, les associations sectorielles, les associations de consommateurs et de patients, les compagnies d’assurances, les associations de médecins, de pharmaciens et d’hôpitaux, les autorités sanitaires, l’Office européen des brevets (OEB), les négociants parallèles et les autorités nationales de concurrence (ANC).
La Commission a recueilli des données sur la base des demandes de renseignements envoyées à plus de 100 firmes pharmaceutiques présentes dans l’UE ainsi qu’à diverses autres parties prenantes.
Ces données concernent un échantillon de 219 molécules chimiques concernant des médicaments à usage humain délivrés sur ordonnance vendus au sein de l’UE entre 2000 et 2007.
Le 28 novembre, la Commission a publié son rapport préliminaire sur l’enquête sectorielle dans l’industrie pharmaceutique (149).
Ce rapport confirme le retard dans l’entrée des médicaments génériques sur le marché et le déclin de l’innovation et examine certaines causes possibles, en particulier celles qui sont liées au comportement des entreprises.
Le rapport préliminaire souligne l’importance des droits de brevets pour le secteur pharmaceutique.
Il ne recense pas individuellement les actes répréhensibles et ne fournit aucune orientation sur la compatibilité des pratiques examinées avec les règles communautaires de concurrence.
Les résultats de l’enquête sectorielle montrent que les entreprises innovantes élaborent et mettent en œuvre un ensemble de stratégies («boîte à outils») ayant pour but de s’assurer des flux continus de revenus pour leurs médicaments.
La mise en œuvre réussie de ces stratégies peut avoir pour e et de retarder ou de bloquer l’entrée, mais le rapport souligne qu’il est possible que le comportement des entreprises ne soit pas la seule cause des retards auxquels sont confrontées les entreprises de génériques en ce qui concerne l’entrée de leurs produits sur le marché.
Les parties intéressées ont également présenté des observations relatives au cadre réglementaire applicable au secteur pharmaceutique, soulignant les difficultés et les lacunes perçues en ce qui concerne l’entrée sur le marché et la concurrence.
Les entreprises de génériques et les entreprises innovantes s’accordent sur le besoin d’un brevet communautaire unique et d’une juridiction unique et spécialisée en matière de brevets en Europe.
Les résultats préliminaires de l’enquête sectorielle confirment également ces points de vue.
Les parties intéressées insistent par ailleurs sur ce qu’elles perçoivent comme des obstacles en matière d’autorisation de mise sur le marché, de fixation
Industrie alimentaire
En réaction à la flambée des prix alimentaires à la n de 2007 et au cours du premier semestre de 2008, la Commission a publié la communication intitulée «Faire face à la hausse des prix des denrées alimentaires — Orientations pour l’action de l’UE» en mai (150) et mis en place un groupe spécial chargé d’examiner le fonctionnement de la chaîne d’approvisionnement alimentaire, notamment la concentration et la segmentation du marché dans les secteurs du commerce de détail et de la distribution alimentaires au sein de l’UE.
Ce texte a été suivi en décembre d’une deuxième communication intitulée «Prix des denrées alimentaires en Europe» (151), qui propose une feuille de route pour améliorer le fonctionnement de la chaîne d’approvisionnement alimentaire.
Sur le plan de la politique de concurrence, la communication demande que soit assurée l’application rigoureuse et cohérente des règles de concurrence sur les marchés des denrées alimentaires par la Commission européenne et par les autorités nationales de concurrence, tout en insistant sur l’importance des instruments en matière d’ententes et de concentrations.
En 2008, la Commission a continué de veiller à ce que Coca-Cola respecte ses engagements antérieurs et a infligé une amende à une entente composée d’opérateurs de bananes en vertu de l’article 81 du traité CE.
Au niveau national, les autorités chargées de la concurrence ont analysé attentivement les secteurs liés au domaine alimentaire et ont ouvert un certain nombre d’enquêtes.
Il est primordial d’adopter une démarche cohérente et coordonnée, étant donné que les marchés de détail sont le plus souvent définis comme étant de dimension nationale.
Dans ce contexte, la DG Concurrence a organisé deux réunions du sous-groupe alimentaire du réseau européen de la concurrence en juillet et novembre a n d’aborder des thèmes liés aux marchés de détail alimentaires et d’échanger des meilleures pratiques sur ces sujets.
Communication de la Commission au Parlement européen, au Conseil, au Comité économique et social européen et au Comité des régions intitulée «Faire face à la hausse des prix des denrées alimentaires — Orientations pour l’action de l’UE» [COM(2008) 321 final du 20 mai 2008].
La communication analyse les facteurs structurels et cycliques et propose une réaction politique en trois volets, à savoir: des mesures à court terme dans le contexte du «bilan de santé» de la politique agricole commune et dans le suivi du secteur de détail; des initiatives visant à accroître la production agricole et à assurer la sécurité alimentaire, notamment par la promotion de nouvelles générations de biocarburants durables; des initiatives destinées à contribuer à l’effort mondial pour lutter contre les effets des augmentations des prix sur les populations pauvres.Communication de la Commission au Parlement européen, au Conseil, au Comité économique et social européen et au Comité des régions intitulée «Prix des denrées alimentaires en Europe» [COM(2008) 821 final du 9 décembre 2008].
Développements sectoriels
Enfin, dans le secteur du commerce de détail, la Commission a examiné l’acquisition envisagée de l’entreprise autrichienne ADEG par le groupe allemand REWE (154) et a autorisé l’opération à certaines conditions.
La troisième directive postale, adoptée par le Parlement et le Conseil en février, marque une nouvelle étape importante pour les services postaux (155).
Conformément à cette directive, l’ouverture totale du marché devra être réalisée par la plupart des États membres d’ici au 31 décembre 2010, deux années supplémentaires étant accordées à certains d’entre eux.
La directive prévoit la suppression du secteur réservé dans tous les États membres, la confirmation de l’étendue et de la qualité d’un service postal universel et la modernisation du rôle des autorités réglementaires nationales a n d’autoriser toute une série de mesures pouvant être adoptées par les États membres, le cas échéant, pour sauvegarder et financer le service universel.
Le rôle des aides d’État et, partant, de leur contrôle par la Commission gagnera donc en importance.
En ce qui concerne l’application des règles en matière d’aides d’État aux services postaux en 2008, la Commission a adopté plusieurs décisions visant à garantir que les opérateurs postaux chargés de l’accomplissement de services d’intérêt économique général et leurs filiales ne bénéficient pas d’avantages indûment accordés.
La Commission a poursuivi son enquête relative à la surcompensation présumée accordée à Deutsche Post AG (156) pour assurer ses obligations de service universel et, en octobre, elle a adopté une injonction à fournir des informations contre l’Allemagne à la suite de son refus de communiquer les renseignements demandés.
Dernièrement, la Commission a également examiné si les opérateurs postaux bénéficiaient d’autres formes d’aides publiques.
Affaire C 48/2006, aides accordées par l’Allemagne à DHL et à l’aéroport de Leipzig/Halle (JO L 346 du 23.12.2008, p. 1).
Activités concernant les consommateurs
La Commission place les préoccupations des consommateurs au centre de ses activités concernant la concurrence et considère qu’il est essentiel que l’objectif principal de la politique de concurrence soit l’optimisation du bien-être des consommateurs.
Intégrer les préoccupations des consommateurs dans la politique de concurrence nécessite un dialogue adapté entre les services de la Commission et les consommateurs ou les associations qui les représentent.
C’est pourquoi une unité chargée des relations avec les consommateurs a été créée en 2008 au sein de la DG Concurrence.
Les consommateurs et leurs représentants ont désormais la possibilité de transmettre aux services de la Commission des informations utiles tant à une meilleure compréhension des marchés qu’à la détection d’éventuels dysfonctionnements du marché (158).
Ils sont également les mieux placés pour rendre directement compte de la façon dont ils perçoivent l’incidence d’une action particulière.
Il est important, au cours de l’élaboration d’une politique publique, de comprendre les préoccupations des principales parties concernées et l’incidence que ces mesures auront sur elles, et les consommateurs ne constituent pas une exception.
En utilisant les informations qu’ils lui fournissent, la Commission est davantage en mesure de comprendre comment ces politiques opèrent en pratique et de garantir que leurs objectifs seront totalement atteints.
Par exemple, tant la table ronde sur les opportunités et les obstacles aux achats en ligne et le marché intérieur européen (159) que le livre blanc sur les actions en dommages et intérêts privées prévoyaient une consultation à grande échelle où l’opinion des consommateurs et de leurs représentants a été activement sollicitée.
En outre, au cours de l’enquête relative au secteur pharmaceutique (160) et de façon générale, dans de nombreux cas de concentrations, la perception du consommateur a aidé les services de la Commission à mieux appréhender tous les aspects du marché en contexte a n de cerner les problèmes et d’élaborer des solutions.
Les orientations relatives aux priorités en matière d’application du droit concernant les comportements d’éviction (161) ont réaffirmé l’importance de cette approche qui sera déployée au cours de l’année 2009 et au-delà.
Au cours de l’année 2008, la DG Concurrence a reçu environ 2 500 lettres de citoyens sur des sujets liés aux règles en matière d’ententes et d’abus de position dominante ou aux règles régissant les concentrations et les aides d’État.Pour davantage de précisions, voir: http://ec.europa.eu/competition/sectors/media/online_commerce.html.Voir le communiqué de presse IP/08/1829 du 28 novembre 2008.Voir le communiqué de presse IP/08/1877 du 3 décembre 2008.
Le réseau européen de la concurrence et les juridictions nationales
Le REC est une plate-forme où les autorités de la concurrence de l’UE peuvent coordonner leur action d’application du droit de manière constructive, assurer la cohérence et discuter de questions stratégiques d’intérêt commun.
En 2008, le REC s’est réuni en différentes formations, allant de la réunion annuelle des directeurs de toutes les autorités de la concurrence aux sous-groupes sectoriels, sans oublier les sessions plénières et les groupes de travail.
Les principaux thèmes discutés en 2008 concernaient: 1) les récentes évolutions de la politique de concurrence, 2) l’expérience des autorités nationales de concurrence pour ce qui est des instruments d’application du droit prévus au règlement (CE) n° 1/2003, 3) la révision de la politique de la Commission concernant les accords horizontaux et les restrictions verticales et 4) des sujets sectoriels tels que la rigidité des prix de détail, les dossiers liés aux commissions multilatérales d’interchange (CMI) et à l’espace unique de paiements en euros (SEPA), ainsi que l’enquête relative au secteur pharmaceutique.
L’année 2008 a également vu la poursuite du processus de «convergence» observé dans le cadre du règlement (CE) n° 1/2003.
Le programme modèle du REC en matière de clémence est emblématique de cette tendance.
Vers la n de 2008, 25 États membres disposaient de programmes de clémence, les deux autres (Malte et la Slovénie) devant en principe les introduire dans un avenir proche.
De plus, de nombreux membres du REC ont aligné leurs programmes sur le programme modèle du REC ou sont en train de le faire.
La coopération sur des cas individuels est un aspect important du travail du REC.
En 2008, conformément à l’article 11, paragraphe 3, du règlement (CE) n° 1/2003, la Commission a été informée de l’ouverture de quelque 150 nouvelles enquêtes (162) par les autorités nationales de concurrence.
Comme lors des années précédentes et grâce à l’approche souple et pragmatique introduite par le règlement et la communication relative à la coopération au sein du réseau, ce n’est que dans de très rares cas que l’attribution des affaires a donné lieu à des discussions, et il a été encore plus rare qu’une affaire soit confiée à une autre autorité.
A n d’assurer une application homogène du droit communautaire, 61 décisions envisagées, communiquées en vertu de l’article 11, paragraphe 4, du règlement (CE) n° 1/2003, ont fait l’objet d’une révision ou de conseils de la part des services de la Commission.
Le mécanisme de coopération avec les juridictions nationales pour l’application du droit communautaire de la concurrence, prévu à l’article 15 du règlement (CE)
Plus de 55 % d’entre elles concernaient l’application de l’article 81 du traité CE (principalement dans le domaine des ententes); 30 % avaient trait à l’application de l’article 82 du traité CE; le reste portait sur l’application tant de l’article 81 que de l’article 82 du traité CE (notamment dans les secteurs de l’énergie, de l’alimentation, des médias, du transport, des postes et télécommunications).
La Commission a reçu plusieurs demandes d’avis, qui étaient pendantes à la n de l’année, ainsi que la copie de quelque 50 jugements rendus par les juridictions nationales.
De plus, la DG Concurrence a conclu 15 conventions de subventions pour la formation des juges et lancé un nouvel appel à propositions pour ce type d’activités.
Activités internationales
Dans une économie mondiale de plus en plus globalisée, la politique de la concurrence doit également adopter une perspective mondiale.
La DG Concurrence répond à ce défi en renforçant et en étendant ses relations avec des partenaires dans le monde entier au sein de forums à la fois bilatéraux et multilatéraux.
Mme Kroes, commissaire chargée de la concurrence, attache la plus haute importance à une coopération internationale efficace dans ce domaine.
Dans le contexte de l’élargissement, la coopération avec la Croatie et la Turquie a été particulièrement étroite en 2008.
La Croatie a fait des progrès considérables pour répondre aux critères de référence pour le démarrage des négociations d’adhésion sur le chapitre de la concurrence, y compris sur l’important sujet relatif à la restructuration de ses chantiers navals, alors que la Turquie doit à présent introduire un système de contrôle et de suivi des aides d’État.
La DG Concurrence a également encouragé les pays des Balkans occidentaux à poursuivre l’alignement de leurs règles dans le domaine de la concurrence sur le droit communautaire, notamment en les aidant à élaborer une réglementation en matière de concurrence et d’aides d’État et à mettre en place les organismes nécessaires à la mise en œuvre de ces règles.
En ce qui concerne la coopération bilatérale, la Commission poursuit son étroite coopération avec l’Autorité de surveillance de l’Association européenne de libreéchange (AELE) pour la mise en œuvre de l’accord sur l’Espace économique européen.
Comme les années précédentes, des échanges intensifs ont eu lieu avec les États-Unis, le Canada et le Japon dans le cadre d’accords de coopération spécifiques dans le domaine de la concurrence.
La coopération avec la Chine et la Corée du Sud est également demeurée une priorité en 2008.
En outre, la DG Concurrence a participé activement aux négociations en cours sur les accords de libreéchange (ALE) avec l’Ukraine, l’Inde et la Corée du Sud, ainsi que sur le volet commercial des accords d’association avec l’Amérique centrale, a n de s’assurer que les pratiques anticoncurrentielles (y compris les aides d’État) ne portent pas atteinte aux échanges et aux autres avantages économiques visés par ces accords.
Dans le domaine de la coopérationmultilatérale, la DG Concurrence a continué de jouer un rôle prépondérant au sein du réseau international de la concurrence (RIC). Elle est membre de son comité directeur, assure la coprésidence du groupe de travail sur les ententes et participe activement aux autres groupes de travail — sur les concentrations, la mise en œuvre de la politique de concurrence, les comportements unilatéraux et la culture de la concurrence («competition advocacy»).
La DG Concurrence a continué à contribuer activement aux travaux du comité de la concurrence de l’Organisation de coopération et de développement économiques (OCDE) et a joué un rôle moteur dans les discussions lors d’une table ronde à la conférence annuelle du groupe intergouvernemental d’experts (GIE) sur la politique et le droit de la concurrence dans le cadre de la Conférence des Nations unies sur le commerce et le développement (Cnuced).
En 2008, la Commission a poursuivi sa coopération avec les autres institutions communautaires conformément aux accords ou protocoles conclus avec ces institutions (163).
En 2008, le Parlement européen (PE) a adopté une résolution ou un rapport sur les sujets suivants: enquête sectorielle sur les marchés de la banque de détail, accord conclu entre le gouvernement de la République de Corée et la Communauté européenne concernant la coopération sur les activités anticoncurrentielles et le livre blanc sur les actions en dommages et intérêts.
Les rapports annuels sur la politique de concurrence 2006 et 2007 ont aussi été discutés en commission au cours de l’année 2008 et devraient être adoptés en 2009.
La Commission a également participé aux discussions qui se sont tenues au Parlement européen sur d’autres sujets liés, comme l’utilisation des aides d’État en réponse à la crise financière et économique actuelle.
La Commission coopère étroitement avec le Conseil en l’informant des initiatives importantes menées dans le domaine de la concurrence, telles que les mesures d’aides d’État concernant le secteur bancaire et d’autres mesures complémentaires dans le contexte de la crise financière et économique.
En 2008, la Commission a apporté sa contribution en matière de politique de concurrence, principalement dans le cadre des conclusions adoptées par le Conseil «Compétitivité» (stratégie de Lisbonne, politique industrielle et politique en faveur des PME), le Conseil «Transports, télécommunications et énergie» (paquet législatif relatif au marché intérieur de l’énergie et paquet «énergie/climat») et le Conseil «Affaires économiques et financières» (réexamen du marché unique, espace unique de paiements en euros, capital-investissement et plan européen de relance économique).
La Commission informe le Comité économique et social européen (CESE) et le Comité des régions des grandes initiatives menées dans ce domaine et participe aux débats qui peuvent être organisés au sein de chaque comité sur ces initiatives.
L’adoption du rapport annuel du CESE sur le rapport annuel de la Commission relatif à la politique de concurrence en est une illustration.
En 2008, la Commission a participé aux réunions du groupe de travail du CESE sur la concurrence et la démocratie dans le marché intérieur, le rapport annuel sur la politique de concurrence 2007 et le livre blanc sur les actions en dommages et intérêts.
Accord-cadre sur les relations entre le Parlement européen et la Commission du 26 mai 2005; protocole de coopération entre la Commission européenne et le Comité économique et social européen du 7 novembre 2005; protocole portant sur les modalités de coopération entre la Commission européenne et le Comité des régions du 17 novembre 2005.
Commission européenne
Rapport sur la politique de concurrence 2008
Luxembourg: Office des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
• chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
Depuis 1971, la Commission européenne publie un rapport annuel sur l’évolution de la politique de concurrence dans l’Union européenne (UE).
Le rapport 2008 décrit:• les moyens utilisés pour renforcer le développement et l’application générale des instruments de la politique de concurrence (règles en matière d’ententes, de concentrations et d’aides d’État);• la façon dont ces instruments, et d’autres encore, ont été utilisés conjointement dans certains secteurs économiques prioritaires tels que l’énergie, les services financiers, les télécommunications et les technologies de l’information;• la coopération avec les autorités nationales de concurrence et les juridictions nationales des États membres de l’UE, avec les organisations internationales et avec les pays tiers;• la coopération avec les autres institutions européennes dans le domaine de la concurrence.
Cette brochure peut être obtenue sur simple demande, dans 22 langues, sur l’EU Bookshop et auprès des centres Europe Direct, des représentations et des délégations de la Commission.
Une version intégrale contenant ce rapport ainsi qu’un document de travail des services de la Commission, plus détaillé, est disponible à la vente en allemand, en anglais et en français et peut être commandée sur l’EU Bookshop et auprès des agents de vente agréés:http://publications.europa.eu/howto/index_fr.htm
Il est possible de télécharger gratuitement ces deux publications sur le site internet de la concurrence: http://ec.europa.eu/comm/competition/publications/
Commission européenne
Rapport sur la politique de concurrence
RAPPORTS EN MATIÈRE DE CONCURRENCE
Commission européenne
Rapport sur la politique de concurrence
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
Vice-président de la Commission européenne, chargé de la politique de concurrence
L’année qui vient de s’écouler a été complexe dans de nombreux domaines et pas uniquement celui de la politique de concurrence.
La crise économique et financière s’est poursuivie, dans l’Union européenne (UE) et le reste du monde.
Les décideurs politiques n’ont pas ménagé leurs efforts pour restaurer la stabilité du système financier et atténuer au maximum les effets de la crise sur l’économie réelle, tout en cherchant les moyens les plus efficaces d’empêcher que ce type de crise ne se reproduise à l’avenir.
Les mesures qui ont été prises
Le présent rapport expose les mesures prises par la Commission dans le domaine de la concurrence pour soutenir la stabilité financière et maintenir des conditions de concurrence équitables au sein du marché intérieur.
Compte tenu de la nature de la crise et des mesures adoptées pour y remédier, nos règles et instruments en matière d’aides d’État ont constitué le fer de lance de la stratégie mise en œuvre par la Commission.
Pour mieux illustrer cet aspect, le chapitre spécial de ce rapport est consacré au rôle joué par la politique de concurrence dans le contexte de la crise économique et financière.
S’agissant de la politique des aides d’État, la Commission a prolongé jusqu’en octobre 2012 la validité des lignes directrices actuelles concernant les aides d’État au sauvetage et à la restructuration d’entreprises en difficulté.
De même, elle a prorogé jusqu’à la fin de 2012 la validité de la communication sur le cinéma de 2001 et adopté une communication révisée sur la radiodiffusion, qui clarifiera les critères d’évaluation par la Commission des nouveaux services de médias financés par des fonds publics En outre, afin d’offrir aux citoyens européens une couverture en matière de haut débit équitable à des prix abordables, la Commission a adopté des lignes directrices pour l’application des règles relatives aux aides d’État dans le cadre du déploiement rapide des réseaux de communication à haut débit, qui couvrent également le financement du déploiement des réseaux d’accès à haut débit de nouvelle génération.
Sur le plan de la procédure, le code de bonnes pratiques et la communication sur une er septembre; ils visent à améliorer l’effi- procédure simplifiée sont entrés en vigueur le 1 cacité, la transparence et la prévisibilité des actions menées par la Commission dans le domaine des aides d’État.
Ces dernières années, la Commission a encouragé le recours aux règles qu’elle a édictées en matière d’aides d’État horizontales s’appliquant à la recherche et au développement, au capital-risque ou aux aides régionales.
Le nombre élevé de dispositifs et de mesures mis en place en 2009 témoigne de l’efficacité des règlements généraux d’exemption par catégorie.
Le nombre de décisions adoptées par la Commission en 2009 dans les secteurs de l’énergie et des technologies de l’information a été sans précédent.
La Commission a également adopté des décisions portant sur six affaires d’entente dans un large éventail de secteurs (notamment Carbure de calcium, Tuyaux marins et Transformateurs de puissance).
La Commission est parvenue à un accord sur des engagements avec plusieurs entreprises du secteur de l’énergie, occupant une position dominante, tant en France (GDF Suez et EDF) qu’en Allemagne (RWE et E.ON AG).
Ce type de procédure permet à la Commission de traiter rapidement les affaires, tout en rendant les engagements juridiquement contraignants pour l’entreprise concernée.
Cette procédure s’est avérée efficace pour régler le problème de concurrence détecté sur le marché en cause, tout en permettant à la Commission de dégager des ressources pour s’occuper d’autres cas.
La Commission a également adopté une décision à l’encontre d’Intel, qui a abusé de sa position dominante en cherchant à exclure ses concurrents du marché des puces informatiques.
Dans le domaine des concentrations, la Commission a continué de prendre des mesures pour faire respecter le droit de la concurrence, en autorisant, tout en les assortissant de mesures correctives, plusieurs opérations, dont RWE/Essent, Vattenfall/Nuon et Segebel/EDF dans le secteur de l’énergie, Pfizer/Wyeth dans le secteur pharmaceutique (vaccins à usage vétérinaire) et Luhansa/Brussels Airlines et Iberia/Vueling/Clickair sur les marchés des transports aériens.
Elle a autorisé pour la première fois une concentration entre des opérateurs postaux historiques, qui concerne le suédois Posten et Post Danmark, là encore sous réserve de certaines conditions.
S’agissant de la formulation des règles de concurrence, la DG Concurrence a préparé activement, en 2009, le réexamen de plusieurs instruments législatifs de premier plan, tels que les règlements généraux d’exemption par catégorie applicables au secteur des assurances, aux restrictions verticales, au secteur automobile, aux accords de spécialisation et aux accords de recherche et de développement, ainsi que les lignes directrices relatives aux accords de coopération horizontale.
En février 2010, une nouvelle Commission a pris ses fonctions et j’ai été nommé commissaire chargé de la concurrence.
À mon sens, la politique de concurrence constitue un moyen de consolider notre économie sociale de marché et de renforcer son efficacité et son caractère équitable.
En ma qualité de commissaire chargé de la concurrence, il m’incombe de veiller à ce que la politique de concurrence serve les intérêts des consommateurs et des entreprises.
Préface de Joaquín Almunia
Le principal défi que nous devons relever aujourd’hui est de surmonter la crise et de veiller à ce que l’Europe en sorte mieux armée, afin de retrouver le chemin d’une croissance équilibrée et durable, qui aille de pair avec une amélioration quantitative et qualitative de l’emploi.
Il est clair que, sous l’angle du contrôle des aides d’État, la question la plus impérieuse est de gérer la sortie des mesures de soutien exceptionnelles adoptées dans le cadre de la crise.
Nous devons élaborer une stratégie de suppression progressive de l’aide, tout en tenant compte des conditions sur les marchés et des risques qui continuent de peser sur la stabilité financière.
Lorsque la situation financière se stabilisera, les instruments classiques d’aides d’État et, en particulier, les instruments d’aide horizontale, seront essentiels pour aider l’économie européenne à sortir de la crise en contribuant à assurer des conditions de concurrence égales pour les entreprises de toute l’UE et en empêchant les courses aux subventions entre les États membres.
Pour ce qui est de l’application des règles en matière d’ententes et d’abus de position dominante, la Commission continue à œuvrer en priorité pour éviter ou mettre fin aux pratiques lésant les consommateurs.
Je veillerai à ce que la lutte contre les ententes demeure une priorité lors de l’application des règles de concurrence.
Si nous estimons toujours que les amendes doivent présenter un caractère dissuasif, nous continuerons assurément à tenir compte de la situation spécifique des entreprises en ces temps de difficultés économiques.
Je m’emploierai également à empêcher les entreprises en position dominante d’abuser de leur pouvoir de marché quel que soit le secteur ou le pays d’Europe concerné et à maintenir un examen rigoureux des projets de concentration.
Pour qu’elles soient en mesure d’apporter une contribution plus importante à la compétitivité de l’industrie européenne, nos modalités d’application du droit de la concurrence doivent être, et resteront, axées sur les secteurs clés pour le développement du marché unique, tels que l’énergie, les transports et la stratégie numérique.
S’agissant de la formulation des règles de concurrence, nous avons parachevé les projets législatifs relatifs aux accords verticaux, aux automobiles et à l’assurance, tandis qu’un cadre révisé régissant les accords de coopération horizontale, contenant des règles plus claires applicables aux échanges d’informations et aux accords de normalisation, devrait être adopté avant la fin de l’année.
Le calendrier et le contenu de cette initiative législative font l’objet d’une réflexion interne menée au sein du collège sur les principes généraux du droit, qui devrait inspirer les futurs projets législatifs de l’UE en matière de recours collectif.
La politique de concurrence doit jouer un rôle clé dans le passage d’une économie en crise, tributaire d’un soutien et d’une aide de l’État, à l’économie dynamique et durable qui constitue l’objectif de la stratégie «Europe 2020».
Le nouveau traité de l’UE offre l’occasion de renforcer le cadre de fonctionnement des services d’intérêt économique général.
Il s’agit là, pour l’ensemble de la Commission, d’une tâche prioritaire, à laquelle j’entends, en ma qualité de commissaire responsable de la concurrence, contribuer de façon déterminante.
Tous ces objectifs peuvent, selon moi, être réalisés au moyen d’une politique énergique mais équitable en matière d’application, d’un cadre législatif judicieux et d’actions de promotion des principes de concurrence et de sensibilisation à ceux-ci.
Chapitre spécial — Politique de concurrence et crise économique et financière
Contrôle des aides d’État
Conception et application des règles 1.1.2.
Contrôle des aides d’État — Mesures de simplication 1.1.3.
Politique en matière de recouvrement 1.1.4.
Aides d’État horizontales 1.1.7.
Aides d’État dans le secteur du charbon 1.1.8.
Aides d’État dans le secteur agricole
Ententes et abus de position dominante — Articles 101, 102 et 106 du TFUE 1.2.1.
Conception et application des règles
Mesures publiques (entreprises publiques/entreprises bénéficiant de droits spéciaux ou exclusifs — article 106 du TFUE)
Contrôle des concentrations
Conception et application des règles 1.4.2. Article 21 1.4.3.
Le rapport sur les concentrations
Développements sectoriels 2.1. Services financiers
Énergie et environnement
Rapport sur la politique de concurrence 2009
Activités concernant les consommateurs
Réseau européen de la concurrence et coopération avec les juridictions nationales
Rapport sur la politique de concurrence 2009
Publié en relation avec le Rapport général sur l’activité de l’Union européenne 2009
La première partie du présent rapport donne un aperçu des moyens utilisés pour renforcer le développement et l’application des instruments de la politique de concurrence, à savoir les règles relatives aux aides d’État, aux ententes et abus de position dominante et aux concentrations.
La deuxième partie examine comment ces instruments, et d’autres encore, ont été utilisés dans certains secteurs.
La troisième partie présente de façon succincte les activités menées au cours de l’année dernière en ce qui concerne les consommateurs.
La quatrième partie est consacrée à la coopération au sein du réseau européen de la concurrence (REC) et avec les juridictions nationales, tandis que la cinquième partie traite des activités internationales.
La sixième partie présente brièvement la collaboration interinstitutionnelle.
Comme l’année dernière, le rapport annuel sur la politique de concurrence compte un chapitre spécial traitant d’un sujet considéré comme particulièrement important dans le domaine de la politique de concurrence.
Il s’agit cette année de la politique de concurrence et de la crise économique et financière.
Le rapport de cette année accorde ainsi une attention particulière à l’évaluation par la Commission européenne des mesures nationales prises en réponse à la crise économique et financière, qu’il s’agisse d’aides ou de régimes nationaux en faveur de différents établissements du secteur financier.
De la même manière, le rapport accorde également une place importante aux mesures mises en œuvre dans le cadre temporaire destiné à pallier les effets de la crise sur l’économie réelle.
Une demande à cet effet figure dans le projet de résolution du Parlement européen sur le rapport annuel sur la politique de concurrence 2008, en cours de discussion au moment de la finalisation de la présente édition du rapport annuel (1).
De plus amples informations peuvent être trouvées dans un document de travail circonstancié élaboré par les services de la Commission (2), de même que sur le site
3 internet de la direction générale de la concurrence (
Le traité de Lisbonne est entré en vigueur le 1er décembre 2009.
Depuis lors, la numérotation des articles a changé.
En ce qui concerne les ententes et abus de position dominante, les articles 81, 82 et 86 du traité instituant la Communauté européenne (traité CE) sont devenus respectivement les articles 101, 102 et 106 du traité sur le fonctionnement de l’Union européenne (TFUE) mais leurs dispositions sont, en substance, restées identiques.
Dans le présent document, toutes les références à l’ancienne numérotation ont été maintenues lorsqu’elles se rapportent à des procédures antérieures au 1er décembre 2009.
De la même manière, les anciennes références aux articles du traité CE relatifs
(2) (3) in ’t Veld (rapporteur — groupe ALDE — NL).SEC(2010) 666.http://ec.europa.eu/competition/index_fr.html
Rapport sur la politique de concurrence 2009 aux aides d’État (articles 87 à 89 du traité CE) ont été maintenues lorsque les actes de procédure visés ont été accomplis avant l’entrée en vigueur du traité de Lisbonne.
Par ailleurs, depuis le 1er décembre 2009, le Tribunal de première instance (TPI) est dénommé «le Tribunal».
L’abréviation TPI a toutefois été maintenue dans la présente communication en ce qui concerne les arrêts antérieurs à cette date.
Chapitre spécial — Politique de concurrence et crise économique et financière
Quel a été le rôle de la politique de concurrence dans le contexte de la crise?
En 2009, l’Union européenne, à l’instar du reste du monde, a été confrontée à une crise économique et financière particulièrement grave.
L’année a été difficile pour l’économie et les entreprises, ainsi que pour les décideurs politiques.
Les gouvernements, les banques centrales et les régulateurs financiers, de concert avec la Commission européenne, ont travaillé sans relâche pour stabiliser le système financier et veiller à ce que ce genre de crise ne se produise plus à l’avenir.
Les décideurs politiques ont également œuvré à la mise au point de stratégies visant à minimiser l’incidence de la crise sur l’économie réelle.
En effet, au début de la crise, les États membres ont décidé d’injecter des volumes importants d’aides d’État dans le secteur financier.
La Commission européenne est intervenue en vertu de son pouvoir de contrôle sur les aides d’État prévu par les dispositions du traité sur la concurrence.
Dès le début de la crise, la politique et la défense de la concurrence ont joué un rôle essentiel dans la préservation d’un des acquis majeurs de l’UE: le marché intérieur.
Quelle a été la politique mise en œuvre par la Commission en réponse à la crise?
Entre octobre 2008 et août 2009, la Commission a adopté quatre communications expliquant la manière dont elle envisageait d’appliquer les règles en matière d’aides d’État aux mesures prises par les pouvoirs publics pour soutenir le secteur financier dans le contexte de la crise actuelle.
Le 13 octobre 2008, la Commission a adopté des lignes directrices sur l’application des règles en matière d’aides d’État aux régimes d’aide mis en place par les États et aux aides individuelles apportées aux institutions financières (communication bancaire) (4). Ces lignes directrices faisaient suite à l’effondrement de
Communication de la Commission — Application des règles en matière d’aides d’État aux mesures prises en rapport avec les institutions financières dans le contexte de la crise financière mondiale (JO C 270 du 25.10.2008, p. 8).
Elle a réagi dans des délais extrêmement serrés, en procédant à la réaffectation du personnel très motivé et au recrutement temporaire de nouveaux effectifs.
Recapitalisation des banques
Pour faire face à la crise, les États membres avaient envisagé différents types de solutions, allant de régimes fondés sur des garanties aux recapitalisations.
À la suite de discussions approfondies avec la Banque centrale européenne (BCE) et les États membres, la Commission a adopté, le 5 décembre 2008, la communication sur la recapitalisation (5).
La communication sur la recapitalisation établit une distinction entre les banques fondamentalement saines et les banques en difficulté.
Elle fournit des lignes directrices permettant d’évaluer les injections de capitaux qui constituent des aides.
Logi - quement, les banques en difficulté qui connaissent un risque d’insolvabilité devraient acquitter des intérêts plus élevés pour le soutien public qui leur est accordé et faire l’objet d’une surveillance plus étroite.
Les banques en difficulté ayant bénéficié d’une aide doivent être restructurées pour recouvrer leur viabilité à long terme.
La communication bancaire et la communication sur la recapitalisation ont toutes deux permis de préserver la stabilité financière et de réduire les restrictions d’accès au crédit tout en limitant au minimum les distorsions de concurrence.
Les mesures de recapitalisation se sont notamment avérées indispensables pour fournir aux banques une base de capital suffisante pour continuer à assumer leur rôle d’organismes prêteurs à l’économie réelle.
Par ailleurs, le niveau de rémunération prévu du capital public, associé aux mécanismes de progressivité dans le cadre des régimes et des aides individuelles, garantit que ce capital sera remboursé aussitôt que les circonstances économiques le permettront.
Entre 2008 et le 31 décembre 2009, la Commission a approuvé des régimes de garantie dans douze États membres (6).
Sept États membres ont mis en place des plans de recapitalisation intégrale (7), tandis que sept autres ont opté pour des plans mixtes/
Communication de la Commission — Recapitalisation des établissements financiers dans le contexte de la crise financière actuelle: limitation de l’aide au minimum nécessaire et garde-fous contre les distorsions indues de concurrence (JO C 10 du 15.1.2009, p. 2).Chypre, Danemark, Finlande, Irlande, Italie, Lettonie, Pays-Bas, Pologne, Portugal, Slovénie, Espagne et Suède.Danemark, Finlande, France, Italie, Pologne, Portugal et Suède.
Chapitre spécial — Politique de concurrence et crise économique et financière
En termes d’aides aux entités individuelles, la Commission a approuvé en 2009 des mesures de recapitalisation et d’autres formes de soutien accordées à 29 entités (9).
Dans l’affaire de recapitalisation de la Commerzbank (CoBa) (10), la Commission a approuvé un nouvel apport en capital de 18 milliards d’euros (EUR) par le gouvernement allemand, sur la base d’un plan viable de restructuration des activités.
Le plan présenté recentre la banque sur ses activités de base, c’est-à-dire les services aux clients de détail et aux sociétés, y compris en Europe centrale et orientale.
Les activités bancaires d’investissement volatiles seront réduites et les activités dans le domaine de l’immobilier commercial abandonnées.
Le plan prévoit des cessions de grande ampleur (représentant quelque 45 % du total du bilan actuel de la CoBa) et la suspension du versement de dividendes et d’intérêts.
Pour limiter les distorsions de concurrence, la banque aura interdiction pendant trois ans d’acquérir des établissements financiers ou d’autres sociétés pouvant potentiellement lui faire concurrence.
En outre, le plan interdit à la CoBa de proposer des prix plus favorables que ses trois principales concurrentes sur les marchés ou pour les produits où sa part de marché est supérieure à 5 %.
La Commission a jugé que le plan était en mesure de restaurer la viabilité à long terme de la banque.
Malgré la mise en place de plans de recapitalisation dans de nombreux États membres, les investisseurs ne manifestaient pas de signes de confiance dans le système au début de l’année 2009.
Les garanties bancaires et les recapitalisations ne se sont pas traduites par un afflux de crédits dans l’économie, des incertitudes subsistant quant aux pertes cachées sur les actifs ayant perdu de leur valeur.
Confrontés à cette situation, certains États membres ont proposé des «dispositifs de protection des actifs».
Le gouvernement britannique a proposé un régime de protection de 500 milliards de livres sterling (GBP), tandis que le gouvernement néerlandais a annoncé la protection de 40 milliards de dollars des États-Unis (USD) d’actifs en faveur d’ING.
Le 25 février 2009, après d’intenses discussions avec les États membres, la Commission a adopté la communication sur le traitement des actifs dépréciés dans le
Rapport sur la politique de concurrence 2009 secteur bancaire de la Communauté («communication sur les actifs dépréciés») (11).
La Commission y exposait la manière dont elle apprécierait, au regard des règles en matière d’aides d’État, les mesures de sauvetage des actifs prises en faveur des établissements financiers.
À ce jour, le seul régime national de sauvetage des actifs dépréciés autorisé par la Commission est celui mis en place en Allemagne.
La communication est fondée sur les principes de transparence et d’information, d’une répartition adéquate des charges entre l’État et le bénéficiaire et d’une évaluation prudente des actifs basée sur leur valeur économique réelle.
Étant donné le caractère complexe d’une évaluation appropriée des actifs, la Commission a décidé de faire appel à des experts techniques indépendants.
Ceux-ci ont été sélectionnés par une procédure d’appel d’offres et mandatés au titre d’un contrat-cadre.
Le 12 mai, la Commission a autorisé l’octroi d’aides supplémentaires à Fortis Banque et Fortis Holding (12).
Les aides supplémentaires accordées par la Belgique et le Luxembourg résultaient des modifications apportées à l’accord passé entre Fortis Holding, BNP Paribas, Fortis Banque et les autorités belges et luxembourgeoises.
Le train de mesures prévoyait le rachat de certains actifs dépréciés de Fortis Banque.
Conformément à la communication sur les actifs dépréciés, Fortis Banque assume une partie importante des pertes étant donné que le prix payé par l’État belge pour acheter ou garantir les crédits structurés est nettement inférieur à leur valeur économique réelle.
En outre, pour éviter les éventuelles distorsions de concurrence, Fortis s’est engagée à ne pas s’étendre par des acquisitions sur les marchés bancaires belge et luxembourgeois.
Une approche prospective en matière de restructuration
Au fil du temps, la Commission s’est mise à réfléchir sur le moyen terme et à envisager la façon dont les bénéficiaires de l’aide pourraient commencer à rembourser les montants empruntés et à fonctionner de manière autonome.
C’est ainsi que le 14 août, la Commission a adopté une communication sur le retour à la viabilité et l’appréciation des mesures de restructuration prises dans le secteur financier dans le contexte de la crise actuelle, conformément aux règles relatives aux aides d’État («communication sur la restructuration») (13).
Communication de la Commission concernant le traitement des actifs dépréciés dans le secteur bancaire de la Communauté (JO C 72 du 26.3.2009, p. 1).IP/09/743.Communication de la Commission sur le retour à la viabilité et l’appréciation des mesures de restructuration prises dans le secteur financier dans le contexte de la crise actuelle, conformément aux règles relatives aux aides d’État (JO C 195 du 19.8.2009, p. 9).
Elle énonce les principes applicables aux bénéficiaires qui n’avaient pas seulement besoin d’une aide au sauvetage à court terme, mais également d’une aide pour procéder à des changements structurels de leurs modèles d’entreprises.
La communication conserve les grands principes formulés dans les lignes directrices communautaires concernant les aides au sauvetage et à la restructuration d’entreprises en difficulté, mais elle a été adaptée aux circonstances économiques exceptionnelles de la crise financière.
L’approche de la Commission en matière de restructuration comporte le respect de plusieurs conditions.
Premièrement, les banques devant se restructurer sont tenues de démontrer leur capacité à restaurer leur viabilité à long terme sans aide d’État.
Deuxièmement, elles doivent contribuer aux coûts de restructuration (partage de la charge).
Troisièmement, elles doivent adopter des mesures pour limiter les distorsions de concurrence, qu’il s’agisse de cessions sur leurs marchés centraux et/ou de réductions de bilan.
Les principes susmentionnés contribuent à traiter le problème de l’aléa moral.
Afin de ne pas récompenser les comportements à risque qui se sont produits dans le passé, la communication précise clairement que l’aide devra être rémunérée de façon appropriée, en imposant des restrictions temporaires au paiement de coupons et de dividendes aux détenteurs d’obligations et d’actions.
Des mesures «à la carte» adaptées à chaque cas visant à limiter les distorsions de concurrence résultant de l’aide, essentiellement déterminées par le montant relatif/absolu de l’aide et la position du bénéficiaire sur les marchés en cause, sont également nécessaires afin que toutes les aides soient compatibles avec le traité.
Des plans de restructuration ont été approuvés, notamment en ce qui concerne Commerzbank, ING, RBS, le groupe bancaire Lloyds et KBC, tandis que plusieurs autres font actuellement l’objet d’une évaluation, dans le cadre de procédures d’enquête formelles.
Le 18 novembre, la Commission a autorisé le plan de restructuration et le dispositif de soutien des actifs illiquides de la banque néerlandaise ING (14).
Conformément au plan de restructuration notifié, ING supportera une part importante des coûts de restructuration, la viabilité commerciale à long terme d’ING sera restaurée et l’aide n’entraînera pas de distorsions indues de la concurrence Le plan de re - structuration prévoit qu’ING réduira le profil de risque et la complexité de ses opérations et cédera, à terme, ses activités d’assurance.
ING cédera aussi une de ses divisions [Westland Utrecht Hypotheekbank (WUH)/Interadvies], selon un calendrier détaillé supervisé par une fiduciaire, afin de renforcer la concurrence sur le marché néerlandais de la banque de détail.
Rapport sur la politique de concurrence 2009
La crise financière n’a toutefois pas uniquement concerné les aides d’État
La crise économique et financière a également posé des défis dans le cadre des règles relatives aux concentrations ainsi qu’aux ententes et abus de position dominante.
Sur le fond, il était important de veiller à ce que les règles dans ces domaines continuent d’être appliquées d’une manière rigoureuse afin de préserver la compétitivité des entreprises européennes et de faciliter leur sortie de crise.
Dans le contexte de la crise financière, la Commission a été confrontée à des questions juridictionnelles complexes en vertu du règlement CE sur les concentrations, notamment si les nationalisations des établissements financiers devaient être notifiées à la Commission en vertu de ce règlement.
Cela dépendait de la question de savoir si l’entité nationalisée resterait ou non une unité économique avec un pouvoir de décision indépendant ou si cette entité nationalisée pouvait être considérée comme faisant partie d’une seule entité économique conjointement avec d’autres entreprises contrôlées par l’État.
Dans la plupart des cas, la Commission a constaté avec satisfaction que les modalités en termes de participation constituaient une garantie d’indépendance et qu’il ne s’agissait donc pas d’une concentration.
Cependant, dans l’affaire de la banque allemande Hypo Real Estate (15), une concentration a dû être notifiée.
La crise économique n’a pas eu d’incidence significative sur la politique et la pratique de la Commission en matière d’engagements dans les affaires de concentration.
Les engagements structurels, et notamment les cessions, ont toujours constitué le type de remède le plus approprié pour prévenir, durablement, les éventuels problèmes de concurrence posés par une concentration.
Dans certains cas, la Commission, lorsqu’elle a examiné des demandes de prolongation de délai pour la mise en œuvre d’un remède, a tenu compte de la difficulté de trouver des acheteurs dans le climat économique actuel.
De même, les procédures de la Commission en matière de concentrations ont prouvé qu’elles étaient bien adaptées à leur objectif, même dans des conditions économiques difficiles.
La Commission a notamment accordé six dérogations à l’obligation de ne pas agir dans un certain nombre de cas urgents compte tenu du climat économique actuel, en se conformant toutefois pleinement à une pratique bien connue et stricte.
En matière d’ententes et d’abus de position dominante, la Commission a été invitée à examiner des arguments relatifs aux difficultés rencontrées par certaines entreprises pour payer des amendes infligées par la Commission en vertu des règles applicables dans ces domaines.
La Commission a soigneusement revu les conditions relatives à l’«incapacité de payer».
Ces conditions ne sont remplies que si le paiement du montant total de l’amende risque de compromettre irrémédiablement la viabilité économique de l’entreprise concernée et de faire perdre toute valeur à ses actifs.
Conformément à ce principe, la Commission a évalué chaque demande au cas par cas.
Chapitre spécial — Politique de concurrence et crise économique et financière
La crise a également frappé l’économie réelle
Comme les banques ont progressivement réduit leur endettement et diminué la prise de risque par rapport aux années précédentes, les entreprises ont commencé à rencontrer des difficultés d’accès au crédit.
Face à ce phénomène, la Commission a notamment adopté en janvier 2009 le cadre communautaire temporaire pour les aides d’État destinées à favoriser l’accès au financement dans le contexte de la crise économique et financière actuelle (16).
Ce cadre temporaire (applicable jusqu’à la fin de 2010) offre aux États membres des possibilités supplémentaires pour faire face aux effets du resserrement du crédit sur l’économie réelle.
Le cadre temporaire s’inscrivait dans le contexte plus large de la réponse de la Commission à la crise économique, en l’occurrence le plan européen pour la relance économique adopté en novembre 2008 et approuvé par le Conseil européen.
Dans le contexte de la crise financière, la Commission a modifié le cadre temporaire en février 2009 (17) afin d’offrir aux États membres des possibilités supplémentaires pour faire face aux effets du resserrement du crédit sur l’économie réelle.
Le cadre modifié prend en compte différents niveaux de sûreté (notamment pour les catégories de notation peu élevées) dans le calcul des primes de garanties admissibles.
En octobre, la Commission a adopté une modification du cadre prévoyant un montant limité distinct d’aide compatible de 15 000 EUR pour les entreprises agricoles (18).
Enfin, en décembre, le cadre a été modifié afin de faciliter davantage l’accès au financement, notamment dans les États membres où les coûts de la main-d’œuvre sont peu élevés (19).
Le cadre temporaire met l’accent sur deux objectifs: premièrement, maintenir la continuité d’accès des entreprises au financement (notamment en permettant aux États membres d’accorder des garanties d’État pour les prêts assortis d’une réduction de prime ou des taux d’intérêt subventionnés pour les prêts et d’octroyer jusqu’à 500 000 EUR par entreprise); deuxièmement, encourager les entreprises à continuer d’investir dans un avenir durable (par exemple, en autorisant des prêts subventionnés pour le développement de produits verts).
Au 31 décembre 2009, la Commission avait autorisé 79 mesures dans 25 États membres visant à stabiliser les entreprises et les emplois dans l’économie réelle (20).
Le cadre temporaire est un instrument horizontal qui a permis aux États membres de soutenir tous les secteurs de l’économie frappés par la crise, notamment l’industrie automobile.
Il a été largement utilisé pour venir en aide à cette industrie.
Comme tout autre secteur, l’industrie automobile peut bénéficier d’une aide allant jusqu’à 500 000 EUR par entreprise au cours des deux prochaines années (petits montants d’aide), de garanties de l’État sur les prêts, de prêts subventionnés (y compris spécifiquement pour les voitures vertes) et d’un accès plus facile au capital-investissement pour les PME.
Certaines des mesures prévues par le cadre temporaire revêtent une importance particulière pour l’industrie automobile dans la mesure où elles permettent le financement de projets axés sur le développement de véhicules à faibles taux d’émissions.
La Commission a approuvé des aides pour des produits verts notifiées par la France, le Royaume-Uni, l’Espagne, l’Allemagne et l’Italie (21).
En outre, un certain nom- bre d’États membres dont la France, le Royaume-Uni, l’Allemagne, la Belgique (Région flamande) et la Roumanie ont mis en place des régimes de garanties et/ou de prêts sub-
Un prêt subventionné de 1,5 milliard d’EUR a notamment été octroyé par l’Allemagne
23 à Opel après la procédure de mise en faillite de sa société mère General Motors (
Dans l’ensemble, les États membres ont estimé que le cadre temporaire constituait un instrument utile ayant apporté un soutien important aux entreprises.
Elles ont confirmé que les entreprises étaient toujours confrontées à des difficultés d’accès au financement et que, par conséquent, le maintien du cadre temporaire en 2010 se justifiait.
Les États membres ont principalement eu recours à la mesure 500k (octroi de 500 000 EUR par entreprise) et aux garanties subventionnées.
Entre octobre 2008 et le 31 décembre 2009, la Commission a adopté 73 décisions portant sur 33 régimes et 68 décisions concernant des mesures individuelles en faveur de 38 banques.
Ces 141 décisions concernent 21 États membres.
Compte tenu de l’urgence, certaines de ces décisions ont été prises du jour au lendemain afin d’éviter un effet domino et l’effondrement du système financier de l’UE.
Entre octobre 2008 et la fin de 2009, la Commission a autorisé des aides d’État en faveur d’établissements financiers pour un montant d’environ 3 630 milliards d’EUR [équivalant à 29 % du produit intérieur brut (PIB) de l’EU-27].
En ce qui concerne l’économie réelle, au 31 décembre 2009, la Commission avait autorisé 79 aides d’État dans 25 États membres.
Dix-huit d’entre elles portaient sur des garanties, onze sur des mesures de crédit à l’exportation à court terme, neuf sur des prêts à taux d’intérêt réduit, six sur des mesures de capital-investissement et cinq sur des prêts à taux d’intérêt réduit pour des produits verts.
Un grand nombre des mesures approuvées (30) concernaient l’octroi d’un montant maximal de 500 000 EUR par entreprise.
Le tableau de bord des aides d’État publié à l’automne 2009 montre que le volume global des aides est passé d’environ 0,5 % du PIB en 2008 à 2,2 % du PIB, soit 279,6 milliards d’EUR, en raison de la crise économique et financière.
Les aides liées à la crise ont représenté environ 1,7 % du PIB, soit 212,2 milliards d’EUR, destinés exclusivement aux établissements financiers (27).
Selon les premières estimations, l’élément d’aide des mesures mises en place en 2008 — considéré comme indicatif des avantages conférés par l’État aux établissements financiers bénéficiaires — s’est élevé à 212,2 milliards d’EUR.
Rapport sur la politique de concurrence 2009 des aides à la recherche et au développement et des aides environnementales, tandis que les aides au sauvetage et à la restructuration ont affiché une tendance à la baisse.
Bien que les chiffres pour 2009 ne soient pas encore disponibles, le volume et la part des aides non financières en 2009 ne devraient pas avoir radicalement changé.
Il ne fait aucun doute que les aides d’État accordées au secteur de la banque et des assurances ont été bénéfiques.
Les liquidités injectées ont empêché la débâcle financière, contribué à la réouverture des marchés, mis davantage de fonds à la disposition de l’économie réelle et des marchés financiers et aidé ces derniers à fonctionner de manière plus normale.
Dans ce contexte de crise, la politique de concurrence a contribué à soutenir la stabilité financière et a créé des conditions propices à la stabilité des marchés financiers à court et à plus long terme.
L’intervention de la Commission en temps opportun a également limité les conséquences du resserrement du crédit sur l’économie réelle.
Il est aussi important de souligner que l’application des règles de concurrence a permis de protéger l’argent des contribuables.
La politique de concurrence n’est ni statique ni rigide.
Elle tient compte du changement des réalités économiques.
Cette combinaison de principes fermes et de procédures souples a permis à la politique de concurrence, et aux aides d’État en particulier, de jouer un rôle constructif et stabilisateur au niveau du système financier de l’UE et de l’économie réelle.
Contrôle des aides d’État
Conception et application des règles
La mise en œuvre du plan d’action dans le domaine des aides d’État (28) s’est poursuivie en 2009, avec l’adoption de documents d’orientation sur les aides à la forma-
Des lignes tion (
) et les aides en faveur des travailleurs défavorisés et handicapés ( directrices en matière d’appréciation approfondie des aides régionales en faveur de grands projets d’investissement ont été également adoptées (31).
Les principes détaillés dans ces lignes directrices ont été appliqués pour la première fois dans l’affaire Dell Pologne (32), dans laquelle la Commission a conclu que le projet d’investissement de Dell visant à installer une usine à Łódź contribuerait de manière significative au développement régional et que les avantages qui en résulteraient l’emportaient sur les éventuels effets négatifs sur la concurrence.
La Commission a également éclairci plusieurs aspects de l’application du paquet SIEG (services d’intérêt économique général) en répondant à 16 questions posées dans le cadre du service d’information interactif (33).
La Commission a prolongé la validité des critères d’évaluation des aides d’État
35 de la communication sur le cinéma de 2001 (
) jusqu’au 31 décembre 2012 (
La Commission a prolongé jusqu’en octobre 2012 la validité des lignes directrices communautaires actuelles concernant les aides d’État au sauvetage et à la restruc-
Plan d’action dans le domaine des aides d’État — Des aides d’État moins nombreuses et mieux ciblées: une feuille de route pour la réforme des aides d’État 2005-2009 [COM(2005) 107 final du 7 juin 2005].
Communication de la Commission — Critères d’évaluation de la compatibilité des aides d’État à la formation dans les cas faisant l’objet d’une notification individuelle (JO C 188 du 11.8.2009, p. 1).Communication de la Commission — Critères pour l’analyse de la compatibilité des aides d’État en faveur de l’emploi de travailleurs défavorisés et handicapés dans les cas soumis à notification individuelle (JO C 188 du 11.8.2009, p. 6).
Communication de la Commission relative aux critères d’appréciation approfondie des aides régionales en faveur de grands projets d’investissement (JO C 223 du 16.9.2009, p. 3).
C46/2008. http://ec.europa.eu/services_general_interest/registration/form_fr.html Communication concernant certains aspects juridiques liés aux œuvres cinématographiques et autres œuvres audiovisuelles (JO C 43 du 16.2.2002, p. 6).Communication concernant les critères d’évaluation des aides d’État fixés par la communication de la Commission sur certains aspects juridiques liés aux œuvres cinématographiques et autres œuvres audiovisuelles (communication sur le cinéma) du 26 septembre 2001 (JO C 31 du 7.2.2009, p. 1).
Commission a autorisé l’aide prévue et accordée par la Pologne au chantier naval de Gdansk et a clôturé l’enquête approfondie entamée en juin 2005.
En juillet, une communication révisée sur la radiodiffusion a été adoptée afin de fournir davantage d’éclaircissements sur l’évaluation par la Commission des nouveaux services de médias financés par des fonds publics (37).
En septembre, la Commission a adopté des lignes directrices pour l’application des règles relatives aux aides d’État dans le cadre du déploiement rapide des réseaux de communication à haut débit et a également abordé la question du financement public du déploiement des réseaux d’accès à haut débit dits de nouvelle génération (38).
Ces mesures visent à offrir aux citoyens européens une couverture en matière de large bande équitable à des prix abordables.
Contrôle des aides d’État — Mesures de simplication
Les mesures de simplification sont entrées en vigueur le 1er septembre.
Elles consistent en un code de bonnes pratiques (39) et une communication sur une procédure
), visant à améliorer l’efficacité, la transparence et la prévisibilité des procé- dures de la Commission en matière d’aides d’État.
Politique en matière de recouvrement
Le recouvrement d’aides d’État illégales n’a pas été envisagé comme une sanction, mais comme un moyen de rétablir la situation précédant l’octroi de l’aide illégitime et illégale.
Au 31 décembre, le montant des aides illégitimes et incompatibles recouvrées était passé de 2,3 milliards d’EUR en décembre 2004 à 10,4 milliards d’EUR.
Le pourcentage des aides illégitimes et incompatibles en instance de recouvrement a évolué en conséquence (de 75 % à la fin de 2004 à 12 % au 31 décembre 2009).
La part du montant total recouvré a néanmoins légèrement diminué entre 2008 et 2009 (de 90,9 % à 88 %),
Application des règles en matière d’aides d’État par les juridictions nationales
En avril, la Commission a publié une nouvelle communication relative à l’application des règles en matière d’aides d’État par les juridictions nationales (42).
Cette communication a pour objectif de fournir des orientations plus détaillées sur tous les aspects des recours formés par les particuliers en vue de faire appliquer les règles en matière d’aides d’État.
La Commission met à la disposition des juridictions nationales des mécanismes de soutien plus pratiques et plus faciles à appliquer au quotidien, les juges nationaux pouvant par exemple demander à la Commission de leur transmettre des informations pertinentes en sa possession et/ou lui demander d’émettre un avis sur l’application de la réglementation en matière d’aides d’État.
Contrôle des mesures en matière d’aides d’État
Depuis 2006, la Commission a renforcé sa «surveillance ex post» des principaux types d’aides couverts par les règlements d’exemption par catégorie (REC) et n’étant dès lors plus soumis à l’obligation de notification.
L’analyse des résultats des trois premiers exercices indique que, globalement, la partie de l’architecture actuelle du contrôle des aides d’État (régimes et REC) fonctionne d’une manière satisfaisante.
Tous les États membres coopèrent avec la Commission, même si bon nombre d’entre eux ont fourni les informations qui leur étaient demandées avec un retard considérable.
Le TPI a également rendu un arrêt (43) confirmant la légitimité des exercices de surveillance.
Aides d’État horizontales
En 2009, la Commission a autorisé 29 régimes d’aides et adopté 4 décisions concluant à l’absence d’aide en application de l’encadrement communautaire des aides d’État à la recherche, au développement et à l’innovation (44); 19 de ces régimes avaient trait uniquement à la recherche et au développement, 2 étaient axés sur l’innovation et 12 combinaient les trois types d’activités.
En outre, au terme d’une évaluation économique approfondie, la Commission a décidé de ne pas formuler d’objections à propos de 9 aides notifiables individuellement en faveur de grands projets de recherche et de développement. Elle a par ailleurs contrôlé les informations fournies sur des aides en faveur de
Des États membres ont également eu recours au REC pour des mesures ayant trait à l’innovation, dont 57 ont concerné l’accès des PME aux droits de propriété industrielle, 26 de jeunes entreprises innovantes, 47 des services de conseil et d’assistance à l’innovation et 23 le recours à du personnel hautement qualifié.
En ce qui concerne les aides environnementales, la Commission a approuvé 34 régimes d’aides et 4 demandes individuelles, dont la plupart s’inscrivent dans le cadre des lignes directrices concernant les aides d’État à la protection de l’environnement (46).
Elle a par ailleurs autorisé une mesure dont elle a estimé qu’elle ne constituait pas une aide d’État.
En outre, au terme d’une procédure formelle d’examen, elle a adopté deux décisions négatives, une décision conditionnelle et une décision positive.
Enfin, elle a décidé d’ouvrir des enquêtes formelles dans quatre autres affaires portant sur des aides environnementales.
Dans le domaine du financement en capital-investissement en faveur des PME, outre les 6 régimes d’aides autorisés au titre du cadre temporaire, la Commission a approuvé 25 mesures en application des lignes directrices sur le capital-investissement (47), dont 16 étaient conformes aux dispositions relatives aux seuils de sécurité permettant une procédure d’examen simplifiée.
Elle a procédé à un examen approfondi de la compatibilité des mesures dans 7 autres cas et a conclu à l’absence d’aide d’État dans les 2 cas restants.
En outre, 13 régimes d’aides supplémentaires ont été mis en œuvre en 2009 en application du REC, auquel les États membres ont également commencé à avoir recours à des fins de capital-investissement.
Au total, la Commission a été informée de 971 mesures d’aide mises en œuvre en 2009 au titre du REC.
Outre les objectifs susmentionnés, ces mesures exemptées ont également couvert les domaines de l’aide à l’emploi, de l’aide à la formation, de l’aide aux objectifs environnementaux (48) et de l’aide régionale.
S’agissant des aides régionales, en 2009, la Commission a autorisé 45 régimes, pour la plupart en application des lignes directrices concernant les aides d’État à finalité régionale pour la période 2007-2013 (49).
Elle a également approuvé douze mesures d’aide ad hoc en faveur d’entreprises individuelles en vue d’investissements dans certaines
Instruments régions conformément aux cartes des aides régionales 2007-2013 (50).
Au titre du cadre temporaire, la Commission a adopté, en 2009, 30 décisions autorisant des montants limités de régimes d’aides compatibles, 15 décisions autorisant des mesures d’aides d’État sous la forme de garanties et 9 décisions autorisant des mesures sous la forme de taux d’intérêt subventionnés.
Aides d’État dans le secteur du charbon
En 2009, la Commission a approuvé des aides au secteur du charbon en
55), en Slovaquie (
Compte tenu de l’expiration prochaine du règlement (CE) n° 1407/2002 (58) (le 31 décembre 2010), la Commission a procédé à une consultation publique sur les futures
59 options stratégiques en ce qui concerne les aides à l’industrie houillère (
Aides d’État dans le secteur agricole
La Commission évalue les aides d’État accordées aux secteurs agricole et forestier sur la base des lignes directrices concernant les aides d’État dans les secteurs agricole
Les décisions correspondantes figurent à l’adresse suivante: http://ec.europa.eu/competition/state_aid/regional_aid/regional_aid.html Dans le secteur de l’énergie: affaire N538/2008 Ersol Thin Film, affaire N453/2008 Sunfilm AG, affaire N539/2008 ASI Industries/Ersol Solar Energy, affaire N180/2009 En Plus Centrale Termoelettrica di San Severo.
Dans le secteur automobile: affaire N473/2008 Ford Espagne, affaire N671/2008 Aide à Mercedes Benz Manufacturing Hongrie, affaire N635/2008 Fiat Sicile, affaire N674/2008 Volkswagen Slovaquie.
Rapport sur la politique de concurrence 2009
Ententes et abus de position dominante — Articles 101, 102 et 106 du TFUE
Conception et application des règles o
Rapport sur le fonctionnement du règlement (CE) n
Le 29 avril, la Commission a adopté son rapport sur le fonctionnement du o
1/2003 du Conseil ( processus de modernisation des règles visant à faire respecter le droit de l’Union européenne en matière d’ententes et de positions dominantes s’est déroulé depuis l’entrée en vigueur du règlement, le 1er mai 2004.
Il décrit l’expérience acquise dans l’ensemble des grands domaines couverts par le règlement et évalue les progrès accomplis grâce à l’introduction de nouveaux instruments et méthodes de travail.
Le rapport met également en exergue un certain nombre d’aspects nécessitant une évaluation complémentaire.
Application privée des règles de l’UE relatives aux pratiques restrictives
Les règles de l’UE relatives aux pratiques restrictives ont un effet direct; en tant que telles, elles confèrent des droits aux particuliers, notamment le droit à des dommages et intérêts, dont l’exécution peut être obtenue par voie de recours devant les juridictions nationales (application privée).
La Commission a lancé un projet visant à garantir l’efficacité des actions de l’UE en dommages et intérêts et adopté, en 2008, un livre blanc sur les actions en dommages et intérêts pour infractions aux règles communautaires sur les ententes et les abus de position dominante (63), qui avançait des suggestions concrètes.
Le livre blanc suggérait notamment: i) de clarifier le type de compensation pouvant être demandée et par qui; ii) de faciliter la situation des consommateurs et des autres victimes
Lignes directrices de la Communauté concernant les aides d’État dans les secteurs agricole et forestier 2007-2013 (JO C 319 du 27.12.2006, p. 1).
Règlement (CE) no 1535/2007 de la Commission du 21 décembre 2007 concernant l’application des articles 87 et 88 du traité CE aux aides de minimis dans le secteur de la production de produits agricoles (JO L 337 du 21.12.2007, p. 35).COM(2009) 206 final, accompagné par un document de travail des services de la Commission, SEC(2009) 574 final.COM(2008) 165 final, voir http://ec.europa.eu/competition/antitrust/actionsdamages/index.html
En 2009, la Commission a adopté six décisions relatives à des ententes (64), imposant des amendes se montant à 1,62 milliard d’EUR à 43 entreprises (65).
Elle a continué à s’attaquer en priorité à la détection, à l’analyse et à la sanction des ententes.
Pour la première fois, elle a publié des décisions relatives à des ententes concernant des entreprises de Slovaquie et de Slovénie (affaire Carbure de calcium — concernant la poudre et les granulés de carbure de calcium destinés à l’industrie du gaz et à l’industrie métallurgique).
Affaires COMP/39406 Tuyaux marins; COMP/39401 E.ON/GDF; COMP/39396 Carbure de calcium; COMP/37956 Ronds à béton (réadoption); COMP/39129 Transformateurs de puissance et COMP/38589 Stabilisants thermiques.Ce chiffre englobe les entités auxquelles aucune amende n’a été infligée, comme les demandeurs d’immunité.
Si plus d’une entité juridique d’un même groupe relève de la décision, l’ensemble est compté pour une seule entité.
Voir le rapport annuel sur la politique de concurrence de 2007, p. 43.Voir IP/09/1432.
Rapport sur la politique de concurrence 2009 sur la répartition du marché et la fixation des prix, ayant trait aux additifs pour plastiques et concernant des entreprises de l’UE, des États-Unis et de la Suisse).
69 amende quasi identique (
Ces révisions concernent notamment les REC en matière d’accords verticaux et horizontaux, le REC «Assurances» (71) (voir la section 2.1) et le REC «Véhicule à moteur» (voir la section 2.9).
En juillet, la Commission a publié un projet de REC et des lignes directrices pour consultation publique sur les accords verticaux.
Il est proposé, en substance, de maintenir les règles actuelles, tout en les adaptant et en les affinant, de manière à tenir compte de l’évolution du marché, notamment du pouvoir de marché des acheteurs et de l’augmentation continue des ventes sur l’internet.
En ce qui concerne les accords horizontaux, la révision des lignes directrices (72) est liée à celle des «REC en matière d’accords de spécialisation» (73) et des «REC en matière
Affaire T–77/03, Feralpi Siderugica SpA/Commission, Recueil 2007, p. II-139 (résumé publié).Avec la décision de réadoption, la Commission a infligé une amende totale de 83,250 millions d’EUR, ramenant l’amende de l’une des entreprises de 16,140 millions d’EUR à 14,350 millions d’EUR, en raison d’un changement survenu au niveau de sa taille relative.
Les lignes directrices horizontales ne d’accords de recherche et de développement» ( couvrent pas uniquement les accords de spécialisation et de recherche et développement, mais aussi d’autres types d’accords, tels que des accords de production, de commercialisation et d’achat collectif.
Le 25 juin, elle a clôturé la procédure d’infraction (78), après l’abrogation de la disposition litigieuse tout entière, avec effet au 1er juin.
Règlement (CE) nº 2659/2000 de la Commission du 29 novembre 2000 concernant l’application de l’article 81, paragraphe 3, du traité à des catégories d’accords de recherche et de développement (JO L 304 du 5.12.2000, p. 7).JO L 256 du 29.9.2009, p. 31.JO C 45 du 24.2.2009, p. 7.Voir le communiqué de presse IP/09/200 du 2.2.2009.Voir le communiqué de presse IP/09/1182 du 23.7.2009.
Le règlement heureux de cette affaire fait suite à une procédure d’infraction contre la République tchèque, à l’occasion de laquelle une législation problématique du même ordre avait été également abrogée en 2007.
Rapport sur la politique de concurrence 2009 en cours pour absence de mise en œuvre de la décision de 2008 de la Commission sur
79 la législation postale slovaque (
En août, la Commission a adopté une décision acceptant les engagements contractés par la Grèce pour garantir un accès équitable aux gisements grecs de lignite (80).
En octobre, à la suite de l’ouverture de la distribution de «livrets A» par les banques, la procédure d’infraction qui avait été ouverte contre la France en 2007 a été clôturée.
Contrôle des concentrations
Conception et application des règles
En 2009, le nombre de concentrations notifiées se situait au-dessous des niveaux records enregistrés ces dernières années.
Au total, 259 opérations ont été notifiées à la Commission et 243 décisions finales ont été adoptées.
Sur ces décisions finales, 225 opérations ont été approuvées sans conditions durant la première phase, 82 décisions ont été approuvées sans conditions dans le cadre de la procédure normale et 143 (soit 63,6 %) ont été autorisées en vertu de la procédure simplifiée.
13 opérations ont été autorisées lors de la première phase, sous réserve de conditions.
De surcroît, la Commission a ouvert cinq procédures de seconde phase, trois décisions étant adoptées sous réserve de conditions.
Deux affaires ont été retirées lors de la seconde phase et six autres lors de la première phase.
Aucune décision d’interdiction n’a été prise cette année.
Depuis sa conception, l’article 21 a été appliqué dans moins de 20 affaires. Après une période d’application plus fréquente de l’article 21, en 2009, aucune procédure nouvelle n’a été ouverte au titre de cette disposition.
Affaire COMP/39562 Législation postale slovaque (JO C 322 du 17.12.2008, p. 10).
Voir également le communiqué de presse IP/08/1467 du 7.10.2008.JO C 243 du 10.10.2009, p. 5.
Le rapport sur les concentrations
La Commission a rendu compte au Conseil de l’application du règlement CE sur les concentrations (81), cinq ans après son entrée en vigueur.
Le rapport conclut que, d’une manière générale, les seuils juridictionnels et les mécanismes de recours ont fourni le cadre juridique adéquat pour une allocation et une réallocation flexibles des affaires entre la Commission et les autorités nationales de la concurrence (ANC).
Le rapport établit également qu’il s’est avéré que les mécanismes de renvoi postérieur à la notification ont continué d’être utiles à la réallocation des affaires malgré l’introduction des mécanismes de renvoi préalable à la notification.
Enfin, le rapport met en lumière les domaines dans lesquels des améliorations pourraient avoir lieu, comme l’utilisation de la «règle des deux tiers», le traitement des affaires notifiées à trois autorités nationales de la concurrence, voire davantage (concept du «guichet unique») et la question d’un plus grand rapprochement entre les règles nationales applicables et les règles communautaires.
Communication de la Commission au Conseil — Rapport sur le fonctionnement du règlement (CE) o n
139/2004 et document de travail des services de la Commission qui l’accompagne, du 18 juin 2009
Développements sectoriels
Les marchés financiers sont essentiels au fonctionnement des économies modernes.
Le secteur financier a connu une année extrêmement difficile et la Commission a joué un rôle de premier plan en garantissant la sécurité juridique dans le domaine du contrôle des aides d’État et des concentrations (82).
En matière de diffusion des données relatives aux marchés financiers, des procédures formelles ont été engagées contre Standard & Poor’s, qui était soupçonnée d’abus de position dominante en ce qui concerne l’émission de codes d’identification de valeurs mobilières dénommés «ISIN» et l’octroi de licences pour l’utilisation de la base de données correspondante (83). La Commission a aussi ouvert des procédures formelles contre omson Reuters au sujet de l’utilisation des RIC (84). 84.
Au terme de ses enquêtes ouvertes en 2008 sur les commissions multilatérales d’interchange (CMI) transfrontalières appliquées par VISA en Europe, la Commission a adressé une communication des griefs à l’entreprise au mois d’avril.
En mai, elle a commandité une étude externe afin de comparer les coûts des paiements en espèces et par carte.
La Commission a continué de suivre de près la mise en œuvre de la décision, prise en 2007, interdisant les CMI transfrontalières appliquées par MasterCard.
En avril, MasterCard s’est engagée à réintroduire des CMI sensiblement inférieures (85), à abolir les augmentations des frais du système et à modifier les règles de son système afin d’ac-
Pour de plus amples détails, voir le chapitre spécial consacré au sujet dans le présent rapport.L’ISIN est un code international identifiant une valeur mobilière selon la norme 6166 de l’Organisation internationale de normalisation (ISO).
Ce code est indispensable pour réaliser un certain nombre d’opérations effectuées par les établissements financiers (par exemple, notifications aux autorités ou opérations de compensation et de règlement) et ne peut être remplacé par d’autres codes d’identification des valeurs mobilières.
Voir également MEMO/09/508 (en anglais).Les RIC sont des codes alphanumériques courts qui permettent d’identifier les titres et leur lieu de négociation.
Ils servent à retrouver des informations au sein des flux de données en temps réel de Thomson Reuters, par exemple sur le cours des titres pratiqué à une bourse donnée.
Voir aussi IP/09/1692 du 10.11.2009.Suivant la nouvelle méthode, le niveau moyen pondéré maximal de la CMI prélevée par transaction est désormais ramené à 0,30 % pour les cartes de crédit «consommateurs» et à 0,20 % pour les cartes de débit «consommateurs».Voir IP/09/515 et MEMO/09/143 (en anglais).
La Commission a examiné le fonctionnement du REC assurances actuel (87) avant son expiration le 31 mars 2010.
Compte tenu des constatations effectuées au cours de cet examen, le projet de REC établi reconduit l’exemption pour deux catégories d’accords: la réalisation en commun de compilations, de tables et d’études; et les groupements de coassurance ou de coréassurance.
Le projet de règlement a été publié pour consultation le 5 octobre, et ce pour une durée de huit semaines.
Le SEPA (espace unique de paiements en euros) a retenu toute l’attention dans le domaine de la lutte contre les ententes et les abus de position dominante dans le secteur des services financiers.
Le SEPA est une initiative d’autorégulation, lancée par le secteur bancaire européen et dirigée par le Conseil européen des paiements (CEP), visant à créer une zone intégrée de paiements en euros et à rendre les paiements transfrontaliers aussi simples et efficaces que les paiements nationaux.
Au cours de l’année 2009, des échanges informels ont eu lieu avec de nouveaux entrants potentiels — en particulier, Payfair et Monnet — notamment en vue de déterminer si les mécanismes de financement qu’ils envisageaient étaient compatibles avec les règles de concurrence et afin d’encourager une concurrence effective conforme au SEPA sur le marché des cartes de paiement.
Le dialogue engagé avec le CEP en 2007 s’est poursuivi en 2009 et a essentiellement porté sur les commissions d’interchange prévues pour le système de prélèvement SEPA connu sous le nom de «SEPA Direct Debit», la gouvernance du CEP et des systèmes, ainsi que la normalisation.
En mars, la Commission et la BCE ont publié une déclaration conjointe clarifiant les principes de financement du système de prélèvement SEPA et évoquant notamment la possibilité de percevoir des commissions multilatérales d’interchange dans certains États membres à titre transitoire (88).
89) concernant les paiements transfrontaliers, en vigueur le règlement (CE) n et la Commission ainsi que la BCE ont publié des orientations sur le financement à long terme du système de prélèvement SEPA (90
Ces orientations concernent la période à partir de laquelle les modalités relatives aux CMI transitoires cesseront de s’appliquer.
Du 3 novembre au 14 décembre s’est tenue une consultation publique lancée par la Commission au sujet de nouvelles orientations à l’intention des participants au système de prélèvement SEPA concernant l’appréciation des mécanismes de financement collectifs au regard des règles de concurrence européennes.
Énergie et environnement
Le 6 avril, le Parlement européen et le Conseil ont adopté le paquet législatif «climat-énergie» proposé par la Commission en janvier 2008, qui prévoit des mesures destinées à lutter contre le changement climatique et à favoriser les sources d’énergie renouvelables.
Ce paquet contient une directive sur les sources d’énergie renouvelables définissant des critères de viabilité écologique applicables aux biocarburants et aux bioliquides (91) qui sont également utiles pour l’appréciation des aides d’État dans ce domaine.
Le Parlement européen et le Conseil ont, en outre, adopté une directive révisant le système d’échange de quotas d’émission de l’UE mis en place pour les gaz à effet de serre (92).
Le 13 juillet, le Parlement européen et le Conseil ont adopté le paquet «marché intérieur de l’énergie» (93) et le 16 juillet, la Commission a adopté une proposition de règlement concernant des mesures visant à garantir la sécurité de l’approvisionnement en gaz.
La Commission s’est employée très activement à faire respecter les règles de concurrence dans le secteur de l’énergie, en s’appuyant sur les informations recueillies grâce à l’enquête sectorielle sur les marchés de l’énergie (94).
Le développement d’une concurrence effective sur ces marchés devrait déboucher sur une plus grande sécurité de l’approvisionnement, un impact plus faible sur l’environnement, une innovation accrue et la fourniture d’énergie aux ménages et entreprises de l’UE à des prix compétitifs.
La décision (95) adoptée le 18 mars dans l’affaire RWE (verrouillage des marchés du gaz) a rendu juridiquement contraignants les engagements offerts par RWE en matière de cessions d’activités et mis ainsi un terme à l’enquête de la Commission.
De même, le 2 décembre, les engagements offerts par GDF Suez (96) ont été rendus juridiquement contraignants par l’adoption d’une décision en application de l’article 9 du règlement
Le 4 novembre, la Commission a, en outre, lancé une enquête sur le marché à propos des engagements offerts par la compagnie française EDF dans le cadre de l’affaire EDF Contrats long terme France (97
), les engagements proposés en l’espèce pourraient constituer un pas important vers la mise en place d’un marché de l’électricité pleinement concurrentiel en France.
Le 22 décembre 2009, une évaluation préliminaire au sens de l’article 9 du règlement (CE) no 1/2003 a été adressée à E.ON AG et à ses filiales, notamment E.ON Ruhrgas AG et E.ON Gastransport GmbH, afin de leur communiquer les préoccupations de la Commission au sujet d’une infraction à l’article 102 du TFUE (ex-article 82 du traité CE).
En parallèle, la Commission a établi un avis de consultation du marché en application de l’article 27, paragraphe 4, du règlement (CE) no 1/2003.
Par ailleurs, toujours dans le secteur de l’énergie, le 8 juillet, la Commission a adopté une décision en application de l’article 7 du règlement (CE) no 1/2003 infligeant à E.ON et GDF Suez une amende totale de 1 106 millions d’EUR pour partage de mar-
23 avril, une procédure a été ouverte dans l’affaire Svenska Kranät (101).
Svenska Kranät (SvK), le gestionnaire du réseau suédois de transport d’électricité.
Dans le domaine des concentrations, la Commission a autorisé, en les assortissant de mesures correctives, trois opérations concernant des fournisseurs de gaz et d’électricité: l’acquisition de Nuon Energy par Vattenfall (103), le rachat d’Essent par
Deux concentrations (106) découlant de mesures correctives imposées dans une procédure engagée contre E.ON (107) ont été autorisées sans conditions.
Voir MEMO/09/394.Affaire COMP/39401.
Voir IP/09/1099 du 8.7.2009.Affaire COMP/39315.
Voir MEMO/09/120 du 19.3.2009.Affaire COMP/39351.
Voir MEMO/09/191 du 23.4.2009.Voir IP/09/1425 du 6.10.2009.Décision dans l’affaire COMP/M.5496 — Vattenfall/Nuon.Affaire COMP/M.5467 — RWE/Essent.Affaire COMP/M.5549 — EDF/ Segebel.Affaires COMP/M.5512 — Electrabel/E.ON (certain assets) et COMP/M.5519 E.ON/Electrabel Acquired Assets.Affaires COMP/39388 et COMP/39389 E.ON — Marché de l’électricité.
Le 18 novembre, une décision négative avec recouvrement a été adoptée dans l’affaire des tarifs préférentiels accordés aux usines d’Alcoa en Vénétie et en Sardaigne (110).
Dans le domaine des énergies renouvelables, la Commission a autorisé un régime chypriote (111), trois régimes danois (112) et un régime autrichien subventionnant des tarifs de rachat en faveur de producteurs d’énergies renouvelables (113).
Une enquête approfondie a été ouverte simultanément au sujet de certaines dispositions du régime
11 4 autrichien qui semblent favoriser les gros consommateurs d’énergie (
Sous réserve de certaines conditions, un projet danois consistant à exonérer de la taxe sur le CO les entreprises participant au système d’échange de quotas d’émission
) a été approuvé. La Commission a, en outre, autorisé un régime d’abattements fiscaux pour l’industrie du ciment danoise, le premier à être approuvé en application des nouvelles règles relatives aux aides sous forme de réductions de taxes environnementales énoncées dans les lignes directrices concernant les aides d’État à la protection de l’environnement (116).
En revanche, la Commission est parvenue à la conclusion qu’une exonération fiscale analogue concernant l’industrie néerlandaise de la céramique n’était pas
Affaire C17/2007 (ex NN19/07) — Tarifs réglementés de l’électricité en France (JO C 96 du 25.4.2009, p. 18).MEMO/09/394 du 15.9.2009.
Affaire C36b/2006 — Tarif d’électricité préférentiel — Alcoa (non encore publiée).Affaire N143/2009 — Régime d’aide visant à encourager la génération d’électricité au moyen de grands systèmes éoliens, solaires et photovoltaïques commerciaux ainsi qu’à partir de biomasse (JO C 247 du 15.10.2009, p. 2).
Affaire N359/2008 — Majoration en faveur de l’électricité générée par incinération de biomasse (JO C 179 du 1.8.2009, p. 1); affaire N354/2008 — Majoration en faveur de l’électricité générée par de nouvelles éoliennes (JO C 143 du 24.6.2009, p. 6); affaire N356/2008 — Majoration en faveur de l’électricité générée au moyen de biogaz (JO C 151 du 3.7.2009, p. 16).
Affaire N446/2008 — Deuxième modification de la loi sur l’électricité verte de 2008 (JO C 217 du 11.9.2009, p. 12).Affaire C24/2009 (ex N446/2008) — Deuxième modification de la loi sur l’électricité verte de 2008 (JO
Affaire C41/2006 — Modification de la taxe sur les émissions de CO
) applicable à la consommation de
2 combustibles soumise à des quotas dans l’industrie (la version publique n’est pas encore
) disponible).Affaire N327/2008 — Réductions de la taxe sur les émissions d’azote accordées aux gros pollueurs et aux entreprises diminuant la pollution, et allégements fiscaux pour le biogaz et la biomasse.
117), cette exonération ne pouvant être jugée ni compatible avec le marché commun (nécessaire ni proportionnée.
121) prévoyant des réductions de taxes
La Commission a dû se prononcer sur un certain nombre de mesures autrichiennes en faveur de la production d’électricité et de chaleur (122) et d’infrastructures de distribution (123
); elle a autorisé trois régimes polonais concernant les réseaux de distribution de chauffage (124), les réseaux de connexion électrique permettant le recours aux énergies renouvelables (125) et la modernisation des réseaux de distribution d’élec-
12 6 tricité (
Développements sectoriels doutes quant à la compatibilité des mesures notifiées avec le droit de l’UE et a ouvert une seconde phase d’enquête.
Le 7 mai, la Commission a émis une recommandation sur les tarifs de termi- naison d’appels (136) définissant une méthode pour leur réglementation, dans le but d’assurer la cohérence entre les différentes approches réglementaires.
Le 1er juillet, un nouveau règlement de l’UE concernant l’itinérance intracommunautaire est devenu applicable.
Les nouvelles règles s’appliqueront jusqu’à l’été 2012 et, pour l’été 2010 au plus tard, la Commission fera rapport sur leur fonctionnement au Parlement européen et au Conseil.
La Commission encourage les mesures qui visent à offrir à tous les citoyens européens une couverture à large bande adéquate, à des prix abordables.
Jusqu’en 2009, la Commission a évalué et approuvé le recours aux aides d’État et à d’autres types de financement public pour un montant approximatif de 2 milliards d’EUR (137) en Europe, aides qui ont généré des investissements de plus de 3 milliards d’EUR dans les réseaux à large bande.
Les lignes directrices pour les réseaux à haut débit adoptées en septembre n’abordent pas seulement les aides aux réseaux à haut débit classiques (services à large bande par ADSL, par câble, mobiles, sans fil ou par satellite) mais aussi le soutien aux réseaux NGA à très haut débit (réseaux à fibre optique ou réseaux câblés avancés au stade actuel).
Les lignes directrices fournissent aussi des explications supplémentaires sur la façon dont la jurisprudence s’applique au secteur du haut débit, pour les cas dans lesquels les États membres estiment que la fourniture d’un réseau à haut débit doit être considérée comme un service d’intérêt économique général (SIEG).
Dans ce contexte, la Commission a approuvé un financement public d’un montant de 59 millions d’EUR en faveur d’un projet de réseau NGA dans le département français des Hauts-de-Seine (138).
Dans le domaine de la lutte contre les ententes et les abus de position dominante, la Commission a engagé des procédures contre les opérateurs historiques polonais et slovaque sur le marché de l’internet à large bande (139).
Ces tarifs ont une incidence très importante sur la facture de téléphone du consommateur et sont donc soumis à une régulation des prix par les autorités réglementaires nationales.
Recommandation de la Commission 2009/396/CE du 7 mai 2009 sur le traitement réglementaire des tarifs de terminaison d’appels fixe et mobile dans l’UE (JO L 124 du 20.5.2009).Dont 1,5 milliard d’EUR constituait des aides d’État au sens de l’article 107 du TFUE.Décision de la Commission du 30 septembre 2009 dans l’affaire N331/2008 — Réseau à très haut débit en Hauts-de-Seine.
Le 16 décembre 2009, la Commission a rendu juridiquement contraignants les engagements offerts par Microso pour remédier aux préoccupations en matière de concurrence exprimées par la Commission, dans sa communication des griefs de janvier 2009, au sujet de la vente liée du navigateur de Microso, Internet Explorer, et de son système d’exploitation dominant pour PC clients qu’est Windows.
À la suite de ces engagements, pour ce qui est des navigateurs web, les consommateurs de l’EEE devraient disposer d’un choix plus large et de la possibilité de décider en connaissance de cause, et les fabricants d’ordinateurs devraient, de leur côté, bénéficier d’une liberté plus grande.
Microso s’est engagée: a) à diffuser, par l’intermédiaire de Windows Update, auprès des utilisateurs de PC équipés du système d’exploitation Windows, au sein de l’EEE, une mise à jour logicielle consistant en un écran multichoix leur permettant de faire un choix non biaisé entre les navigateurs web les plus utilisés dans l’EEE et b) à doter les versions 7 et suivantes de Windows au sein de l’EEE d’un mécanisme permettant aux fabricants d’ordinateurs et aux utilisateurs finals d’activer ou de désactiver Internet Explorer (143).
Dans l’affaire Rambus, la Commission avait estimé que Rambus imposait des redevances excessives pour l’utilisation de certains brevets portant sur des puces DRAM utilisées dans pratiquement tous les ordinateurs.
Le 9 décembre 2009, la Commission a adopté une décision rendant juridiquement contraignants les engagements offerts par Rambus visant, notamment, à plafonner le taux de ses redevances (144).
En 2008, les ventes mondiales de DRAM ont dépassé 34 milliards d’USD (soit plus de 23 milliards d’EUR).
Rambus s’est engagée à plafonner ses taux de redevances pendant cinq ans au niveau mondial.
L’entreprise a accepté de ne percevoir aucune redevance pour les générations antérieures des puces concernées et de pratiquer un taux de redevance maximal de 1,5 % pour les dernières générations, ce qui est sensiblement inférieur aux 3,5 % que Rambus percevait auparavant.
Cette affaire montre une fois encore qu’un processus de normalisation efficace devrait avoir lieu de manière non discriminatoire, ouverte et transparente afin de garantir la concurrence par les mérites et de permettre aux consommateurs de bénéficier des évolutions techniques et de l’innovation (145).
Dans le domaine des ententes et des abus de position dominante, la Commission a entrepris la révision de ses lignes directrices sur les accords horizontaux et a l’intention de consolider le chapitre existant ayant trait à la normalisation afin de fournir davantage d’orientations en la matière.
Le projet de lignes directrices fera l’objet d’une consultation publique au début de 2010.
La Com- mission continuera aussi d’enquêter et d’intervenir, si nécessaire, dans les cas particuliers où des problèmes de concurrence existent.
Dans le cadre de la table ronde sur le commerce en ligne, la Commission a poursuivi les échanges menés avec des représentants de haut niveau de l’industrie et des consommateurs au sujet des opportunités commerciales offertes par l’internet et des obstacles auxquels est actuellement confronté le commerce de détail en ligne de musique et de produits, qui connaît un succès grandissant.
Un rapport sur les possibilités du commerce de détail en ligne et les entraves à celui-ci a été publié en mai 2009 et la table ronde s’est réunie deux fois, en septembre et en octobre 2009, sous la présidence de la commissaire chargée de la concurrence, pour examiner la question de la musique en ligne.
Cette initiative a débouché sur deux déclarations communes: la première portant sur la distribution de musique en ligne et la seconde sur les informations relatives à la propriété des droits.
En 2009, la Commission a continué de suivre avec attention le passage de la radiodiffusion analogique à la radiodiffusion numérique terrestre en Italie, dans le contexte de la procédure d’infraction qu’elle avait lancée en 2006 au sujet de la législation italienne relative à la radiodiffusion.
À l’issue de contacts étroits avec les commissaires chargés de la concurrence et de la société de l’information, les autorités italiennes ont adopté de nouveaux critères pour la «numérisation» des réseaux de télévision terrestre en Italie, visant à permettre aux nouveaux radiodiffuseurs ou aux petits radiodiffuseurs existants de disposer d’un plus grand nombre de fréquences.
L’appel d’offres pour l’attribution des fréquences devrait être lancé au début de 2010 (147).
Dans le domaine des aides d’État, la Commission a continué de surveiller le passage de la radiodiffusion analogique à la radiodiffusion numérique terrestre dans les États membres de l’UE.
Le TPI a confirmé, le 6 octobre, une décision négative concernant l’Allemagne (148), qui reposait aussi sur l’absence de neutralité technologique du système (149).
Le 2 juillet, la Commission a adopté une communication révisée sur la radiodiffusion afin de fournir des éclaircissements sur l’évaluation par la Commission des nouveaux services de médias financés par des fonds publics (150).
Tout au long de l’année, la Commission a adopté un certain nombre de décisions positives individuelles concernant le financement des services publics de radiodiffusion en France, en Espagne, en Autriche et au Danemark.
En juin, elle a adopté une proposition visant à rendre le régime d’aides suédois en faveur des journaux métropolitains à large diffusion compatible avec les règles relatives aux aides d’État (151).
La Commission avait adressé à l’Italie un avis motivé dans cette affaire le 18 juillet 2007.Affaire C-25/2004, DVB-T Berlin Brandenburg.
L’Allemagne a fait appel de cet arrêt en décembre.
L’appel concernait aussi la question de la neutralité technologique. Affaires T-8/06, T-21/06 et T-24/06.Communication concernant l’application aux services publics de radiodiffusion des règles relatives aux aides d’État du 2 juillet 2009 (JO C 257 du 27.10.2009).Affaire E4/2008.
Commission a publié son rapport final le 8 juillet (
Dans son rapport final sur l’enquête sectorielle, la Commission a invité toutes les parties prenantes intéressées à porter les problèmes de concurrence potentiels à l’attention des autorités de concurrence.
La Commission a aussi ouvert une procédure contre Servier et enquêté notamment sur les règlements amiables concernant des brevets conclus par Servier avec un certain nombre d’entreprises de génériques et qui pourraient être anticoncurrentiels.
Cette enquête ne s’inscrit pas dans le cadre de l’enquête sectorielle, mais les connaissances acquises lors de cette dernière ont permis à la Commission de tirer des conclusions quant aux cas dans lesquels des mesures fondées sur les règles de concurrence pourraient s’avérer appropriées et efficaces.
En ce qui concerne le cadre réglementaire, le rapport final met en évidence trois éléments principaux qui posent problème: les brevets, les autorisations de mise sur le marché, et la fixation des prix et le niveau de remboursement.
Pour ce qui est des brevets, la Commission a réaffirmé la nécessité urgente d’établir un brevet communautaire et de mettre en place, en Europe, un système de règlement des litiges unifié et spécialisé en matière de brevets.
En ce qui concerne la question du commerce parallèle de médicaments, l’arrêt de la Cour de justice des Communautés européennes (CJCE) du 6 octobre a opéré quelques clarifications importantes au sujet de la limitation du commerce parallèle dans le secteur pharmaceutique, et notamment des systèmes de double prix (153).
Communication de la Commission du 8 juillet 2009 concernant la synthèse du rapport d’enquête sur le secteur pharmaceutique, communiqué de presse IP/09/1098.Voir l’arrêt dans l’affaire C-501/06, GlaxoSmithKline/Commission (2009), consultable sur http://eur-lex.europa.eu.
En mars 1998, GSK a notifié à la Commission sa politique de fixation des prix pour 82 médicaments en Espagne, applicable aux grossistes espagnols.
Selon la politique notifiée, GSK facturait un prix différent aux grossistes espagnols en fonction de la destination finale du produit, c’est-à-dire que la société appliquait un tarif inférieur si le produit était destiné à être consommé en Espagne et supérieur s’il était exporté.
Plusieurs grossistes et associations de grossistes ont introduit des plaintes contre cette politique auprès de la Commission, qui, en mai 2001, a adopté une décision déclarant que GSK avait enfreint l’article 81, paragraphe 1, du traité CE.
Rapport sur la politique de concurrence 2009
154), figurait pour la première fois une installation de céder dans l’affaire Pfizer/Wyeth (production.
Les actions de la Commission dans ce domaine ont été axées sur les aides d’État, plusieurs plaintes émanant d’hôpitaux privés lui étant parvenues au sujet de traitements prétendument inéquitables ou de surcompensations présumées en faveur d’hôpitaux publics de plusieurs États membres, ces derniers étant souvent accusés de faire bénéficier certaines activités commerciales de fonds publics au moyen de subventions croisées.
La plupart des plaintes provenaient d’États membres ayant déjà ouvert leurs marchés à la concurrence (par exemple, l’Allemagne et la Belgique).
Le 28 octobre, la Commission a adopté une décision positive concluant que le financement public accordé par les autorités belges à des hôpitaux publics de la région de Bruxelles était conforme aux exigences du traité (155).
Elle a aussi approuvé, en juin, le nouveau régime irlandais de prélèvement et d’allégement fiscal dans le secteur de
Dans le domaine des ententes et des abus de position dominante, en octobre, la Commission a adopté une communication des griefs concernant une infraction présumée de l’article 81 du traité CE par l’association française des pharmaciens [à savoir, l’Ordre national des pharmaciens (ONP), le Conseil national de l’Ordre des pharmaciens, section G de l’Ordre national des pharmaciens, et le Conseil central de la section G de l’Ordre des pharmaciens] (157).
La Commission se demandait si l’ONP n’avait pas imposé des prix minima pour les analyses médicales et restreint le développement de certains acteurs du marché dans le but de protéger les intérêts économiques de ses membres, les pharmaciens français.
La politique de la concurrence dans le secteur des transports vise à garantir un fonctionnement efficace des marchés qui ont été libéralisés récemment ou qui sont en voie de libéralisation.
Pour ce faire, la modernisation du cadre réglementaire s’est poursuivie pour intégrer le transport dans le cadre général du droit de la concurrence.
La version publique de cette décision n’est pas encore disponible.
Elle le sera dès que les informations confidentielles auront été supprimées.Affaire N582/08 Aide en faveur de la solidarité intergénérationnelle dans le domaine de l’assurance maladie (Irlande).
Décision finale C(2009) 3572 final (JO C 186 du 8.8.2009).Affaire COMP/39510 LABCO/ONP.
Développements sectoriels
Dans le secteur du transport routier, le nouveau règlement relatif aux services publics de transport de voyageurs (158) est entré en vigueur le 3 décembre.
Il établit des règles applicables aux compensations de service public dans le secteur des transports terrestres.
Dans le domaine du transport urbain, la procédure formelle d’examen a été close dans l’affaire concernant la réforme du mode de financement du régime de retraite des agents de la RATP, entreprise française de transport public (159).
Conformément aux objectifs plus vastes de la Communauté en matière de politique commune des transports et de protection de l’environnement, la Commission a autorisé un régime d’aides encourageant l’achat de poids lourds plus respectueux de l’environnement en Slovénie (160), un régime d’aides allemand visant à favoriser la pénétration sur le marché des véhicules à haute efficacité énergétique disponibles (161) et un régime d’aides en faveur de l’achat de bus à faibles émissions de carbone en
Angleterre (
En ce qui concerne l’amélioration des infrastructures de transport public, plusieurs grands projets ont été autorisés, parmi lesquels la construction et l’entretien des
Dans le domaine du transport ferroviaire, la Commission a approuvé l’acquisition de la société de chemins de fer polonaise PCC Logistics par Deutsche Bahn AG (165) le 12 juin.
En octobre, la Commission a renvoyé à la France l’examen d’une opération de concentration par laquelle la SNCF prendrait le contrôle en commun de Keolis, une
Comme les années précédentes, la Commission a adopté plusieurs décisions concernant des aides d’État visant à promouvoir le transport ferroviaire et le transport
Rapport sur la politique de concurrence 2009 combiné dans plusieurs États membres, notamment la Bulgarie (167), la République tchèque (168), l’Allemagne (169) et le Royaume-Uni (restructuration d’Eurostar) (170).
Dans le domaine du transport maritime, la Commission a adopté, en juin, une communication sur les aides d’État aux sociétés gestionnaires de navires (171).
Elle a arrêté des décisions positives concernant des aides d’État en faveur des marins en Italie (172) et en Finlande (173).
Elle a également clos la procédure formelle ouverte en 2007 à l’encontre du régime DIS au Danemark et a accepté l’extension de ce régime aux câbliers en leur appliquant, par analogie, les dispositions des orientations maritimes (174).
Par ailleurs, elle a mis fin aux procédures d’enquête portant sur les régimes irlandais (175) et danois (176) de taxation au tonnage des navires et a approuvé une modification apportée au régime néerlandais (177
) ainsi que l’introduction d’un tel régime en Slovénie (178
181) et ouvert une procédure formelle nagements portuaires en Grèce ( d’examen concernant certaines mesures fiscales en faveur du secteur portuaire en
En outre, elle a mis fin à la procédure formelle d’examen ouverte en 2008 au sujet du financement public des services de transbordeur entre l’Écosse continentale et les îles au large des côtes occidentale et septentrionale de l’Écosse (183).
En ce qui concerne les concentrations, Maersk, premier conglomérat
Développements sectoriels
Le 18 juin, le Conseil et le Parlement européen ont approuvé une modification aux règles existantes (187), visant à assouplir les règles d’attribution des créneaux horaires afin de contrer l’impact de la crise sur le transport aérien.
Cette mesure suspend temporairement la règle du «créneau utilisé ou créneau perdu» pendant l’été 2009 et permet aux transporteurs aériens de conserver leurs droits sur des créneaux horaires.
En 2009, le secteur du transport aérien a enregistré de fortes turbulences, la chute du trafic de passagers et du trafic de fret entraînant des pertes considérables pour de nombreux transporteurs et une restructuration du secteur, qui a pris la forme d’une intensification de la coopération au sein des alliances mondiales entre compagnies aériennes et a abouti à des accords d’exploitation en commun de liaisons transatlantiques.
Le secteur européen du transport aérien a été soumis à un processus de consolidation qui s’est traduit par des regroupements tant de transporteurs de réseau que de transporteurs à bas prix (188).
Quelques grands transporteurs de réseau, notamment Luhansa, ont profité de l’occasion pour s’étendre en acquérant des acteurs régionaux plus petits, à
Le 8 avril, la Commission a ouvert des procédures formelles d’examen à l’issue d’enquêtes menées sur la coopération entre compagnies aériennes sur les vols tran satlantiques (192), l’alliance de compagnies aériennes Oneworld (British Airways, American
Le 30 septembre, elle a adressé une communication des griefs aux intéressés
Pendant l’année, la Commission a autorisé l’aide au sauvetage accordée au groupe Austrian Airlines sous la forme d’une garantie de prêt (194).
Elle a aussi constaté que le plan de restructuration d’Austrian Airlines était compatible avec le marché com-
Règlement (CE) n
80/2009 du Parlement européen et du Conseil du 14 janvier 2009 instaurant un code de conduite pour l’utilisation de systèmes informatisés de réservation et abrogeant le règlement
Directive 2009/12/CE du Parlement européen et du Conseil du 11 mars 2009 (JO L 70 du 14.3.2009).
Rapport sur la politique de concurrence 2009
La Commission a accepté les mesures prises par la France pour mettre un terme à la différenciation des redevances par passager entre les vols nationaux et les vols de/vers l’UE qui, dans les faits, conférait un avantage aux compagnies aériennes opérant des vols internes (198).
En ce qui concerne l’application des règles en matière d’aides d’État aux services postaux en 2009, la Commission a adopté plusieurs décisions visant à garantir que les opérateurs postaux chargés de l’accomplissement de services d’intérêt économique général et leurs filiales ne bénéficient pas d’avantages indus.
Tout au long de l’année, la Commission a poursuivi son enquête sur la prétendue surcompensation accordée à Deutsche Post AG (199) pour les obligations de service universel assurées entre 1989 et 2007.
Le 13 juillet, la Commission a ouvert une procédure formelle d’examen concernant des mesures prises en faveur de La Poste belge (200).
Dans l’affaire concernant l’opérateur britannique Royal Mail, la Commission a décidé que quatre aides accordées par les pouvoirs publics entre 2001 et 2007 étaient conformes aux règles de l’UE en matière
En relation avec l’affaire de La Poste française (
), les pouvoirs publics français ont adopté un projet de loi prévoyant la transformation de La Poste en une er janvier 2010, ce qui mettrait fin à la garantie.
Sur cette base, société anonyme d’ici au 1 la Commission met actuellement la dernière main à sa décision.
Dans le domaine des concentrations, le 21 avril, la Commission a autorisé sous certaines conditions la première concentration entre opérateurs postaux historiques, qui concerne le suédois Posten et Post Danmark (203).
Le recul de la demande et la surcapacité mondiale qui caractérisent le secteur depuis plusieurs années ont acculé à la faillite plusieurs grands équipementiers automobiles, les plus connus étant les deux américains General Motors (GM) et Chrysler.
En conséquence, deux des filiales européennes de GM, Opel/Vauxhall et Saab, ont été mises en vente et, dans le cas d’Opel, l’entreprise n’a pu poursuivre son activité que grâce à des prêts de l’État.
Le second défi auquel le secteur est actuellement confronté est la transition vers des véhicules plus écologiques.
L’augmentation de la demande de voitures à faibles émissions et le resserrement du cadre réglementaire imposent des investissements à grande échelle pour développer des véhicules qui respecteront les normes du futur.
La Commission a autorisé plusieurs régimes d’aides à cet égard (206).
Simultanément, l’accès du secteur au financement a été facilité au moyen de prêts et de garanties.
Dans toutes les affaires d’aides d’État concernant le secteur automobile, la Commission a continué à se montrer ferme.
Elle a, en particulier, constamment répété qu’elle n’accepterait pas que des aides d’État accordées au titre de régimes autorisés sur la base du cadre temporaire soient assorties, en droit ou en fait, de conditions protectionnistes, telles que des exigences non commerciales injustifiées concernant le lieu de réalisation des investissements.
La Commission a soigneusement examiné chaque cas soulevant un problème de protectionnisme de ce type afin de vérifier que l’aide n’était pas faussée par des considérations non commerciales et qu’elle contribuait à la viabilité future de l’industrie automobile.
Le 13 mai, la Commission a autorisé une aide à la formation de 11 millions d’EUR destinée au personnel des usines suédoises du constructeur de camions Scania (207) et, le 2 décembre, elle a donné son feu vert à une aide à la formation de 57 millions d’EUR en faveur de Ford Romania SA, mettant ainsi fin à la procédure d’examen ouverte dans l’affaire en question (208).
Le 5 juin, elle a autorisé l’octroi de garanties d’État à Volvo Personvagnar (Volvo PV) (209) par les pouvoirs publics suédois et, le 13 novembre, l’octroi de garanties d’État à Ford Romania SA (210
En ce qui concerne les aides à finalité régionale, le 29 avril, une aide à l’investissement d’un montant de 46 millions d’EUR concernant un grand projet d’investissement relatif à la production d’un nouveau modèle de voiture en Sicile (Italie) (213)a été autorisée en faveur du groupe Fiat.
N98/2009 Aide à la formation en faveur de Scania (JO C 147 du 27.6.2009, p. 6).Affaire C39/2008 (ex N148/2008) Aide à la formation en faveur de Ford Craiova, Roumanie.Affaire N80/2009 Garanties d’État en faveur de Volvo PV (JO C 172 du 24.7.2009, p. 2).Affaire N478/2009 Garantie d’État individuelle accordée à Ford Romania SA.N671/2008.
Voir IP/09/958.Affaire N635/2008 FIAT Termini Imerese.Affaire C31/2009 (ex N113/2009) Audi Hungaria Motor Kft.Communication de la Commission — Le futur cadre réglementaire concernant la concurrence dans le secteur automobile [COM(2009) 388 final].
Pour ces marchés, le projet de REC et les lignes directrices qui l’accompagnent devraient donc remplacer le REC existant (216) à compter du 1er juin 2010 et venir compléter les règles sectorielles concernant les infor- mations sur la réparation et l’entretien des nouveaux véhicules.
Industrie alimentaire
La Commission a continué à faire appliquer les règles de la concurrence sur les marchés des denrées alimentaires en contrôlant activement le respect des décisions en vigueur rendant des engagements obligatoires et elle a poursuivi l’examen des affaires dans le cadre desquelles des inspections avaient été réalisées en 2008.
Le groupe spécial chargé par la Commission d’examiner le fonctionnement de la chaîne d’approvisionnement alimentaire a poursuivi ses travaux en 2009.
Dans ce contexte, la Commission a mené une enquête ciblée pour identifier les préoccupations potentielles en matière de concurrence de nature à affecter le fonctionnement du secteur des denrées alimentaires.
Les résultats de cette enquête ont été communiqués aux ANC et pris en compte dans la communication de la Commission intitulée «Une chaîne d’approvisionnement alimentaire plus performante en Europe», adoptée le 28 octobre (217).
Le sousgroupe alimentaire du réseau européen de la concurrence (REC) s’est réuni en juillet et en novembre pour examiner et partager des bonnes pratiques sur des questions ayant trait aux marchés des denrées alimentaires.
Le secteur du lait compte parmi ceux ayant rencontré les plus grandes difficultés en 2009.
Au vu de cette situation, la Commission a adopté un rapport sur la situation du marché laitier (218) en juillet.
Un groupe à haut niveau sur le lait réunissant des experts agricoles nationaux a aussi été mis en place et a commencé ses travaux.
Le dialogue entre la Commission et les ANC au sujet du secteur du lait s’est également intensifié grâce à la création, dans le cadre du REC, d’un groupe de travail conjoint consacré au lait dont les travaux se poursuivront tout au long de l’année 2010.
Activités concernant les consommateurs
L’unité de liaison avec les consommateurs a été mise en place et est opérationnelle depuis plus d’un an; elle a pour objectif d’approfondir les relations entre la DG Concurrence et les représentants des consommateurs et d’élaborer de nouvelles manières de communiquer directement avec le grand public.
En 2003, la Commission a créé le groupe consultatif européen des consommateurs (GCEC), principale enceinte de discussion entre la Commission et les organisations de consommateurs (219).
Le GCEC a mis en place un sousgroupe chargé des questions de concurrence, qui se réunit à Bruxelles deux fois par an (220).
Le 21 octobre, la DG Concurrence a organisé une conférence sur «La concurrence et les consommateurs au XXIe siècle».
Pour améliorer la communication, les pages du site internet de la DG Concurrence s’adressant aux consommateurs ont été mises à jour afin d’y inclure des informations plus conviviales.
Décision 2003/709/CE du 9 octobre 2003.Le sousgroupe «concurrence» du GCEC est composé d’un représentant des organisations nationales de consommateurs par État membre, d’un représentant du Bureau européen des unions de consommateurs (BEUC) et de deux observateurs de l’EEE (l’Islande et la Norvège).
La Commission en assure le secrétariat.
Réseau européen de la concurrence et coopération avec les juridictions nationales
En 2009, le REC a continué de constituer une enceinte très dynamique pour la discussion et l’échange de bonnes pratiques entre la Commission et les autorités de concurrence des 27 États membres.
Le directeur général de la DG Concurrence et les directeurs de toutes les ANC se sont rencontrés le 13 octobre.
Leurs discussions ont porté sur la fixation des priorités, sur la convergence/transparence des procédures, sur les sanctions et la criminalisation, ainsi que sur la coopération dans les affaires de concentration.
L’action de la Commission lors de la crise financière a également été évoquée et le rapport sur la convergence des programmes de clémence, présenté dans le cadre du programme modèle du REC en matière de clémence (221), a été approuvé à l’unanimité.
La Commission a été informée, conformément à l’article 11, paragraphe 3, du règlement, de l’ouverture de 129 nouvelles enquêtes par les ANC en 2009.
Un grand nombre d’affaires ont concerné notamment les secteurs de l’énergie, des médias, des télécommunications, des transports et des services financiers.
La Commission a également été informée de 69 décisions envisagées, conformément à l’article 11, paragraphe 4, du règlement (CE) no 1/2003 (soit une hausse de 15 % par rapport à l’année 2008).
En 2009, la Commission a émis cinq avis au titre de l’article 15, paragraphe 1, du règlement sur des questions posées par des juges nationaux au sujet de l’application des règles de concurrence de l’UE: un à destination d’une juridiction belge, un autre à l’intention d’une juridiction lituanienne, et trois en réponse à des questions posées par des juridictions espagnoles.
En ce qui concerne les interventions en tant qu’amicus curiae en vertu de l’article 15, paragraphe 3, du règlement, la Commission a présenté des observations écrites dans une affaire soumise à la cour d’appel de Paris ayant trait à une restriction appliquée aux ventes en ligne dans le cadre d’accords de distribution sélective (222). Faisant suite à l’arrêt rendu par la CJCE dans l’affaire C-429/07, la Commission a présenté des observations écrites au Gerechtshoe Amsterdam concernant la déductibilité fiscale d’amendes infligées par la Commission.
Sur l’année, 10 conventions de subventions ont été conclues pour des programmes de formation des juges dans divers États membres.
Ce rapport est disponible à l’adresse: http://ec.europa.eu/competition/ecn/documents.html Arrêt de la cour d’appel de Paris, numéro d’inscription au registre général RG 2008/23812, Pierre Fabre Dermo-Cosmétique.
L’affaire a donné lieu à une demande de décision préjudicielle au titre de l’article 267 du TFUE; voir l’affaire C-439/09.
Activités internationales
Dans une économie mondiale de plus en plus globalisée, la politique de concurrence doit également s’inscrire dans une perspective mondiale.
La DG Concurrence a continué de jouer un rôle prépondérant au sein du réseau international de la concurrence (RIC).
Les 22 et 23 janvier, elle a accueilli à Bruxelles un séminaire sur l’efficacité des agences de la concurrence, premier événement de ce type.
Comme par le passé, la DG Concurrence a contribué activement aux travaux du comité de la concurrence de l’OCDE et a participé à la conférence annuelle du groupe d’experts intergouvernemental (GEI) sur la politique et le droit de la concurrence dans le cadre de la Conférence des Nations unies sur le commerce et le développement (Cnuced), en présentant des contributions lors de la plupart des tables rondes.
La coopération avec les États-Unis a été intense, tant sur des affaires individuelles que sur des questions plus générales ayant trait à la politique de concurrence.
Il en est de même pour la coopération avec le Bureau de la concurrence canadien et avec l’autorité japonaise de la concurrence (Japan Fair Trade Commission).
15 octobre 2009 et devrait être signé et entrer en vigueur dans le courant de l’année 2010.
Il s’agit là du premier ALE qui interdit explicitement certains types de subventions.
Le 8 octobre, Mme Kroes, commissaire chargée de la concurrence, a signé, avec le ministère de la justice et les directeurs des autorités de concurrence brésiliens, un protocole d’accord qui vise à garantir une coopération plus étroite entre la DG Concurrence et ses équivalents brésiliens.
Le dialogue annuel sur la concurrence avec la Chine s’est déroulé à Bruxelles les 22 et 23 juin.
La coopération avec l’Inde s’est intensifiée durant l’année 2009, le pays ayant nommé les sept membres devant former la commission indienne de la concurrence (Competition Commission of India, CCI), qui a pour rôle de veiller au respect de la loi sur la concurrence de 2002.
Dans le contexte de l’élargissement, la coopération avec la Croatie et la Turquie a été particulièrement étroite.
Ces deux pays candidats doivent remplir les «critères de référence à l’ouverture» avant que les négociations d’adhésion sur le chapitre «Concurrence» ne puissent débuter.
La DG Concurrence a également aidé les pays des Balkans occidentaux à aligner leurs règles en matière de concurrence sur la réglementation de l’UE et elle a pris part aux discussions préliminaires sur les perspectives d’adhésion de l’Islande.
Accord entre la Communauté européenne et le gouvernement de la République de Corée concer- nant la coopération en matière de pratiques anticoncurrentielles (JO L 202 du 4.8.2009, p. 36).
En 2009, la Commission a poursuivi sa coopération avec les autres institutions de l’Union européenne conformément aux accords ou protocoles conclus avec elles (224).
En 2009, le Parlement européen a adopté une résolution sur le livre blanc sur les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante et une résolution sur les rapports relatifs à la politique de concurrence pour 2006 et 2007.
Parallèlement au dialogue régulier institué entre le commissaire chargé de la concurrence et la commission économique et monétaire, la Commission a participé à des discussions menées au sein d’autres commissions parlementaires et portant sur un vaste éventail de sujets, parmi lesquels le rapport annuel sur la politique de concurrence, le livre blanc sur les actions en dommages et intérêts, la communication sur la radiodiffusion, les aides d’État et la crise financière, l’enquête sur le secteur pharmaceutique et le règlement d’exemption par catégorie concernant le secteur automobile.
Ces points, ainsi que de nombreux autres, ont également été abordés dans le cadre de rencontres bilatérales avec des membres du Parlement.
La Commission coopère étroitement avec le Conseil en l’informant des initiatives importantes menées dans le domaine de la concurrence, telles que les mesures d’aide et les lignes directrices concernant le secteur bancaire et d’autres mesures complémentaires prises dans le contexte de la crise financière et économique.
Le comité économique et financier (225) a été consulté sur les communications relatives au secteur bancaire, à la recapitalisation, aux actifs dépréciés et à la restructuration, ainsi que sur un réexamen des programmes de garantie et de recapitalisation.
La Commission a alimenté de ses contributions relatives à la politique de concurrence les conclusions de différentes formations du Conseil, telles que le Conseil «Ecofin», le Conseil «Compétitivité», le Conseil «Transports, télécommunications et énergie», et le Conseil européen.
La Commission informe le Comité économique et social européen (CESE) et le Comité des régions des grandes initiatives relevant de la politique de concurrence et participe aux débats qui peuvent être organisés au sein de chaque comité sur ces initiatives.
En 2009, le CESE a publié des rapports concernant le rapport annuel sur la politique de concurrence 2007 et le livre blanc sur les actions en dommages et intérêts.
Les services de la DG Concurrence ont par ailleurs assisté à des réunions de groupes de travail et tenu des réunions bilatérales avec les rapporteurs du CESE sur un certain nombre d’autres sujets, notamment les moyens de soutenir l’adaptation des PME aux mutations des marchés mondiaux, la construction navale et les aides d’État.
Accord-cadre du 26 mai 2005 sur les relations entre le Parlement européen et la Commission; protocole de coopération entre la Commission européenne et le Comité économique et social européen du 7 novembre 2005; protocole portant sur les modalités de coopération entre la Commission européenne et le Comité des régions du 17 novembre 2005.Ce comité prépare les travaux du Conseil des affaires économiques et financières (Ecofin) et comprend un représentant de la Banque centrale européenne.
Commission européenne
Rapport sur la politique de concurrence 2009
Luxembourg: Office des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
Publications gratuites:
• auprès des représentations ou des délégations de l’Union européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
Depuis 1971, la Commission européenne publie un rapport annuel sur l’évolution de la politique de concurrence dans l’Union européenne.
Cette brochure peut être obtenue sur simple demande, dans 22 langues, sur l’EU Bookshop et auprès des centres Europe Direct, des représentations et des délégations de la Commission.
Une version intégrale contenant ce rapport ainsi qu’un document de travail des services de la Commission, plus détaillé, est disponible à la vente en allemand, en anglais et en français et peut être commandée sur l’EU Bookshop et auprès des agents de vente agréés: http://publications.europa.eu/howto/index_fr.htm Il est possible de télécharger gratuitement ces deux publications sur le site internet de la concurrence: http://ec.europa.eu/comm/competition/publications/ български • español • čeština • dansk • Deutsch • eesti keel • ελληνικά • English • français • italiano • latviešu valoda • lietuvių kalba • magyar • Malti • Nederlands • polski • português • română • slovenčina • slovenščina • suomi • svenska
Rapport conjoint sur la protectionsociale et l’inclusion sociale 2008
Inclusion sociale, pensions, soins de santé et soins de longue durée
Commission européenne
RAPPORT CONJOINT SUR LA PROTECTION SOCIALE ET L’INCLUSION SOCIALE 2008
Inclusion sociale, pensions, soins de santé et soins de longue durée
Commission européenne Direction générale de l’emploi, des affaires sociales et de l’égalité des chances Unité E.2
Manuscrit terminé en janvier 2008
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Introduction ..............................................................................................................................4Renforcer les aspects sociaux ......................................................................................4Inclusion sociale ................................................................................................................4Protection sociale .............................................................................................................5Thèmes majeurs ................................................................................................................5Aider les jeunes pour un avenir meilleur .......................................................................6Pourquoi la pauvreté des enfants? .............................................................................6Des approches intégrées et s’inscrivant dans la durée ......................................6Bonne pratique — Malte .................................................................................................7Bonne pratique — Royaume-Uni .................................................................................7Promouvoir l’allongement de la vie professionnelle ...............................................8Pourquoi se concentrer sur l’allongement de la vie active? .............................8Premières avancées ..........................................................................................................8Quel type de politiques? ................................................................................................9Bonne pratique — Suède ................................................................................................9Bonne pratique — Lituanie ...........................................................................................9Garantir une offre de pension privée ...........................................................................10Pourquoi passer aux régimes de pension privés? .............................................10Contrôle du secteur public .........................................................................................10Éducation financière ......................................................................................................11Bonne pratique — Allemagne .....................................................................................11Bonne pratique — Pays-Bas .........................................................................................11La santé pour tous ................................................................................................................12Pourquoi des inégalités dans le domaine de la santé? ....................................12Des mesures pour réduire les inégalités dans le domaine de la santé ......12Bonne pratique — Autriche .........................................................................................13Bonne pratique — France .............................................................................................13Des soins de meilleure qualité pour les personnes dans le besoin..................14Pourquoi mettre l’accent sur les soins de longue durée? ..............................14Faire face aux coûts .......................................................................................................14Soins à domicile ..............................................................................................................15Formation du personnel .............................................................................................15Bonne pratique — Portugal ........................................................................................15Bonne pratique — Slovaquie ......................................................................................15Un pour tous et tous pour un .........................................................................................16Conclusion ..............................................................................................................................18Principales conclusions ................................................................................................18Des menaces communes — Un objectif commun ...........................................18
Malgré l’importance fondamentale de la croissance et d’emplois de qualité, les priorités sociales restent à l’ordre du jour.
La présente brochure propose un résumé du «Rapport conjoint sur la protection sociale et l’inclusion sociale 2008» du Conseil et de la Commission européenne.
Les principales conclusions du rapport, regroupées par thème, y sont exposées.
La brochure montre également comment les stratégies sont élaborées et coordonnées entre les États membres et la Commission européenne.
L’année 2007 a marqué le début d’un nouveau cycle de programmation pour les Fonds structurels.
Le Fonds social européen, doté d’une enveloppe avoisinant les 10 milliards d’euros pour la période 2007-2013, soutient des activités visant à promouvoir l’inclusion sociale.
Le Fonds européen de développement régional affecte, quant à lui, 17 milliards d’euros aux infrastructures sociales (comme l’éducation et la santé) afin de soutenir les efforts de mise en œuvre des stratégies sociales nationales.
Cette approche leur permet d’améliorer leurs stratégies nationales et de définir plus efficacement les défis communs grâce aux apprentissages mutuels.
Renforcer les aspects sociaux
Près de 16 % des citoyens de l’UE sont confrontés à un risque de pauvreté; ce pourcentage est encore plus élevé chez les enfants et les personnes âgées.
La pauvreté peut revêtir plusieurs visages.
Un niveau d’instruction ou de formation insuffisant limite ainsi les perspectives d’avenir.
En outre, les personnes socialement marginalisées éprouvent plus de difficultés à accéder aux soins de santé et aux autres services sociaux. Le Rapport conjoint 2008 souligne la nécessité de réduire les inégalités persistantes en matière de soins de santé.
En 2000, les chefs d’État ou de gouvernement de l’Union européenne (UE) se sont réunis pour définir et adopter une stratégie commune: l’«agenda de Lisbonne».
Dès 2005, cette stratégie s’est recentrée sur la croissance et sur la création d’emplois plus nombreux et de meilleure qualité, ce qui a permis des améliorations substantielles dans ces domaines.
En 2007, la stratégie de protection sociale et d’inclusion sociale de l’UE a mis l’accent sur la pauvreté et l’exclusion des enfants.
Cette catégorie d’âge court en effet un risque de pauvreté proportionnellement plus élevé.
Aider les jeunes générations peut permettre d’atténuer le futur risque de pauvreté.
Cette brochure reprend les thèmes majeurs mis en évidence dans l’édition 2008 du Rapport conjoint:
• les efforts visant à réduire la pauvreté des enfants;• la promotion de l’allongement de la vie professionnelle;• la garantie de l’offre de prestations de pension privées;• la réduction des inégalités dans le domaine de la santé;• les soins de longue durée.
Une explication de la méthode ouverte de coordination est donnée en fin de brochure. Elle est suivie d’une conclusion résumant les principaux résultats.
Le vieillissement de la population est la menace principale pour la pérennité des systèmes de protection sociale de l’UE.
La population des plus de 65 ans devrait en effet augmenter de 77 % d’ici à 2050.
Les réformes des systèmes de protection sociale ont conduit à une augmentation des dépenses publiques estimée à seulement 3,4 % du produit intérieur brut (PIB)1.
Il faut toutefois que les réformes de protection sociale continuent à garantir un revenu suffisant aux personnes âgées et que chaque citoyen puisse avoir accès à des soins de qualité.
Les États membres se concentrent donc sur les pensions et les soins de longue durée, l’objectif étant de garantir un accès universel et durable.
Aider les jeunes pour un avenir meilleur
Pourquoi la pauvreté des enfants?
problèmes de santé et/ou de perspectives d’emploi médiocres.
La persistance de ce phénomène dans l’une des régions les plus riches du monde est particulièrement préoccupante.
Lutter contre la pauvreté des enfants implique de lutter contre la pauvreté dans son ensemble, de façon à éviter sa transmission aux générations suivantes.
Dans la plupart des États membres de l’UE, le risque de pauvreté des enfants est plus élevé que celui de la population en général.
Les causes d’une telle situation sont complexes. Parmi celles-ci, retenons une faible intensité de travail (ménages avec un parent, voire les deux, au chômage), des parents exerçant un emploi peu rémunérateur, le fait de vivre au sein d’une famille monoparentale et/ou dans une famille nombreuse, et des aides au revenu insuffisantes.
Des approches intégrées et s’inscrivant dans la durée
En 2006, le risque de pauvreté des enfants était de 19 % pour l’UE, un chiffre qui peut même atteindre 26 % dans les pays les plus touchés par ce phénomène2
Un enfant élevé dans la pauvreté risque également de rencontrer davantage d’obstacles dans sa vie adulte, du fait d’un niveau d’instruction insuffisant, de
Certaines mesures de lutte contre la pauvreté des enfants ont fait leurs preuves: il s’agit notamment de mesures mettant en œuvre des approches intégrées organisées dans la durée, ciblant les plus défavorisés (par exemple les enfants vivant dans une famille monoparentale) et associées à une approche universelle de soutien à toutes les familles et à tous
Enfants (0-17 ans)Population totale Source: Eurostat EU-SILC (2006) — Bulgarie et Roumanie: enquête nationale sur le budget des ménages.
Ces cours s’adressent aussi bien aux enfants qu’à leurs parents.
Nwar connaît un véritable succès car le programme ne se limite pas seulement à améliorer les compétences de base des enfants vulnérables par le biais de cours extrascolaires, mais associe aussi activement les parents à ces possibilités d’apprentissage.
Le contexte familial devient ainsi plus propice au développement des compétences.
les enfants, quel que soit leur statut (par exemple des abattements d’impôts pour les familles).
Une intervention précoce est essentielle, car elle permet d’éviter que l’enfant soit dès son plus jeune âge handicapé par la pauvreté.
Si les aides directes au revenu jouent ici un rôle clé, elles ne doivent pas dissuader les adultes de travailler: la pauvreté des enfants est en effet plus fréquente dans les ménages avec un parent, voire les deux, au chômage.
Il est donc essentiel d’améliorer l’accès des deux parents à l’emploi et de promouvoir, par exemple, les services de garde d’enfants. De tels services permettent, en effet, de réduire la charge de travail parentale tout en améliorant la qualité des emplois des parents qui travaillent, mais qui ont quand même du mal à joindre les deux bouts.
Bonne pratique — Royaume-Uni4
Les mesures de lutte contre la pauvreté des enfants se révèlent plus efficaces lorsqu’elles s’attaquent au problème dès le départ, lorsqu’elles sont correctement financées et visent des objectifs et des buts bien définis.
L’Écosse a vu la création d’un fonds baptisé «Working for Families» — WFF (Œuvrer pour les familles).
L’accent est mis sur l’accès aux services de garde d’enfants, considéré comme le principal obstacle à la recherche d’un emploi des parents.
L’objectif principal est d’améliorer l’accès à des services de garde d’enfants flexibles et abordables.
Un objectif de 15 000 parents a été fixé.
Les principaux bénéficiaires sont les familles monoparentales, les familles à bas revenus et les familles confrontées à d’autres difficultés d’insertion professionnelle (handicap mental ou physique, toxicomanie par exemple).
Bonne pratique — Malte3
À Malte, le programme Nwar (floraison tardive) entend lutter contre l’analphabétisme.
L’objectif spécifique est d’offrir après l’école des services
L’UE s’est engagée à jouer un rôle décisif dans l’éradication de la pauvreté et de l’exclusion sociale d’ici à 2010.
3 «Rapport national sur les stratégies de protection sociale et d’inclusion sociale 2006-2008» de Malte.
Promouvoir l’allongement de la vie professionnelle
Premières avancées
Pourquoi se concentrer sur l’allongement de la vie active?
Le taux d’emploi des 55-64 ans est passé de 36 % en 1997 à 44 % en 2006.
Cette progression résulte des réformes en cours des régimes de pension, de l’amélioration de la situation de l’emploi et du taux d’activité élevé des travailleurs issus de la génération du baby-boom.
Ce pourcentage reste toutefois inférieur à l’objectif de 50 %6 que s’est fixé l’UE.
L’allongement de l’espérance de vie et son corollaire, le vieillissement de la population, ont un impact négatif sur les régimes de pension: le taux de dépendance (population âgée de 65 ans et plus par rapport aux 15-64 ans) devrait ainsi plus que doubler entre 2004 et 2050, passant de 25 à 53 %5.
L’UE enregistre par ailleurs une diminution rapide de l’emploi dans le groupe des travailleurs les plus âgés.
Alors que 73 % du groupe des 50-54 ans exercent un emploi, cette proportion tombe à 56 % chez les 55-59 ans et à seulement 28 % pour les 60-64 ans.
Augmenter le taux d’emploi des personnes âgées de 55 à 59 ans est essentiel, puisque cela permettrait de dépasser le seuil de 50 % pour le taux d’emploi des aînés et d’améliorer l’emploi des 60-65+ ans7.
C’est la raison pour laquelle les États membres adoptent à présent des stratégies de vieillissement actif, qui visent essentiellement à maintenir les aînés dans l’emploi tout au long de leur vie professionnelle.
Ces mesures mettent l’accent sur les 55-64 ans, la tranche d’âge où l’on observe une forte diminution du taux d’emploi.
La transition vers la retraite est également associée à de longues périodes de dépendance aux allocations de chômage ou aux pensions d’invalidité, preuve de l’absence de possibilités d’emploi pour de nombreux travailleurs âgés.
Activité économique par âge dans l’EU-27 (2006)
Retraités inactifs
Des différences subsistent pour le taux d’emploi des 55-64 ans:
•entre États membres: d’une manière générale, les pays affichant de faibles taux d’emploi progressent plus lentement;
• entre les femmes et les hommes:36 % des femmes travaillent, contre 53 % des hommes;
• tiellement par le régime de pension suédois qui encourage l’allongement de la vie professionnelle, puisque le montant de la pension est calculé sur l’ensemble de la vie active.
Le montant perçu annuellement par le retraité est basé sur le capitalpension divisé par le nombre d’années d’espérance de vie restantes.
Les travailleurs qui diffèrent l’âge de leur départ à la retraite touchent donc une pension plus élevée.
en fonction du niveau d’éducation: la progression est de 5 % pour les moins qualifiés, contre 6-7 % pour les travailleurs semi-qualifiés et qualifiés8.
Quel type de politiques?
La planification précoce est encouragée: l’«enveloppe orange» envoyée chaque année contient un profil détaillé de la situation ainsi qu’une projection des futurs droits à la pension.
Ce système permet à chaque travailleur de calculer le temps pendant lequel il/elle devra encore travailler et si une ép argnepension complémentaire sera nécessaire.
Bonne pratique — Lituanie10
Les États membres ont engagé une série de réformes afin de promouvoir l’allongement de la vie professionnelle.
Ces efforts s’articulent autour de deux grands axes: la flexibilité des pensions et les réformes limitant les sorties précoces à l’intérieur du marché du travail.
• La flexibilité des pensions entend aider les personnes qui souhaitent travailler, ce qui suppose de modifier les règles relatives à la pension et d’encourager des emplois plus appropriés (comme le temps partiel).
Le Elderly Woman’s Activity Centre — EWAC (Centre d’activité des aînées) a réalisé un projet visant à lutter contre le chômage des travailleuses âgées, en leur offrant des possibilités de formation.
Dans le cadre du projet, un groupe de chômeuses âgées, peu satisfaites de leurs allocations et recherchant un emploi, ont ainsi bénéficié d’une formation.
Une enquête a également été menée auprès d’employeurs potentiels afin d’identifier les possibilités d’emploi pour des travailleuses âgées ayant suivi une formation en informatique.
• Les réformes qui limitent les sorties précoces du marché du travail visent à restreindre les conditions d’éligibilité (tout en prévoyant des compensations pour les emplois dangereux ou particulièrement éprouvants), à renforcer les mesures incitatives (sur le plan fiscal ou social) et à améliorer les possibilités d’emploi (par exemple par le biais de la formation).
En Suède, près de 70 % du groupe des 55-64 ans travaillent, contre une moyenne de 44 % seulement pour l’UE.
Le centre s’est également associé à l’université technologique de Kaunas pour mettre en œuvre un projet intitulé «(Ré)insertion professionnelle des travailleuses âgées vulnérables».
Ce projet, dont 180 femmes socialement fragilisées bénéficient, mène également des recherches complémentaires sur ce thème.
10 «Rapport national sur les stratégies de protection sociale et d’inclusion sociale de Lituanie», 2006-2008.
Garantir une offre de pension privée
Contrôle du secteur public
Pourquoi passer aux régimes de pension privés?
La couverture des régimes privés de pension est
11 actuellement de 50-60 % en moyenne dans l’UE
Dans les États membres dont les régimes contribuent largement au versement de pensions adéquates, ce pourcentage est insuffisant et doit être augmenté de manière significative pour que l’ensemble de la population active puisse accumuler suffisamment de droits à une pension privée.
Les régimes européens de pension sont aujourd’hui menacés: en effet, les versements augmentent plus rapidement que les cotisations.
Une des solutions est d’encourager l’allongement de la vie professionnelle, une mesure qui, dans certains États membres, peut s’accompagner d’un renforcement des régimes privés de pension.
Ce qui ne signifie pas un recul des politiques publiques en la matière.
Les régimes publics de pension resteront la principale source de revenus pour la majorité des retraités. Il faut en effet que les gouvernements réglementent les régimes privés et améliorent l’éducation financière.
Certains pays imposent désormais des régimes privés de pension.
Dans ce cas, des mécanismes de transition ont été prévus et ils continuent d’évoluer.
Les gouvernements ont géré les coûts de diverses façons, par exemple par des transferts fiscaux et des taux de cotisation plus élevés.
Dans certains États membres, ces réformes ont eu par ailleurs le mérite d’améliorer le respect de la loi et de réduire l’ampleur de l’économie informelle.
Évolution stylisée des taux de remplacement théoriques, allongement de la durée de la vie active et systèmes privés de retraite
Travailler plus longtemps (2 ans de plus environ)
Source: Illustration stylisée des projections ISG (Indicators subgroup — sous-groupe «Indicateurs» du Comité de protection sociale) (le régime légal de retraite inclut également les systèmes par capitalisation), basée sur le rapport ISG 2006 sur les taux de remplacement théoriques.
Les gouvernements s’emploient donc à définir les règles des régimes privés, notamment les conditions de versement des prestations, un contrôle approprié des opérations des fonds et des investissements, et la transparence de l’information publique.
Toutes visent à assurer aux retraités des pensions adéquates.
plémentaires.
En outre, la souscription volontaire à la pension Riester, une assurance-pension par capitalisation, a considérablement augmenté, cou-vrant environ 10,8 millions de citoyens à la fin de 200713 (contre environ 5,5 millions à la fin de 2005).
La pension Riester a réussi à attirer les bas salaires, plus particulièrement les femmes et les familles, grâce à des incitants fiscaux ciblés attrayants.
Éducation financière
Bonne pratique — Pays-Bas14
Les régimes privés de pension impliquent un plus grand choix et davantage de complexité.
Le public doit être sensibilisé aux questions financières de façon à pouvoir prendre ses décisions en parfaite connaissance de cause et ceci compte tenu de la corrélation entre les risques et les rendements.
Les autorités néerlandaises s’emploient à améliorer la confiance dans le régime national de pension, en introduisant un nouveau cadre d’évaluation financière (Financiële toetsingskader — FTK).
Le FTK accroît la sécurité du système en garantissant sa solvabilité.
Les engagements sont évalués à leur valeur de marché et la couverture minimale est de 105 %.
Des tests seront également mis en œuvre de façon à encourager des investissements plus stables, à travers des revenus fixes.
Une compréhension des stratégies d’investissement des fonds de pension est donc nécessaire.
Une bonne pratique pourrait être d’opter, par exemple, pour des fonds qui investissent dans des obligations moins volatiles, avant la retraite: le rendement est certes moindre, mais le capital est mieux garanti.
Bonne pratique — Allemagne12
Le FTK établit également des critères concernant l’importance de la réserve et le taux de cotisation d’équilibre.
Si ces mesures imposent des contrain-tes supplémentaires aux fonds de pension, elles les encouragent aussi à prendre en compte les avoirs comme les obligations et intégrer ainsi davantage la gestion du risque dans leur approche.
Tout en se concentrant sur la viabilité des régimes publics de pension et en augmentant l’âge de la pension, les autorités allemandes développent actuellement des régimes de pension complémentaires (régimes privés ou professionnels par capitalisation) adaptés aux bas et aux moyens salaires.
12 «Rapport stratégique national sur la protection sociale et l’inclusion sociale 2006» de l’Allemagne.
13 Chiffres du ministère allemand de l’emploi et des affaires sociales.14 «Rapport stratégique national sur la protection sociale et l’inclusion aux Pays-Bas 2006-2008», mise à jour 2007.
La santé pour tous
Pourquoi des inégalités dans le domaine de la santé?
Malgré la qualité des systèmes de soins de santé, des inégalités flagrantes relatives à la santé des citoyens européens subsistent.
Les moins éduqués, les moins riches, ainsi que ceux qui sont confrontés à un statut professionnel précaire, présentent souvent davantage de pathologies.
Des inégalités existent également sur le plan géographique, entre les groupes ethniques et entre les hommes et les femmes.
Les personnes plus instruites et exerçant des professions intellectuelles jouissent d’une plus longue espérance de vie que les travailleurs manuels; la différence est de 4-6 ans pour les hommes et 2-4 ans pour les femmes15.
Dans certains États membres, cet écart peut même atteindre dix ans, et il ne diminue pas.
Ces inégalités sont évitables et donc inacceptables.
En effet, elles aggravent l’exclusion sociale et les inégalités économiques, et représentent un potentiel humain inexploité.
L’UE soutient des soins de santé de qualité, accessibles et durables pour ses citoyens.
Des mesures pour réduire les inégalités dans le domaine de la santé
Les gouvernements poursuivent une série de mesures pour réduire ces inégalités, en associant des politiques générales à celles axées sur les grou-
Pourcentage de citoyens de l’UE aux besoins médicaux non satisfaits, par groupe de revenus, 2005
20-40 % du revenu moyen
Même si, en France, l’assurance publique de soins de santé prend en charge les trois quarts des frais médicaux, de nombreuses personnes pauvres renonçaient encore à se faire soigner.
Une couverture maladie universelle complémentaire (CMU-C) a été créée pour aider les personnes dont le revenu annuel est inférieur à 7 046 euros.
Cette couverture est gratuite et ses bénéficiaires ont accès à un large éventail de produits et services, comme les médica-ments, les verres de lunette, les prothèses dentaires et les prothèses auditives.
L’Autriche met en œuvre des réformes dans le secteur de la santé en vue d’une meilleure intégration de son système de soins de santé.
Des plates- formes provinciales de soins de santé ont été mises en place et la coordination a été renforcée entre l’État fédéral, les provinces et le système d’assurance sociale de soins de santé en vue d’un «finan cement unique», avec un contrôle, une planification et un financement conjoints des prestations et des services aux différents niveaux des soins de santé.
La CMU-C a réussi à réduire le nombre de personnes qui renoncent à se faire soigner et a augmenté la couverture de l’assurance complémentaire, qui est ainsi passée de 84 à 92 %.
Les personnes ne remplissant pas les conditions requises pour bénéficier de la CMU-C gratuite mais qui ont néanmoins du mal à payer leur assurance complémentaire peuvent, quant à elles, bénéficier d’un crédit d’impôt.
16 «Rapport national sur les stratégies de protection sociale et d’inclusion sociale» et «Rapport complémentaire 2007» de l’Autriche.
17 «Rapport sur les stratégies pour la protection sociale et l’inclusion sociale 2006-2008» de la France, annexe 4.1.
Des soins de meilleure qualité pour les personnes dans le besoin
Faire face aux coûts
Pourquoi mettre l’accent sur les soins de longue durée?
Les coûts liés au financement des soins de longue durée devraient augmenter de manière significative.
La prévention figure donc parmi les priorités, avec la promotion de styles de vie plus sains, susceptibles de prévenir les pathologies nécessitant des soins chez les personnes âgées.
L’allongement de l’espérance de vie et l’évolution socio-économique influencent à la hausse la demande de soins de longue durée.
Les États membres se sont engagés à assurer l’accès des citoyens à des soins de longue durée de qualité, quels que soient leurs revenus, et examinent comment associer, de manière durable, financement public et financement privé.
Ils soutiennent ainsi la désinstitutionalisation des systèmes de soins tout en s’employant à améliorer la qualité des prestataires de soins de longue durée.
L’UE soutient des soins de longue durée accessibles, durables et de qualité pour ses citoyens.
Certains États membres y affectent suffisamment de fonds, grâce aux régimes universels d’assurance sociale ou par le biais des impôts.
L’accent est également mis sur une meilleure coordination entre les services médicaux et sociaux, et les soins informels, par exemple. Les stratégies les plus efficaces mettent en œuvre une approche intégrée en matière de soins de longue durée.
Dépenses de santé affectées aux soins de longue durée, 2004
Le réseau garantit une continuité et une coordination du traitement, encourage la participation de la famille, les soins à domicile, une meilleure utilisation des ressources ainsi qu’une approche personnalisée des soins.
L’objectif à terme est d’offrir des soins de meilleure qualité aux personnes dépendantes grâce à un système mieux coordonné et adapté aux besoins.
L’accent est désormais mis sur les soins à domicile ou disponibles à l’échelon local plutôt que sur l’hospitalisation dans des établissements de l’assistance publique.
L’objectif est d’aider les personnes concernées à rester le plus longtemps possible à leur domicile, comme elles le souhaitent d’ailleurs, pour la plupart.
Ce type de soins est également moins coûteux que les soins en institution et pourrait être encore encouragé par le biais de solutions de médecine électronique, comme les systèmes de télésurveillance.
Les établissements de soins seront réservés surtout aux pathologies et aux handicaps les plus lourds.
À Banská Bystrica, en Slovaquie, les autorités locales mettent en œuvre une approche intégrée d’aide aux personnes handicapées.
Cette approche repose sur une organisation à l’échelon local qui associe tous les acteurs concernés. Les besoins spécifiques sont ainsi identifiés plus aisément, tandis que les ressources sont affectées là où elles sont les plus nécessaires.
Des partenariats ont également été établis avec des organisations non gouvernementales (ONG) afin d’enrichir le champ d’intervention.
La question du personnel prodiguant ces soins de longue durée est donc tout aussi essentielle.
Dans les pays faisant face à des pénuries de main-d’œu-vre, la mise en place de procédures appropriées de recrutement, de formation et de recyclage constitue un défi, tout comme la coordination des soins formels et informels.
L’amélioration des conditions de travail et la reconnaissance officielle des prestataires de soins informels par les régimes de sécurité sociale figurent parmi les pistes permettant d’assurer un niveau élevé de qualité dans l’offre informelle de soins.
L’approche suivie s’est concentrée sur l’amélioration de la qualité de vie des personnes handicapées et de leur famille.
Outre les soins de base, d’autres problèmes spécifiques liés au handicap sont pris en charge: éducation, emploi, accès à un logement adapté, aux transports et aux loisirs.
Le Réseau national de soins intégrés continus est un modèle d’intégration entre le secteur social et celui des soins de santé.
Ce réseau assure une offre de soins par le biais de diverses unités institutionnelles (convalescence ou réhabilitation, par
18 «Rapport national sur les stratégies de protection sociale et d’inclusion sociale» du Portugal.
19 «Rapport national sur les stratégies de protection sociale et d’inclusion sociale 2006-2008» de la Slovaquie, annexe 4.2.
Un pour tous et tous pour un les États membres vers la réalisation des objectifs communs et permettent d’établir des comparaisons.
Les États membres sont confrontés à des défis similaires en matière de politique économique, sociale et de l’emploi. Une plus grande collaboration s’impose.
Préparation de rapports nationaux stratégiques
Tous les trois ans, les États membres soumettent des rapports décrivant leurs stratégies et leurs progrès et mettent en avant des exemples de bonnes pratiques.
La méthode ouverte de coordination, adoptée en mars 2000, offre un cadre de coopération.
Elle fournit aux États membres une structure favorisant les échanges mutuels et leur permet ainsi d’identifier les politiques les plus efficaces.
Évaluation des stratégies nationales
Pour ce faire, les méthodes suivantes sont choisies.
Adoption d’objectifs communs
Le Conseil et la Commission européenne fournissent une analyse conjointe des rapports nationaux afin d’évaluer les avancées, de fixer les priorités et d’identifier les approches novatrices.
Ces rapports sont publiés chaque année21.
Lorsque tous les États membres n’ont pas soumis de rapport complet, les rapports conjoints s’intéressent alors à une thématique particulière.
Le processus de la MOC est actuellement renforcé de façon que la coordination améliore l’élaboration des politiques.
Ces objectifs sont révisés régulièrement.
Les objectifs fixés en 2006 concernent: la cohésion sociale, l’égalité entre les hommes et les femmes et l’égalité des chances; des interactions efficaces entre les priorités économiques, sociales et de développement durable; la bonne gouvernance, la transparence et la participation politique.
En outre, chaque volet de la MOC est assorti d’objectifs spécifiques, à savoir l’inclusion sociale, les pensions et soins de santé et les soins de longue durée20.
L’UE encourage une approche intégrée en matière d’élaboration de politiques sociales.
Des politiques cohérentes et coordonnées, intégrant les nombreuses dimensions de la pauvreté et de l’exclusion, sont en effet nécessaires pour améliorer la situation des plus vulnérables.
Des indicateurs communs ont été mis en place — par exemple les «personnes vivant dans des ménages sans emploi» ou le «pourcentage d’individus dont les besoins médicaux ne sont pas couverts».
Objectifs communs
27 rapports stratégiques nationaux
Conclusion sation des soins et l’amélioration de la main-d’œuvre sont envisagées.
Le Rapport conjoint 2008 confirme l’importance de solutions intégrées, c’est-à-dire de solutions qui abordent un problème sous différents angles.
Le développement durable en Europe exige de moderniser la protection sociale, afin de garantir une adéquation et une stabilité financière, et de lutter contre la pauvreté et l’exclusion sociale.
L’édition 2008 du Rapport conjoint reconnaît les avancées réalisées.
Les États membres modernisent actuellement leurs systèmes de protection sociale afin d’assurer un accès adéquat et universel.
Nombreux sont ceux qui fournissent de réels efforts, notamment en mettant en œuvre des stratégies intégrées d’inclusion active qui visent à assurer l’insertion des membres les plus vulnérables de la société.
Mais il ne faut pas s’arrêter là.
Les États membres comparent et confrontent donc leurs expériences par le biais de la méthode ouverte de coordination.
Cette approche permet de détecter rapidement les problèmes et permet l’échange de bonnes pratiques.
C’est grâce aux apprentissages mutuels que les États membres réaliseront l’objectif commun:
Une société plus solidaire pour une Europe plus forte.
•Les enfants restent confrontés à un risque disproportionné de pauvreté — il est nécessaire d’y remédier pour mettre fin à l’héritage intergénérationnel de la pauvreté.• Les faibles taux d’emploi chez les travailleurs âgés sont synonymes de possibilités inexploitées et de déficits des systèmes de pension — c’est ici qu’interviennent donc les stratégies de vieillissement actif.•Les systèmes publics de pension ne peuvent faire face au vieillissement de la population.
Une meilleure coordination et surveillance des régimes publics et privés garantira les droits à pension futurs.• Les systèmes modernes de soins de santé masquent les inégalités qui subsistent dans ce domaine — des mesures ciblées, une meilleure couverture et la prévention doivent permettre d’y remédier.• La demande de soins de longue durée ne cesse d’augmenter.
Diverses options financières sont donc en cours d’évaluation, tandis qu’une désinstitutionali-
Commission européenne
Rapport conjoint sur la protection sociale et l’inclusion sociale 2008 — Inclusion sociale, pensions, soins de santé et soins de longue durée
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu/), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
Les publications de la direction générale de l’emploi,des affaires sociales et de l’égalité des chances vous intéressent?
ESmail est la lettre d’information électroniquede la direction générale de l’emploi, des affaires socialeset de l’égalité des chances.
Vous pouvez vous abonner en ligne: http://ec.europa.eu/employment_social/emplweb/news/esmail_fr.cfm http://ec.europa.eu/social
Carte de stationnement pour personnes handicapées dans l’Union européenne:
Commission européenne
Placez le dépliant détachable derrière votre pare-brise à côté de votre carte de stationnement de façon à mettre en évidence la ou les langues du pays que vous visitez.
Utilisez-le comme couverture pour le livret.
Carte de stationnement pour personnes handicapées dans l’Union européenne:
Commission européenne
Direction générale de l’emploi, des aaires sociales et de l’égalité des chances Unité G.3«Intégration des personnes handicapées»
Manuscrit terminé en février 2008
Documentrédigésurlabasedelarecommandation 2008/205/CE du Conseil.
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
' Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications ocielles des Communautés européennes, 2009
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
IONS GÉNÉRALES ET AVIS
La présente brochure est une fiche technique fournissant un aperçu des conditions d’utilisation de la carte de stationnement pour personnes handicapées dans les diérents États membres de l’Union européenne.
Avant de voyager à l’étranger, veuillez consulter la réglementation en vigueur dans votre pays de destination.
Le cas échéant, vous devrez demander des informations supplémentaires à l’échelon local.
Utilisez les informations fournies dans le dépliant détachable dans la langue du pays de destination en le mettant en évidence à côté de votre carte de stationnement.
Ces informations indiqueront aux autorités locales que votre carte est basée sur un modèle communautaire standard qui vous permet de bénécier de la totalité des structures de stationnement destinées aux personnes handicapées dans le pays où vous vous trouvez.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne vous garez pas dans les rues interdites au stationnement.
Dans la plupart des zones, vous pouvez vous garer gratuitement et sans limitation de durée dans les zones payantes.
ÂVériez la réglementation locale.
Vous pouvez vous garer sans limitation de durée dans les zones où le stationnement est gratuit mais limité dans le temps.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement, mais uniquement sur les places réservées aux personnes handicapées.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Pour se garer en dehors des agglomérations, les véhicules doivent s’arrêter en marge des axes de circulation.
Tout stationnement sur les axes de circulation est interdit.
En agglomération, le propriétaire ou l’administration en charge de la gestion routière sont autorisés à désigner des zones, des rues ou des parties de rue ouvertes au stationnement à court terme pendant certaines plages horaires.
La durée de stationnement doit être comprise entre 30 minutes et 3 heures.
Les zones de stationnement sont mises en évidence par des panneaux de signalisation, des marquages au sol et des instructions indiquant aux conducteurs les conditions de stationnement.
Le conseil municipal compétent est habilité à déterminer un tarif de stationnement.
GÉNÉRALEMENT
Seules les personnes titulaires d’un badge O1 sont autorisées à garer leur véhicule dans les parcs de stationnement réservés aux personnes handicapées arborant le badge O1.
À titre individuel, et en cas d’extrême urgence, les conducteurs portant le badge O1 peuvent passer outre les panneaux de signalisation «stationnement interdit» pendant la durée requise (pour autant que la sécurité et la fluidité de la circulation ne sont pas mises en péril).
À titre individuel, et en cas d’extrême urgence, les véhicules portant le badge O1 peuvent passer outre les signes suivants:
À titre individuel, et en cas d’extrême urgence, les véhicules portant le badge O1 peuvent accéder aux «zones piétonnes».
Consultez la réglementation locale an de vérier si les parcs de stationnement privés appliquent un régime spécial pour les personnes handicapées.
Toute personne titulaire d’un badge O1 peut solliciter l’octroi d’une place de stationnement réservée jouxtant sa résidence auprès des autorités administratives.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Les limitations de durée suivantes s’appliquent aux véhicules arborant la carte de stationnement dans la plupart des zones:•vous êtes autorisé à vous garer pendant 15 minutes dans les zones de stationnement interdit, pour autant que vous n’entravez pas la circulation;•vous êtes autorisé à vous garer jusqu’à une heure dans les zones où le stationnement est limité de 15 à 30 minutes;•vous pouvez vous garer pendant une durée illimitée dans les zones où le stationnement est gratuit mais limité à une, deux ou trois heures.
Dans certaines zones, les parkings sont payants.
Si vous payez pour la durée maximale dès votre arrivée, vous êtes autorisé à stationner sans limitation de durée.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans des zones piétonnes, sauf si des dérogations locales l’autorisent explicitement.
ÂVériez la réglementation locale.
Les parcs de stationnement n’accordent aucune dérogation aux véhicules arborant la carte de stationnement.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne vous garez pas aux endroits portant le nom d’une personne ou le numéro d’immatriculation d’un véhicule.
Vous pouvez vous garer jusqu’à trois heures sur les places de stationnement routières ou dans des zones où le stationnement est d’ordinaire interdit.Vous pouvez dépasser la durée limite de stationnement sur les places de stationnement routières ou dans les zones où la durée de stationnement est limitée.Vous pouvez vous garer gratuitement sur les places de stationnement payantes à horodateur ou à parcmètre.Vous pouvez vous garer jusqu’à trois heures sur les places de stationnement réservées aux riverains.Vous pouvez vous garer dans des zones à trac restreint et hors des places de stationnement balisées pour autant que vous n’entravez pas la circulation.Vous pouvez vous garer dans des zones piétonnes uniquement si des dérogations locales vous y autorisent explicitement.
Vériez la réglementation locale.
Même si c’est autorisé, vous êtes uniquement habilité à entrer et à stationner durant des plages horaires spéciques.
Remarque: Ces dérogations s’appliquent uniquement en l’absence d’alternative possible à proximité.
La durée de stationnement maximale ne peut dépasser 24 heures.
La réglementation peut varier d’un parc de stationnement à l’autre.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Vous êtes autorisé à vous garer dans les zones interdites au stationnement, mais uniquement si votre véhicule est entièrement garé sur le trottoir et que vous n’entravez pas la circulation.
Â Il est fortement recommandé de consulter la réglementation locale.
Vous pouvez vous garer gratuitement et pour une durée illimitée dans les zones payantes.
Vous pouvez vous garer sans limitation de durée dans les rues où le stationnement est gratuit mais limité dans le temps.
Tout conducteur handicapé doit bénécier d’un stationnement de durée illimitée.
Un conducteur ou une personne handicapée peuvent s’arrêter an d’embarquer ou de déposer une personne handicapée.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne stationnez pas dans les rues interdites au stationnement. nement.
Les dérogations en termes de tarif et de durée de stationnement pour les véhicules arborant la carte de stationnement peuvent diverger.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
Certains parcs de stationnement octroient des dérogations aux véhicules arborant la carte de stationnement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GRÈCE
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne vous garez pas aux endroits portant le nom d’une personne ou le numéro d’immatriculation d’un véhicule.
L’utilisation de la carte de stationnement permet de se garer sur la voie publique ou les lieux publics réservés à la circulation, aux piétons ou aux animaux, selon les priorités.
Ne stationnez pas dans les rues interdites au stationnement. nement.
Dans la plupart des zones, vous devez payer pour stationner sur les emplacements payants.
ÂVériez la réglementation locale.
Dans la plupart des zones, vous pouvez vous garer sans limitation de durée là où le stationnement est gratuit mais limité dans le temps.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne vous garez pas dans les rues interdites au stationnement, sauf si des dérogations locales l’autorisent explicitement.
ÂVériez la réglementation locale.
Les dérogations en termes de tarif et de durée de stationnement pour les véhicules arborant la carte de stationnement peuvent diverger.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans des zones piétonnes, sauf si des dérogations locales l’autorisent explicitement.
ÂVériez la réglementation locale.
Dans la plupart des cas, les parcs de stationnement accordent des dérogations aux véhicules arborant la carte de stationnement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Malgré l’existence d’un système national de dérogations en matière de stationnement, des divergences locales peuvent subvenir.
ÂVériez la réglementation locale.
La législation insiste sur un accès libre aux places de stationnement réservées aux personnes handicapées et interdit tout type d’équipement susceptible de limiter leur accès.
Ne stationnez pas dans les rues interdites au stationnement. nement.
Vous devez payer pour stationner dans les zones payantes.
À Paris et dans d’autres villes, les véhicules arborant la carte de stationnement peuvent stationner gratuitement.
ÂVériez la réglementation locale.
Dans de nombreuses zones, vous pouvez vous garer sans limitation de durée dans les zones où le stationnement est gratuit mais limité dans le temps.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
Les parcs de stationnement octroient des dérogations aux véhicules arborant la carte de stationnement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par une ligne jaune et le symbole d’une chaise roulante.
Ne vous garez pas aux endroits portant le nom d’une personne ou le numéro d’immatriculation d’un véhicule.
Vous êtes autorisé à vous garer dans les rues interdites au stationnement, mais uniquement en cas d’urgence, pour autant que vous n’entravez pas la circulation.
Dans la plupart des zones, vous devez payer pour stationner sur les emplacements payants.
ÂVériez la réglementation locale.
Vous pouvez vous garer sans limitation de durée dans les zones où le stationnement est gratuit mais limité dans le temps.
Ne conduisez pas et ne vous garez pas dans des zones piétonnes ou des ZTL (zones de trac limité), sauf si des dérogations locales l’autorisent explicitement.
ÂVériez la réglementation locale.
1 parc de stationnement public sur 50 fait l'objet d'un marquage spécique pour une utilisation par les véhicules arborant la carte de stationnement.
Ces véhicules peuvent être garés sur les emplacements gratuits.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne stationnez pas dans les rues interdites au stationnement.
Vous pouvez vous garer gratuitement et pour une durée illimitée dans les rues payantes.
ÂVériez la réglementation locale.
Certains parcs de stationnement publics autorisent les véhicules arborant la carte de stationnement à se garer gratuitement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Vous pouvez garer votre véhicule gratuitement sur les places de stationnement présentant un marquage spécique pour les personnes handicapées.
Les personnes munies d’une carte de stationnement pour personnes handicapées peuvent passer outre les signalisations suivantes:
Aucune dérogation n’est octroyée aux véhicules arborant la carte de stationnement.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Vous êtes autorisé à vous garer dans les zones interdites au stationnement, pour autant que vous n’entravez pas la circulation.
Vous pouvez vous garer gratuitement et pour une durée illimitée dans les zones payantes, mais uniquement aux emplacements marqués du symbole d’une chaise roulante.
Vous pouvez vous garer sans limitation de durée dans les zones où le stationnement est gratuit mais limité dans le temps.
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement, mais uniquement sur les places de stationnement réservées aux personnes handicapées.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Aucune dérogation n’est octroyée aux véhicules arborant la carte de stationnement.
Aucune dérogation n’est octroyée aux véhicules arborant la carte de stationnement.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Vous pouvez dépasser la durée limite dans les zones où le stationnement est gratuit mais limité dans le temps.
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Vous pouvez obtenir des détails sur les dérogations disponibles en faveur des personnes handicapées auprès des autorités maltaises à l’adresse suivante:
ÂVériez la réglementation locale.
ÂVériez la réglementation locale.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne vous garez pas aux endroits portant le nom d’une personne ou le numéro d’immatriculation d’un véhicule.
Vous êtes autorisé à vous garer pendant trois heures au maximum dans les zones interdites au stationnement, pour autant que vous n’entravez pas la circulation.
Vous devez payer pour stationner sur les emplacements payants et respecter la durée de stationnement.
La réglementation peut diverger à l’échelon local.
ÂVériez la réglementation locale.
Vous pouvez vous garer sans limitation de durée dans les zones où le stationnement est gratuit mais limité dans le temps (zone bleue).
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
Aucune dérogation n’est octroyée aux véhicules arborant la carte de stationnement.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne vous garez pas aux endroits portant le nom d’une personne ou le numéro d’immatriculation d’un véhicule.
Ne stationnez pas dans les rues interdites à l’arrêt et au stationnement.
Dans la plupart des zones, vous pouvez vous garer gratuitement et sans limitation de durée sur les emplacements payants.
ÂVériez la réglementation locale.
Vous pouvez vous garer sans limitation de durée dans les zones où le stationnement est gratuit mais limité dans le temps.
Vous pouvez conduire et vous garer dans des zones piétonnes, mais uniquement pendant les périodes d’accès des véhicules de livraison.
ÂVériez la réglementation locale.
Les parcs de stationnement publics n’accordent aucune dérogation aux véhicules arborant la carte de stationnement.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Les personnes munies d’une carte de stationnement pour personnes handicapées peuvent, pour autant qu’elles respectent certaines précautions, passer outre les panneaux de signalisation suivants:
«Circulation interdite dans les deux sens» (Zakaz ruchu w obu kierunkach)«Accès interdit aux véhicules à moteur, sauf motos mono trace» (Zakaz wjazdu pojazdów silnikowych, z wyjątkiem motocykli jednośladowych)«Accès interdit aux bus» (Zakaz wjazdu autobusów)«Accès interdit aux motos» (Zakaz wjazdu motocykli)«Accèsinterditauxcycles motorisés»(Zakaz wjazdu motorowerów)«Stationnement interdit» (Zakaz postoju)«Stationnement interdit les jours impairs» (Zakaz postoju w dni nieparzyste)«Stationnement interdit les jours pairs» (Zakaz postoju w dni parzyste)«Zone de stationnement limité» (Strefa ograniczonego postoju)
La disposition susmentionnée s’applique:•à toute personne conduisant un véhicule et transportant une personne à mobilité réduite;•à tout membre du personnel des institutions en charge des soins, de la rééducation ou de l’éducation de personnes handicapées;•à tout conducteur d’un véhicule arborant la carte de stationnement obtenue à l’étranger.
Ne stationnez pas dans les rues interdites au stationnement.
Vous pouvez vous garer gratuitement et pour une durée illimitée dans les zones payantes, mais uniquement sur les emplacements marqués du symbole d’une chaise roulante.
ÂVériez la réglementation locale.
Vous êtes autorisé à vous garer de part et d’autre des rues où le stationnement est autorisé les jours pairs et impairs, pour autant que vous n’entravez pas la circulation.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans des zones piétonnes, sauf si des dérogations locales l’autorisent explicitement.
ÂVériez la réglementation locale.
Aucune dérogation n’est octroyée aux véhicules arborant la carte de stationnement.
Cependant, la réglementation peut diverger à l’échelon local.
ÂVériez la réglementation locale.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante ou le symbole d’une femme enceinte ou portant un enfant dans ses bras.
Ne vous garez pas aux endroits portant le nom d’une personne ou le numéro d’immatriculation d’un véhicule.
Ne vous garez pas dans les rues interdites au stationnement, sauf en cas d’absolue nécessité, pour une courte période et sans entraver la circulation des véhicules ou des piétons.
Vous devez payer pour stationner dans les zones payantes et ne pas dépasser la durée correspondant au paiement.
Vous ne pouvez dépasser la durée limite dans les zones où le stationnement est limité dans le temps.
Il est possible de réserver des places de stationnement à proximité des résidences de personnes handicapées.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
De manière générale, les parcs de stationnement n’octroient pas de dérogation aux véhicules arborant la carte de stationnement pour personnes handicapées.
Certaines autorités locales établissent des places de stationnement réservées près du domicile des personnes handicapées.
GÉNÉRALEMENT
Dans les zones de stationnement situées à proximité des bâtiments des services publics, ainsi que dans les parkings organisés, au moins 4 % du nombre total des places, avec un minimum de 2 places, sont adaptées, réservées et signalisées via des signaux internationaux an d’être mises gratuitement à la disposition des personnes handicapées.
Le responsable des places de stationnement du domaine public octroie des places de stationnement gratuites pour les personnes handicapées qui en ont formulé la demande et qui ont besoin d’une place de stationnement la plus proche possible de leur domicile.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Vous êtes autorisé à vous garer durant deux heures au maximum dans les zones interdites au stationnement, pour autant que vous n’entravez pas la circulation.
Vous devez payer pour vous garer dans les zones payantes et respecter la durée de stationnement.
Si vous êtes autorisé à vous garer sur le trottoir, vous devez libérer une distance d’au moins 1,6 m pour les piétons.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
L’utilisation des zones de stationnement restreint est autorisée pour les véhicules arborant le symbole O1.
Ne vous garez pas aux endroits portant le numéro d’immatriculation d’un véhicule.
Le conducteur de tout véhicule transportant une personne gravement handicapée, contrainte de recourir aux moyens de transport individuels portant le symbole O1, n’est pas tenu de respecter les interdictions de stationnement, pour autant qu’il n’entrave pas la circulation.
Tout véhicule portant le symbole O1 peut passer outre les signalisations suivantes:
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement ou à tarif réduit.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne vous garez pas aux endroits portant le nom d’une personne ou le numéro d’immatriculation d’un véhicule.
Vous êtes autorisé à vous garer dans certaines zones interdites au stationnement, pour autant que vous n’entravez pas la circulation.
ÂVériez la réglementation locale.
Vous pouvez vous garer gratuitement et dépasser la durée limite du stationnement sur les emplacements payants.
Vous pouvez dépasser la durée limite dans les zones où le stationnement est gratuit mais limité dans le temps.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
La réglementation peut varier d’un parc de stationnement à l’autre.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
SUÈDE
GÉNÉRALEMENT
Les cartes de stationnement dispensent uniquement leurs titulaires de la réglementation routière locale en matière de stationnement.
La réglementation locale est généralement déterminée par les autorités locales et indiquée par les panneaux de signalisation.
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées spécifiquement aux personnes handicapées physiques pourvues d’une carte de stationnement sont signalées par le symbole d’une chaise roulante.
Dans certains arrondissements, le stationnement est gratuit pour les personnes titulaires d’une carte de stationnement.
Le stationnement est autorisé durant trois heures au maximum dans les zones où le stationnement est interdit ou autorisé pour moins de trois heures, conformément à la réglementation locale.•Le stationnement est autorisé jusqu’à 24 heures dans les zones où il est autorisé pour des durées de trois à vingt-quatre heures, conformément à la réglementation locale.•Le stationnement en zone piétonne est autorisé durant trois heures au maximum.•Le stationnement est autorisé dans les espaces de stationnement réservés aux personnes handicapées physiques titulaires d’une carte de stationnement, conformément à la réglementation locale.
Il convient de respecter la durée de stationnement maximale de l’espace de stationnement en question.•Il est interdit de stationner dans les espaces de stationnement destinés à des fins spéciques ou à un certain type de véhicule.
Les règles mentionnées sous le titre «Parkings routiers» s’appliquent également aux parcs de stationnement.
Les propriétaires fonciers peuvent interdire l’arrêt ou le stationnement.
ROYAUME-UNI
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
La carte de stationnement est délivrée avec un disque de stationnement.
Cependant, les ressortissants d’autres pays qui présentent la carte de stationnement sans disque de stationnement bénécieront des mêmes dérogations.
Aucune dérogation n’est octroyée aux véhicules arborant la carte de stationnement dans le centre de Londres.
ÂVériez la réglementation locale.
Vous êtes autorisé à vous garer là où le stationnement est interdit, sauf en présence d’un panneau «Chargement et déchargement interdits», pour autant que vous n’entravez pas la circulation, et ce:•au maximum durant trois heures en Angleterre et au pays de Galles;•pour une durée illimitée en Écosse et en Irlande du Nord, sauf réglementation locale contraire.
ÂVériez la réglementation locale.
Vous pouvez vous garer gratuitement et pour une durée illimitée dans les zones payantes, sauf panneaux de signalisation contraires.
ÂVériez la réglementation locale.
Vous pouvez vous garer sans limitation de durée dans les zones où le stationnement est gratuit mais limité dans le temps, sauf panneaux de signalisation contraires.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans des zones piétonnes, sauf si des dérogations locales l’autorisent explicitement.
ÂVériez la réglementation locale.
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
Commission européenne
Carte de stationnement pour personnes handicapées dans l’Union européenne: Conditions dans les États membres
Luxembourg: Oce des publications ocielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
•surlesitedel’EUBookshop: http://bookshop.europa.eu; • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN; • en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
•surlesitedel’EUBookshop: http://bookshop.europa.eu; • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!Mise à jour 2007
Commission européenne
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!Mise à jour 2007
Commission européenne Direction générale de lʼemploi, des affaires sociales et de l'égalité des chances Unité E.3
Le contenu de la présente publication ne reflète pas nécessairement lʼavis ou la position de la direction générale de lʼemploi, des affaires sociales et de lʼégalité deschances de la Commission européenne.
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur lʼUnion européenne sont disponibles sur lʼInternet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de lʼouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
7 des travailleurs . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .1.Les dispositions sur la libre circulation des travailleurs s’appliquent-elles à mon cas?
Dans quels pays puis-je invoquer les dispositions relatives à la libre circulation des travailleurs? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Qu’en est-il si je suis un travailleur détaché? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Qu’en est-il si je cherche un emploi dans un autre pays? . . . . . . . . . . . . . . . .Ai-je librement accès à l’emploi? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Qu’en est-il si j’ai obtenu mes qualifications professionnellesdans un autre État membre? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .12Puis-je travailler dans le secteur public d’un autre État membre? . . . . .13
L’égalité de traitement . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .9.Quels sont mes droits par rapport à ceux des ressortissants de l’État membre d’accueil? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .10.Quels sont les avantages sociaux? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .11.Quels sont les avantages fiscaux? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
12.Ai-je d’autres droits en matière d’égalité de traitement? . . . . . . . . . . . . . . . . .13.Qu’en est-il si je travaille dans un État membre, mais réside dans un autre? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Le droit d’entrée et de séjour . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .14.Si je me rends dans un autre pays pour y travailler, dois-je accomplir des formalités pour entrer sur son territoire et y séjourner? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
Les membres de votre famille . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .18.Quels sont les membres de ma famille qui peuvent m’accompagner ou me rejoindre dans l’État membre d’accueil? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
19.Quelles sont les formalités administratives que les membres de ma famille doivent remplir pour entrer et séjourner dans l’État membre d’accueil? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
20.Peuvent-ils également obtenir un droit de séjour permanent? . . . . . . . . . .21.Que se passe-t-il si je divorce (en ce compris l’annulation du mariage ou la résiliation du partenariat enregistré), si je décède ou si je pars dans un autre pays?
Les membres de ma famille peuvent-ils rester dans l’État membre d’accueil? . . . . . . . . . . . . . . . . . . . . . . . . . .
22.De quels autres droits les membres de ma famille bénéficient-ils?
Les ressortissants de pays tiers . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .26.Qu’en est-il des ressortissants de pays tiers?
Bénéficient-ils également du droit de libre circulation et de l’égalité de traitement? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Vos droits en matière de sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .3327.Qu’advient-il de mes droits en matière de sécurité sociale lorsque que je me rends dans un autre pays pour y travailler? . . . . . . . . . .33
28.Que puis-je faire si les autorités nationales ou mon employeur ne respectent pas mes droits en tant que travailleur migrant? . . . . . . . . . .29.Quel est le rôle de la Cour de justice des Communautés européennes? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
La libre circulation des personnes est une des libertés fondamentales inscrites dans le droit communautaire.
Les citoyens de l’Union européenne(UE) ont la possibilité de se rendre dans un autre État membre pour y travailler, y étudier, y fournir ou y obtenir des services, y créer une entreprise, s’y établir lors de leur retraite ou, dans le cas de personnes économiquement inactives, simplement y résider.
Ce guide décrit uniquementle statut juridique des personnes quimigrent au sein de l’Union européenne pour des raisons profession-nelles.Il a pour objectif de vous informer sur vos droits en tant que travailleur migrant, sous la forme de questions et réponses facilementcompréhensibles.
Vous voulez occuper un emploi dans un autre État membre?
Vous travaillez dans un autre État membre et vous vous demandez quels sont vosdroits par rapport aux travailleurs de ce pays?
Que se passe-t-il si voustravaillez dans un pays mais résidez dans un autre?
Ce guide répond à cesquestions et à bien d’autres encore.
Il a été publié pour la première fois dans le cadre de l’Année européennede la mobilité des travailleurs, l’année 2006, organisée pour sensibiliserles citoyens aux avantages du travail à l’étranger et pour en améliorerleur compréhension.
Cette nouvelle version acutalisée tient compte del'adhésion de la Roumanie et de la Bulgarie en 2007.
Les dispositions communautaires sur la libre circulation des travailleurs
La libre circulation des travailleurs existe depuis la création de la Communauté économique européenne, en 1957.
Elle est inscrite à l’article 39du traité CE et a été développée par la législation secondaire, notamment: le règlement (CEE) n° 1612/68 (1);la directive 2004/38/CE (2), qui énonce les droits que confère la citoyen- neté de l’Union, et qui consolide et modifie l’arsenal législatif antérieurrelatif à la libre circulation des personnes, dont les travailleurs.
Il existe d’autres dispositions communautaires qui régissent des aspectsd’une grande importance pour les travailleurs migrants, à savoir la reconnais- sance de leurs qualifications et de leurs diplômes (3) et leurs droits en matièrede sécurité sociale (4).
La Cour de justice des Communautés européennes (ci-après la «Cour de justice») joue un rôle de premier plan dans l’interprétation et le développementde la notion et des implications de cette liberté.
Le présent guide évoque par
1.Les dispositions sur la libre circulation des travailleurs s’appliquent-elles à mon cas? Suis-je un travailleur couvertpar l’article 39 du traité CE?
Les dispositions communautaires sur la libre circulation des travailleurs s’appliquent aux travailleurs migrants,ce qui signifie que vous êtes concerné si
Règlement (CEE) n° 1612/68 du Conseil du 15 octobre 1968 relatif à la libre circulationdes travailleurs à l’intérieur de la Communauté, JO L 257 du 19.10.1968.
Directive 2004/38/CE du Parlement européen et du Conseil du 29 avril 2004 relative audroit des citoyens de l’Union et des membres de leurs familles de circuler et de séjournerlibrement sur le territoire des États membres, JO L 158 du 30.4.2004.
Pour de plus amples informations sur la jurisprudence de la Cour de justice relative à lalibre circulation des travailleurs, veuillez consulter la communication de la Commissionintitulée «Libre circulation des travailleurs — En tirer pleinement les avantages et lespotentialités», COM(2002) 694 final du 11 décembre 2002 http://ec.europa.eu/employment_social/free_movement/docs_fr.htm
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
Vous relèverez également de ces dispositions si vous retournez dans votrepays d’origine après avoir exercé votre droit de libre circulation.
Par contre,vous ne serez pas couvert si vous n’avez jamais usé de ce droit.
Un travailleur est défini par la jurisprudence de la Cour de justice commetoute personne qui i) entreprend un travail réel et effectif, ii) sous la directiond’une autre personne, iii) pour lequel elle est rémunérée.
Cette définition esttrès vaste et couvre par exemple toute personne qui travaille dix heures parsemaine, tout stagiaire, toute personne dont le salaire est inférieur au revenuminimum vital fixé dans l’État membre d’accueil ou au salaire minimal, etc.Les fonctionnaires et les agents du secteur public sont aussi des travailleurs,de même que les sportifs professionnels.
Si vous êtes indépendant, étudiant, retraité ou économiquement inactif, vous
D’une manière générale, elle implique:le droit de chercher un emploi dans un autre État membre;le droit de travailler dans un autre État membre;le droit d’y séjourner à cette fin;le droit d’y être accompagné de votre famille;le droit de rester dans l’État membre où vous avez travaillé; le droit à l’égalité de traitement en ce qui concerne l’accès à l’emploi, lesconditions de travail et tous les autres avantages pouvant contribuer àfaciliter l’intégration du travailleur dans l’État membre d’accueil.
Les dispositions communautaires sur la libre circulation des travailleurs
Vous pouvez invoquer les dispositions communautaires sur la libre circulation des travailleurs dans les 27 États membres de l’Union européenne, quisont:
Allemagne Autriche Belgique Bulgarie** Chypre Danemark Espagne Estonie* Finlande
France Grèce Hongrie* Irlande Italie Lettonie* Lituanie* Luxembourg Malte
La libre circulation des travailleurs s’applique généralement aussi aux paysde l’Espace économique européen: l’Islande, le Liechtenstein et la
Dans le présent guide, les termes «pays», «État» ou «État membre» évoquenttoujours les 30 pays susmentionnés.
Tous les autres États sont qualifiésd’«États tiers» ou de «pays tiers».
En vertu des dispositions transitoires définies dans le traité d’adhésion, l’accès des travailleursau marché du travail de huit des dix États membres quiont adhéré à l’Union européenne le 1er mai 2004 est soumis à certaines res-trictions(ces pays sont suivis d’un «*» dans la liste ci-dessus).
Pour de plusamples informations, veuillez consulter la rubrique «Élargissement: mesurestransitoires».
Des dispositions transitoires sont aussi applicables aux deuxautres États membres qui ont rejoint l'Union européenne le premier janvier2007 (pays marqués d'un double astérisque «**»).
Dans ces pays, certaines dispositions de la directive 2004/38/CE, relative aux droits desrésidents, peuvent faire l’objet d’exceptions.
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
Les travailleurs détachés forment une catégorie spécifique.
Contrairementaux travailleurs migrants, ils sont envoyés dans un autre pays pour y effectuerune mission et, une fois celle-ci accomplie, ils retournent dans leur paysd’origine, sans entrer dans le marché du travail de l’État membre d’accueil.Pour couvrir ce cas particulier, une directive a été adoptée, qui définit unensemble de règles obligatoires pour veiller à ce que les employeurs qui détachent des travailleurs à l’étranger pour y effectuer un travail temporaire leurgarantissent une protection minimale (8).
Directive 96/71/CE du Parlement européen et du Conseil du 16 décembre 1996 concernant ledétachement de travailleurs effectué dans le cadre d’une prestation de services:http://ec.europa.eu/employment_social/labour_law/postingofworkers_fr.htm
L’accès à l’emploi
5.Qu’en est-il si je cherche un emploi dans un autre pays?
Si vous êtes un ressortissant d’un État membre, vous avez le droit de chercherun emploi dans un autre État membre.
Vous bénéficierez de la même assistance de la part des agences nationales pour l’emploi que les ressortissants dece pays.
Si vous êtes demandeur d’emploi, selon la jurisprudence de la Cour de justice, vous pouvez séjourner dans l’État membre d’accueil pendant unepériode raisonnable, d’une durée suffisante pour vous permettre de vousinformer sur les offres d’emploi et d’effectuer les démarches nécessaires pourêtre embauché.
À l’expiration de cette période, vous ne pouvez être expulsési vous prouvez que vous êtes toujours à la recherche d’un emploi et que vousavez des chances d’être engagé (par exemple si vous avez des entretiensd’embauche prévus).
Arrêt de la Cour du 23 mars 2004 dans l’affaire C-138/02, Collins.http://ec.europa.eu/eures/http://europass.cedefop.europa.eu/
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
Ai-je librement accès à l’emploi?
Vous avez le droit d’exercer une activité dans un autre État membre auxmêmes conditions que celles qui s’appliquent à ses ressortissants, sansaucune discrimination fondée sur votre nationalité.
Une exception s’applique à l’accès à certaines fonctions dans le secteurpublic,pour lesquelles la condition de nationalité peut être imposée (voir laquestion 8).
Il en existe une autre concernant les connaissances linguistiques:un certain niveau de connaissances linguistiques peut être requis, à condition qu’ilsoit raisonnable et nécessaire à l’emploi en question, par exemple pour travailler dans le système éducatif d’un autre État membre.
Toutefois, lesemployeurs ne peuvent exiger une qualification spécifique unique pour attester les compétences du candidat.
Si certaines fonctions justifient le besoin detrès bonnes compétences linguistiques, dans des conditions très précises, onne peut imposer que la langue en question soit la langue maternelle du candidat.
Vous ne pouvez être tenu d’obtenir un permis de travail.
Toutefois, l’accès aumarché de l’emploi est soumis à certaines restrictions pour les ressortissants de certains États membres qui ont adhéré à l’Union européenne le 1ermai 2004 etle 1erjanvier 2007.
Ils peuvent en effet être obligés, dans la pratique, de deman- der un permis de travail (cf. la rubrique «Élargissement: mesures transitoires»).
Qu’en est-il si j’ai obtenu mes qualifications professionnellesdans un autre État membre?
L’Union européenne dispose d’un système général de reconnaissance desqualifications et des diplômes.
En vertu de ce système, si vous êtes pleinement qualifié pour exercer une profession réglementée (c’est-à-dire qui nepeut être exercée sans certaines qualifications professionnelles spécifiques)dans un État membre, vos qualifications peuvent être reconnues dans un autre État membre.
Toutefois, si la formation ou le domaine d’activité de la profession en question sont fondamentalement différents, l’État membre d’accueilpeut vous obliger à effectuer une période d’adaptation ou à passer un testd’aptitude.
En principe, le choix vous appartient.
La reconnaissance automatique des diplômes n’existe que pour un nombre restreint de professions (12).
) Pour de plus amples informations relatives aux règles communautaires sur la reconnaissance des qualifications, voir: http://ec.europa.eu/internal_market/qualifications/index_fr.htm
L’accès à l’emploi
Une nouvelle directive sur la reconnaissance des qualifications a été adoptée
Puis-je travailler dans le secteur public d’un autre État membre?
Comme indiqué précédemment, les fonctionnaires et les agents du secteurpublic sont des travailleurs, ce qui signifie que les règles sur la libre circulation et le principe d’égalité de traitement leur sont également applicables.
Toutefois, il existe une exception concernant l’accès au secteur public:lespostes qui impliquent l’exercice de la puissance publique et la responsabilitéde la sauvegarde de l’intérêt général de l’État peuvent être réservés aux ressortissants de l’État membre d’accueil.
Il peut s’agir, notamment, de fonctionsspécifiques de l’État et d’organismes apparentés, tels que les forces armées, lapolice et les autres forces de l’ordre, la magistrature, l’administration fiscaleou le corps diplomatique.
Toutefois, tous les postes dans ces secteurs n’impliquent pas l’exercice de la puissance publique ni la responsabilité de la sauvegarde de l’intérêt général de l’État.
C’est pourquoi ces critères doivent êtreévalués cas par cas, à la lumière des tâches et des responsabilités du posteconcerné.
En dehors de cette exception, les concours de recrutement pour les postes dusecteur public doivent être ouverts à tous les citoyens de l’Union européenne.
À partir du moment où vous êtes admis au sein du secteur public, vous nepouvez être traité différemment des ressortissants du pays en ce qui concerneles autres aspects de l’accès à la fonction et les conditions de travail.
Parexemple, si vous avez acquis une expérience professionnelle comparable dansle secteur public d’un autre État membre, cette expérience doit être prise enconsidération comme si elle avait été acquise au sein de l’État membre d’accueil (14).
) Directive 2005/36/CE du Parlement européen et du Conseil du 7 septembre 2005, sur la reconnaissance des qualifications professionnelles, JO L 255 du 30.9.2005.
Cette directivedevait être transposée dans le droit national pour le mois d’octobre 2007.
Pour de plus amples informations sur les questions relatives au secteur public, veuillez consulter la communication de la Commission intitulée «Libre circulation des travailleurs — En tirer pleinement les avantages et les potentialités», COM(2002) 694 final du 11 décembre 2002: http://ec.europa.eu/employment_social/free_movement/docs_fr.htm
L’égalité de traitement
Si vous êtes un travailleur migrant, vous devez être traité exactement de lamême manière que vos collègues ressortissants du pays dans lequel vous travaillez.
Vous ne pouvez faire l’objet d’aucune discrimination sur la base devotre nationalité.
Le principe d’égalité de traitement vaut en particulier pour:
Ce droit à la non-discrimination sur la base de la nationalité ne s’applique pasuniquement à la «discrimination directe», mais également aux règles neutres,qui, à moins d’être justifiées objectivement et proportionnées à leur finalité,risquent intrinsèquement d’affecter les travailleurs migrants davantage queles travailleurs nationaux et, en conséquence, de les défavoriser. C’est cequ’on appelle de la «discrimination indirecte».
À titre d’exemple, elle pourrait découler de l’imposition d’une condition de résidence ou de durée deséjour.
10.Quels sont les avantages sociaux?
Les avantages sociaux sont définis par la Cour de justice comme tous lesavantages qui, liés ou non à un contrat de travail, sont généralement reconnusaux travailleurs nationaux, en raison principalement de leur qualité objectivede travailleurs ou du simple fait de leur résidence sur le territoire national, etdont l’extension aux travailleurs ressortissants d’autres États membres apparaît dès lors comme apte à faciliter leur mobilité à l’intérieur de la Communauté.
Au rang des avantages sociaux figurent notamment les réductions tarifairesdans les transports publics pour les familles nombreuses, les allocations familiales, les indemnités de funérailles et les allocations minimales de subsistance.
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
Les travailleurs migrants ont droit aux mêmes avantages fiscaux que les travailleurs nationaux.
Par exemple, si l’État membre d’accueil accorde desdéductions fiscales pour les cotisations à une assurance retraite professionnelle et à une assurance maladie et invalidité privée, il doit accorder desdéductions équivalentes pour les cotisations versées par les travailleursmigrants dans leur pays d’origine.
Vous devez également bénéficier de l’égalité de traitement concernant l’accès à la formation, l’affiliation à un syndicat et l’exercice des droits qu’elleimplique, ainsi qu’en matière de logement.
Si vous êtes un travailleur frontalier, vous avez droit à tous les avantages destravailleurs migrants dans l’État membre où vous travaillez.
Vous avez également droit aux avantages sociaux octroyés aux travailleurs nationaux, mêmesi vous ne résidez pas dans le pays.
Vous pouvez invoquer le droit à l’égalitéde traitement en matière de fiscalité.
Par exemple, les règles accordant uneimposition plus favorable aux couples qu’aux célibataires doivent vous êtreappliquées de la même manière qu’aux couples qui résident dans l’État membre où vous travaillez, et leur application ne peut être soumise à la conditionque les deux conjoints résident dans l’État d’emploi.
15 concernant certains avantages en matière de sécurité sociale (
Pour de plus amples informations, veuillez consulter le guide Les dispositions communautaires en matière de sécurité sociale— Vos droits lorsque vous vous déplacez à l’intérieurde l’Union européenne http://ec.europa.eu/employment_social/social_security_schemes/index_fr.htm
Le droit d’entrée et de séjour
Tout ce qu’il vous faut pour entrersur le territoire de l’État membre d’accueil, c’est une carte d’identité ou un passeport en cours de validité.
Si vousn’êtes pas en possession de vos documents de voyage, vous devez, avantd’être refoulé, avoir la possibilité de vous les procurer dans un délai raisonnable ou de prouver votre identité et votre nationalité par d’autres moyens etd’établir que vous êtes couvert par le droit de libre circulation et de séjour.
Les formalités que vous devez accomplir dépendent de la durée de votreemploi dans l’État membre d’accueil: si votre emploi est censé durer moins de trois mois,aucune formalité deséjour ne vous sera demandée.
Toutefois, les autorités nationales peuventvous demander de leur communiquer votre présence sur leur territoire; si votre emploi dure plus de trois mois,l’État membre peut vous demander de vous enregistrer auprès de l’autorité compétente.
Le délai pourl’enregistrement ne peut être inférieur à trois mois à compter de la datede votre arrivée.
Une attestation d’enregistrementdoit vous être délivrée immédiatement sur présentation d’une carte d’identité ou d’un passeport en cours de validité et d’une promesse d’embauche de la part devotre employeur ou d’une attestation d’emploi.
Aucun autre documentn’est requis à cette fin (fiches de salaire, factures d’électricité, loyer,déclarations fiscales, etc.).
Si vous n’accomplissez pas ces formalités, vous vous exposez à des sanctionsproportionnelles et non discriminatoires.
Vous pouvez toutefois commencer àtravailler avant d’être inscrit.
Pour obtenir de plus amples informations sur le droit d’entrée et de séjour desmembres de votre famille, veuillez consulter la rubrique «Les membres devotre famille».
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
Dans les situations suivantes, vous conservez votre statut de travailleur si: vous vous trouvez en chômage involontairedûment constaté après avoirété employé pendant plus d’un an et si vous vous êtes fait enregistrer enqualité de demandeur d’emploi auprès du service de l’emploi compétent; vous vous trouvez en chômage involontaire dûment constaté à la fin d’uncontrat de travail à durée déterminée inférieure à un an ou après avoir étéinvolontairement mis au chômage au cours des douze premiers mois et sivous vous êtes fait enregistrer en qualité de demandeur d’emploi auprèsdu service de l’emploi compétent. Dans ce cas, vous conservez le statutde travailleur pendant au moins six mois; vous entreprenez une formation professionnelle,à condition qu’elle aitun rapport avec l’emploi que vous avez occupé.
Cette condition estcependant caduque si vous vous trouvez en situation de chômage involontaire;
18 vous êtes en incapacité de travail temporaire à la suite d’une maladie oud’un accident.
La conservation de votre statut de travailleur signifie que vous êtes toujoursconsidéré comme travailleur et que, en tant que tel, vous pouvez prétendre audroit de séjour et à l’accès aux avantages sociaux (voir la question 10 sous larubrique «L’égalité de traitement»).
Si vous résidez légalement pendant une période continue de cinq ans(
À votre demande, l’État membre d’accueil doit vous délivrer undocument attestant de la permanence du séjour.
Lorsque vous aurez acquis ce droit, vous ne le perdrez que si vous êtes absentdu pays pendant plus de deux années consécutives.
La continuité du séjour n’est pas affectée par des absences temporaires qui ne dépassent pasau total six mois par an ni par des absences plus longues pour l’accomplissement d’obligations militaires ou par une absence ininterrompue de douze mois consécutifs au maximumpour des raisons importantes, telles qu’une grossesse et un accouchement, une maladiegrave, des études ou une formation professionnelle, ou le détachement pour raisons professionnelles dans un autre État membre ou un pays tiers.
Le droit d’entrée et de séjour
Le droit de séjour permanent peut également être obtenu par les membres devotre famille (voir la question 20).
Il donne à votre famille et à vous-mêmeun statut plus stable dans l’État membre d’accueil.
Vous n’êtes plus soumis àune quelconque condition pour exercer votre droit de séjour et vous bénéficiez pratiquement d’une égalité de traitement par rapport aux ressortissantsdu pays.
En outre, vous êtes mieux protégé contre l’expulsion pour des motifsd’ordre public ou de sécurité publique.
Dans certaines circonstances particulières, vous (et les membres de votrefamille, voir la question 20) pouvez acquérir ce statut dans un délai plus courtsi: vous avez atteint l’âge de la retraite et avez donc cessé de travailler (ou sivous avez pris votre retraite anticipée), à condition que vous ayez travaillé dans l’État membre d’accueil pendant au moins les douze moisprécédents et que vous y ayez séjourné sans interruption depuis plus detrois ans;
Si cette incapacité résulte d’un accident de travail ou d’une maladie professionnelle, vous ne devez respecter aucunecondition de durée du séjour pour obtenir ce statut; après trois ans de travail et de séjour continus dans l’État membre d’accueil, vous travaillez dans un autre État membre tout en conservant votrerésidence dans l’État membre d’accueil, où vous retournez, en règlegénérale, tous les jours ou au moins une fois par semaine.
Si vous avez obtenu le droit de séjour permanent dans une des circonstancessusmentionnées, les membres de votre famille qui résident avec vous dansl’État membre d’accueil y bénéficient également de ce droit.
Votre droit de séjour dans un État membre peut prendre fin si vous n’avezplus le statut de travailleur ou si vous ne conservez pas ce statut et que vousne remplissez pas les conditions d’obtention d’un droit de séjour au titre dudroit communautaire sous un autre statut (par exemple en tant que personneéconomiquement inactive, étudiant, etc.).
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
Pour le reste, votre droit d’entrer et de séjourner dans un autre État membreen tant que travailleur peut uniquement être limité pour des motifs liés à l’ordre public, à la sécurité publique et à la santé publique.
Ces motifs doiventêtre proportionnels et fondés exclusivement sur votre conduite personnelle,qui doit représenter une menace réelle et suffisamment grave pour un desintérêts fondamentaux de la société.
À titre d’exemple, les condamnationspénales antérieures ne représentent pas un motif de restriction en soi.
Demême, l’expiration de la carte d’identité utilisée pour entrer sur le territoirene justifie pas l’expulsion. En outre, les mesures adoptées pour des raisons desanté publique peuvent uniquement porter sur des maladies visées dans ladirective 2004/38/CE.
Vous devez être informé par écrit de toute décision prise à votre encontre pources motifs et d’une manière telle que vous puissiez en comprendre le contenuet les effets.
Vous devez avoir la possibilité d’utiliser les recours juridiquesprévus au niveau national.
Les membres de votre famille
Les membres de votre famille suivants ont le droit, quelle que soit leur nationalité, de résider avec vous dans l’État membre d’accueil: votre conjoint(e); votre partenaireavec lequel (laquelle) vous avez conclu un partenariatenregistrédans un État membre, mais uniquement si la législation del’État membre d’accueil confère à ce type de partenariat le même statutqu’au mariage, conformément aux conditions prévues dans le droit national; vos descendants directset ceux de votre conjoint(e) ou partenaire enregistré(e) âgés de moins de vingt et un ans ou à charge;
Les États membres ont, en outre, l’obligation de faciliter l’entrée et le séjour: des autres membres de votre famille à votre charge, des membres devotre ménage ou des personnes qui requièrent vos soins en raison degraves problèmes de santé; du (de la) partenaire avec lequel (laquelle) vous entretenez une relation
Cette obligation impose aux autorités de l’État membre d’accueil de procéderà une analyse minutieuse de votre situation personnelle et de justifier toutrefus d’entrée ou de séjour des personnes susmentionnées.
Néanmoins, les États membres ne sont pas tenus de leur octroyer le droit de séjour automatiquement.
La notion de relation durable peut couvrir différentes situations: mariage entre personnesdu même sexe, partenariat enregistré, d’autres partenariats légaux et la cohabitation légale.
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
Si les membres de votre famille sont citoyens de l’Union européenne, ils peuvent entrersur le territoire de l’État membre d’accueil sur présentation d’unecarte d’identité ou d’un passeport en cours de validité.
S’ils sont ressortissants d’un pays tiers, ils seront tenus de produire un passeport valable, voire,
Toutefois, s’ils ne disposent pas des documents de voyage ni des visas requis, ils doivent avoir la possibilité de seles procurer dans un délai raisonnable ou de prouver par d’autres moyensqu’ils sont couverts par le droit de libre circulation et de séjour avant d’êtrerefusés.
Les États de l’UE doivent mettre à la disposition des membres de votrefamille toutes facilités pour leur permettre d’obtenir un visa, qui doit être gratuit.
Les visas doivent être délivrés dans les plus brefs délais, selon une procédure accélérée.
Si le membre de votre famille a déjà une carte de séjourdélivrée par un État membre (voir ci-dessous), il ne peut être tenu de se procurer un visa.
Les formalités liées à un droit de séjour de plus de trois mois dépendent dela nationalité des membres de votre famille, selon qu’ils sont citoyens del’Union européenne ou de pays tiers.
Les membres de votre famille citoyens de l’UEpeuvent être tenus, commevous, de s’enregistrer auprès des autorités compétentes, auquel cas ils recevront une attestation d’enregistrement.À cette fin, seuls les documentssuivants peuvent être requis: une carte d’identité ou un passeport en cours de validité;une preuve du lien familial ou du partenariat enregistré; l’attestation d’enregistrement du citoyen de l’UE que les membres defamille accompagnent ou, s’il n’existe pas de système d’enregistrement,toute autre attestation de séjour dans l’État membre d’accueil; s’il s’agit de proches à votre charge, d’autres membres de votre familleou de personnes avec qui vous entretenez une relation durable, la preuvequ’ils relèvent d’une de ces catégories.
La production d’un visa d’entrée doit respecter le règlement (CE) n° 539/2001 ou, en Irlande ou au Royaume-Uni, où le règlement ne s’applique pas, le droit national.
Les membres de votre famille
Les membres de votre famille ressortissants d’un pays tiersrecevront une«carte de séjourde membre de la famille d’un citoyen de l’Union».
Cettecarte sera valable cinq ans ou pendant toute la durée prévue du séjour ducitoyen de l’Union, si cette durée est inférieure à cinq ans.
Les documentssusceptibles d’être requis aux fins de la délivrance d’une carte de séjour sontles mêmes que ceux énumérés ci-dessus, si ce n’est que les membres defamille ressortissants d’un pays tiers doivent produire un passeport valable.Le délai pour introduire une demande de carte de séjour ne peut pas être inférieur à trois mois à compter de la date d’arrivée.
Si les membres de votre famille sont des citoyens de l’Union européenne, ilsbénéficieront également du droit de séjour permanent dans l’État membred’accueil après un séjour légal ininterrompu de cinq ans.
À leur demande,l’État membre doit leur octroyer un document attestant de la permanence duséjour.
Si les membres de votre famille sont des ressortissants d’un pays tiers, ilsbénéficieront de ce droit s’ils résident légalement avec vous dans l’État membre d’accueil depuis cinq années consécutives.
S’ils ne respectent pas cettecondition, ils recevront une carte de séjour permanent, renouvelable tous lesdix ans.
Dans certaines circonstances, les membres de votre famille et vous-mêmepouvez obtenir ce statut dans un délai plus court (voir la question 16).
Les membresde ma famille peuvent-ils rester dans l’État membre d’accueil?
Si les membres de votre famille ont déjà acquis le droit de séjour permanent,ils ont le droit de rester dans l’État membre d’accueil et ne sont plus tenus deprouver qu’ils respectent une quelconque condition.
Si ce n’est pas le cas, la situation dépendra de leur nationalité.
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
La situation est différente pour les membres de votre famille qui ne sontpas ressortissants d’un État membre.
Dans ce cas, leur sort dépend descirconstances: en cas de décès du travailleur migrant, ils ont le droit de rester dans l’Étatmembre d’accueil s’ils y résidaient en tant que membres de sa familledepuis au moins un an avant la date du décès et s’ils sont «économique-
20) (soit ce sont des travailleurs ou des indépendants, ment indépendants» ( soit ils disposent de ressources suffisantes et d’une assurance maladie,soit ils sont membres de la famille déjà constituée dans l’État membred’une personne répondant à ces conditions: par exemple les enfants deparents qui remplissent la condition de séjour, alors qu’eux-mêmes ne laremplissent pas);
24 en cas de résiliation du mariage (par annulation ou divorce) ou d’un partenariat enregistré, un membre de famille d’un pays tiers a le droit de rester si:
— le mariage (ou le partenariat enregistré) a duré au moins trois ans,dont un an dans l’État membre d’accueil,
— le (la) conjoint(e) ou le (la) partenaire enregistré(e) ressortissant(e)d’un pays tiers a la garde des enfants du (de la) citoyen(ne) de l’UE,
Aucune condition ne doit être respectée en cas de décès du travailleur migrant si, aumoment de son décès, le travailleur séjournait de façon continue dans l’État membre d’accueil depuis deux ans, si le décès résulte d’un accident de travail ou d’une maladie professionnelle ou si le (la) conjoint(e) survivant(e) a perdu la nationalité de ce pays à la suite deson mariage avec le travailleur.
Dans ces circonstances, les membres de la famille obtiendront le droit de séjour permanent dans l’État membre d’accueil.
Aucune condition ne doit être respectée le travailleur migrant, au moment de son décès,séjournait de façon continue dans l’État membre d’accueil depuis deux ans, si le décèsrésulte d’un accident de travail ou d’une maladie professionnelle ou si le (la) conjoint(e)survivant(e) a perdu la nationalité de ce pays à la suite de son mariage avec le travailleur.Dans ces circonstances, les membres de la famille obtiendront le droit de séjour permanentdans l’État membre d’accueil.
Les membres de votre famille
— d’un commun accord entre les conjoints ou entre les partenairesenregistrés, le (la) conjoint(e) ou le (la) partenaire ressortissant(e)d’un pays tiers a un droit de visite vis-à-vis d’un enfant mineur, àcondition que le tribunal impose que ce droit soit exercé dans l’Étatmembre d’accueil, quelle que soit sa durée.
Si l’une de ces conditions est respectée, les membres de la famille doivent également prouver qu’ils seront «économiquement indépendants»(voir ci-dessus) ou qu’ils sont membres de la famille déjà constituée dansl’État membre d’accueil d’une personne qui répond à une de ces conditions.
En aucun cas, le départ du travailleur migrant de l’État membre d’accueil ouson décès n’entraîne la perte du droit de séjour de ses enfants ou du (de la)conjoint(e) qui a la charge des enfants, quelle que soit sa nationalité, si lesenfants résident dans l’État membre d’accueil ou sont inscrits dans un établissement scolaire à des fins d’études, et ce jusqu’à la fin de celles-ci.
Peuvent-ils également travailler dans le pays d’accueil?
Quelle que soit leur nationalité, les membres de votre famille ont le droitd’exercer un emploi ou une activité non salariée dans l’État membre d’accueil.
Ils n’ont pas besoin d’un permis de travail même s’ils sont ressortissants d’un pays tiers.
Ils bénéficient de l’égalité de traitement, y compris desavantages sociaux.
Indépendamment de leur nationalité, vos enfants ont le droit à l’enseignementdans l’État membre d’accueil au même titre que ses ressortissants.
Ils bénéficient, par exemple, de l’égalité de traitement concernant l’octroi de boursesd’études.
Élargissement: mesures transitoires
Les mesures transitoires permettent aux États membres, pendant une périodetransitoire, de limiter l'accès à leur marché marché du travail pour les travailleurs de huit des dix États membres qui ont adhéré à l'Union européenne le1er mai 2004 et les travailleurs de Bulgarie et de Roumanie après l'adhésion de ces pays le 1er janvier 2007.
La Commission européenne a publié deux guides qui décrivent les dispositions transitoires applicables à la libre circulation des travailleurs de ces États
Pour de plus amples informations, veuillez consulter les guides précités.
Le 1ermai 2004, l’Union européenne des 15 s'est élargie pour accueillir dixnouveaux États membres.
Le traité d’adhésion de 2003, qui constitue la basejuridique de cet élargissement, permet aux 15 États membres qui faisaientpartie de l'UE avant l'adhésion (UE-15) de retarder l'application de la législation communautaire en matière d'accès à l'emploi et d'appliquer leurs dispositions nationales aux ressortissants de l'Estonie, la Hongrie, la Lettonie, la Lituanie, la Pologne, la République tchèque, la Slovaquie et la Slovénie (UE-8).
Aucune disposition transitoire ne s'applique aux travailleurs de Chypre et de Malte, mais Malte peut invoquer une clause de sauvegarde si son marché dutravail connaît de graves perturbations.
Le traité d'adhésion de la Bulgarie et de la Roumanie de 2005 contient desdispositions transitoires presque identiques, permettant aux 25 États membres qui faisaient partie de l'UE avant cette adhésion (UE-25) de restreindrela libre circulation des travailleurs bulgares et roumains.
Dans la pratique, cela signifie que si vous êtes ressortissant d’un des Étatsmembres de l’UE-8 ou de l'UE-2, vous pouvez être tenu d’obtenir un permisde travail avant de pouvoir exercer un emploi dans un des États membres del’UE-15 ou de l'UE-25.
)Guide «Libre circulation des travailleurs à partir et à destination des nouveaux États mem- bres – Comment sera-t-elle appliquée en pratique?» et guide «Libre circulation des travailleurs à partir de et à destination de la Bulgarie et la Roumanie. Comment sera-t-elle appliquée en principe? » consultables à l’adresse suivante:http://ec.europa.eu/employment_social/free_movement/docs_fr.htm.
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
Les pays de l’UE-8 et de l'UE-2 peuvent appliquer des restrictions réciproques aux ressortissants des États membres de l’UE-15 ou de l'UE-25 quiappliquent des restrictions à leurs citoyens.
Les travailleurs qui font l’objet de mesures transitoires doivent avoir la priorité sur les travailleurs de pays tiers.
Dès qu’ils ont obtenu l’accès au marchédu travail, ils bénéficient de l’égalité de traitement.
En outre, les ressortissants des États membres de l’UE-8 et de l'UE-2 qui travaillent légalement dans un des États membres de l’UE-15 à la date d’adhésion ou après et qui ont été acceptés sur le marché du travail de ce pays pourune période ininterrompue d’au moins douze mois ont directement accès(sans permis de travail) au marché de l’emploi de cet État membre, mais pasautomatiquement à celui des autres États membres de l’UE-15 ou de l'UE-25.
Les dispositions transitoires s'appliquent pour une période maximale de 7 ansaprès la date d'adhésion.
Cette période est divisée en trois phases distinctes(2+3+2 ans), chacune étant assortie de conditions différentes.
Première phase Pendant les deux premières années après l'adhésion, le droit national détermine l'accès au marché du travail.
Les États membres qui faisaient partie del'UE avant l'adhésion peuvent restreindre l'accès des ressortissants des paysadhérents à leur marché du travail, mais ils peuvent aussi décider de libéraliser cet accès et abolir l’obligation d’obtenir un permis de travail.
Deuxième phase Les États membres peuvent continuer à appliquer leurs dispositions nationales pendant trois années supplémentaires à condition d'en informer la Commission avant la fin de la première phase.
Ils peuvent toutefois cesserd'appliquer les dispositions nationales à tout moment au cours de cette phasepour appliquer le droit communautaire.
Troisième phase En principe, le droit communautaire doit être appliqué pleinement cinq ansaprès la date de l'adhésion.
Toutefois, en cas de graves perturbations des marchés du travail (ou s’il existe un risque de perturbations), les États membrespeuvent prolonger les mesures nationales de deux ans après en avoir informéla Commission.
Élargissement: mesures transitoires
La période transitoire pour les travailleurs des États membres de l'UE-8 acommencé avec l'adhésion, le 1er mai 2004, et se terminera irrévocablement
Au cours de la première phase, trois États membres ont ouvert leur marché
23 du travail selon les dispositions de leur droit national (
Au commencement de la deuxième phase, le 1er mai 2006, quatre autres États membres ont décidé d'appliquer pleinement le droit communautaire relatif à la libre circulation (24).
Ils ont été rejoints depuis lors par trois autres États membres (25), de telle sorte qu'en cette troisième année suivant l'adhé- sion, les ressortissants de l'UE-8 peuvent travailler librement dans dix États
2 6 membres de l'UE-15 (
Troisième phase: 1er mai 2009 – 30 avril 2011.
La Suède et l'Irlande ont décidé de ne pas appliquer de restrictions d'accès à leur marché dutravail.
Le Royaume-Uni a aussi choisi de ne pas appliquer de restrictions, mais a instauréun système d'enregistrement des travailleurs.
Tous les autres pays de l'UE-15 ont maintenuun système de permis de travail, parfois combiné avec des quotas.
Malte a délivré des permis de travail à des fins de contrôle.
La Pologne, la Slovaquie et la Hongrie ont décidé d'appliquer des restrictions réciproques aux ressortissants des États membres de l'UE-15 qui enappliquent aussi.
Les États membres de l'UE-10 ont tous ouvert leur marché du travail auxtravailleurs des autres États membres de l'UE-10.
Italie le 27 juillet 2006, Pays-Bas le 1er mai 2007, Luxembourg le 1er novembre 2007.
Les autres pays ont réduit les restrictions dans certains secteurs ou professions ou ont simplifié les procédures (Allemagne, Autriche, Belgique, Danemark et France).
Seule la Hongrie maintient des mesures réciproques.
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
La période transitoire pour les travailleurs de Bulgarie et de Roumanie a commencé le 1er janvier 2007 et se terminera irrévocablement le 31 décembre
Au cours de la première phase, dix États membres ont décidé de ne pas appliquer de restrictions d'accès à leur marché du travail pour les travailleurs bul-
Pour la suite des décisions des États membres concernant le droit au travaildes ressortissants des États membres de l'UE-8 et de la Bulgarie et la Roumanie, veuillez consulter le site web de la direction générale Emploi,
) fournit de plus amples informations sur les règles applicables dans les différents États membres au cours de chaque phase de lapériode transitoire.
Première phase: 1erjanvier 2007 – 31 décembre 2008.Deuxième phase: 1erjanvier 2009 – 31 décembre 2011.
Chypre, la Finlande et la Slovénie appliquent un système d'enregistrement à des fins de contrôle.
Les autres États membres ont maintenu un système de permisde travail, bien que, dans certains cas, avec une procédure simplifiée.
La Bulgarie et la Roumanie n'ont pas limité l'accès à leur marché du travail.
Les ressortissants de pays tiers
Bénéficient-ilségalement du droit de libre circulation et de l’égalité de traitement?
Les membres de la famille d’un travailleur migrant de la Communauté sontfavorisés par rapport aux autres ressortissants de pays tiers.
Ils ont le droitd’accompagner le travailleur dans l’État membre d’accueil et d’y travaillersans devoir se procurer de permis de travail.
En dehors de ces situations, les ressortissants de pays tiers qui désirent travaillerdans un État membre de l’UE sont soumis au droit national de l’État membre enquestion.
Dans la plupart des cas, ils devront obtenir un permis de travail.
L’Union européenne a conclu des accords avec plusieurs pays tiers qui prévoient une clause d’égalité de traitement concernant les conditions de travail.Elle implique que, une fois que les ressortissants de ces pays ont accès au marché du travail d’un État membre au titre de ses dispositions nationales, ils doivent être traités de la même manière que les ressortissants de cet État membre.
Les ressortissants de pays tiers admis sur le territoire d’un État membre n’ontpas le droit de se rendre librement dans un autre État membre.
Toutefois, ceuxqui séjournent légalement dans un État membre depuis cinq ans et qui, unefois qu’ils respectent les conditions fixées par la directive 2003/109/CE,acquièrent le «statut de résident de longue durée» prévu dans la directive peuvent circuler d’un État membre à l’autre à certaines conditions, y compris, sil’État membre l’exige, l’obligation de suivre certaines procédures nationales.Dès qu’ils résident dans un autre État membre, ils bénéficient de droits etd’avantages très semblables à ceux garantis dans le premier État membre.
La directive 2003/109/CE ne s’applique pas au Danemark, à l’Irlande ni au Royaume-Uni.
C’est pourquoi les ressortissants de pays tiers qui séjournentdans ces États membres n’ont pas le droit d’acquérir un «statut de résident delongue durée» et ne sont en conséquence pas habilités à se rendre dans un autre État membre.
En outre, les ressortissants de pays tiers qui ont acquis ce statut dans les États membres concernés par la directive ne sont pas non plushabilités à se rendre dans un de ces trois pays (31).
Pour de plus amples informations sur ces questions, veuillez consulter l’adresse suivante:http://ec.europa.eu/justice_home/fsj/immigration/fsj_immigration_intro_fr.htm
Vos droits en matière de sécurité sociale
Il existe des dispositions communautaires qui vous évitent de perdre une partie ou la totalité de vos droits en matière de sécurité sociale lorsque vous vousdéplacez dans un autre État membre.
Vous trouverez de plus amples informations à ce sujet dans le guide intitulé Les dispositions communautaires enmatière de sécurité sociale — Vos droits lorsque vous vous déplacez à l’intérieur de l’Union européenne,publié par la Commission européenne (32).
Les régimes de pension complémentaire sont également importants.
Pouratténuer les problèmes résultant du manque de «portabilité» de ces régimes,la Commission européenne a adopté une proposition de directive sur cet
)Proposition de directive du Parlement européen et du Conseil, relative à l’amélioration de la portabilité des droits à pension complémentaire, COM(2005) 507 final du 20 octobre 2005:http://ec.europa.eu/employment_social/news/2005/oct/dir_191005_fr.pdf
Comment faire appliquer vos droits?
Si vous estimez que les autorités nationales de l’État membre où vous travaillez ou votre employeur ne respectent pas vos droits en tant que travailleurmigrant, il est très important, avant tout, que vous demandiez réparationauprès des autorités nationales pour chaque règle ou décision particulière quevous jugez susceptible d’enfreindre le droit communautaire sur la libre circulation des travailleurs.
Vous pouvez également: demander de l’aide grâce au système Solvit (34);demander de l’aide au service d’orientation pour les citoyens (35); introduire une plainte auprès de la Commission européenne (36
Toutefois, celle-ci ne pourra intervenir si votre problème est lié à desdécisions prises par un employeur privé.
En outre, le dépôt d’une plainten’aura pas d’effet direct sur votre cas.
C’est pourquoi il est capital quevous demandiez réparation auprès des autorités nationales;
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
La Cour de justice a émis de nombreux arrêts interprétant le droit communautaire sur la libre circulation des travailleurs, la plupart étant favorables auxtravailleurs migrants et aux membres de leur famille.
Elle a contribué à renforcer la protection des citoyens européens.
Le rôle de la Cour est dès lorsessentiel lorsque des doutes surgissent quant à la portée des dispositions communautaires, à leur application à des situations individuelles et à leur interprétation par rapport au droit national.
Par conséquent, on peut affirmer sans exagération que, en l’absence de lajurisprudence de la Cour de justice des Communautés européennes, la protection offerte par les dispositions communautaires sur la libre circulation destravailleurs serait moins efficace, incomplète et moins satisfaisante.
La Courest la gardienne juridique des citoyens européens qui exercent leur droit decirculer et de s’établir en Europe.
Étant donné ce rôle important qu’a la Cour, vous devez savoir comment fairepour impliquer celle-ci dans la décision qui vous concerne.
La Cour de justice ne statue pas directement sur des cas individuels.Ses arrêts se bornent à interpréter les dispositions communautaires pertinentes à la lumière de l’affaire en question.
Toutefois, cette interprétationest contraignante pour toutes les parties concernées (les tribunaux nationaux, les organismes nationaux et les particuliers) et est par conséquentcapitale pour la décision définitive concernant votre cas.
Il s’ensuit que vous n’avez pas la possibilité d’introduire un recoursdirectement devant la Cour de justice des Communautés européennes.Vous devez recourir à toutes les procédures juridiques et à tous lesappels prévus au niveau national.
En cas de doute, le tribunal national statuant sur votre affaire peutdemander à la Cour de justice comment interpréter une règle communautaire donnée sur la libre circulation si la décision qui vous concerne endépend.
Comment faire appliquer vos droits?
Tous les tribunaux nationaux concernés, même de première instance,peuvent introduire une telle demande.
Si aucun recours n’est possiblecontre la décision du tribunal national, ce dernier doit introduire unedemande de décision préjudicielle.
Par conséquent, vous pouvez toujoursproposer au juge qui statue sur votre affaire de consulter la Cour de justice des Communautés européennes, excepté, bien entendu, si l’interprétation de la règle communautaire est évidente, auquel cas cette décisionpréjudicielle n’est pas nécessaire.
Enfin, une autre possibilité est que la Commission européenne saisisse la Cour de justice si elle estime que le droit national est incompatible avecle droit communautaire (la «procédure d’infraction»). Toutefois, cetteprocédure prend du temps et n’aura pas d’effet direct sur votre situationpersonnelle.
Communication de la Commission intitulée «Libre circulation des travailleurs — En tirer pleinement les avantages et les potentialités»,COM(2002) 694 final du 11 décembre 2002:http://ec.europa.eu/employment_social/free_movement/docs_fr.htm
Guide «Libre circulation des travailleurs à partir et à destination des nouveaux États membres — Comment sera-t-elle appliquée en pratique?»:http://ec.europa.eu/employment_social/free_movement/docs_fr.htm
Guide «Libre circulation des travailleurs à partir de et à destination de la Bulgarie et la Roumanie – Comment sera-t-elle appliquée en pratique?»,http://ec.europa.eu/employment_social/free_movement/docs_fr.htm
Guide «Les dispositions communautaires en matière de sécurité sociale — Vos droits lorsque vous vous déplacez à l’intérieur de l’Union européenne»: http://ec.europa.eu/employment_social/social_security_schemes/index_fr.htm
Libre circulation des travailleurs au sein de l’Union européenne:http://ec.europa.eu/employment_social/free_movement/index_fr.htm
Reconnaissance des diplômes et des qualifications:http://ec.europa.eu/internal_market/qualifications/index_fr.htm
Droits en matière de sécurité sociale:http://ec.europa.eu/employment_social/social_security_schemes/index_fr.htm
Régimes de pension complémentaire: http://ec.europa.eu/employment_social/social_protection/pensions_fr.htm#forum
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
EURES (portail européen sur la mobilité de l’emploi): http://ec.europa.eu/eures/
Détachement des travailleurs: http://ec.europa.eu/employment_social/labour_law/postingofworkers_fr.htm
Droit communautaire: http://eur-lex.europa.eu/
Cour de justice européenne: http://curia.europa.eu/fr/index.htm
Informations générales sur l’Union européenne: http://europa.eu/index_fr.htm
«L’Europe est à vous»: http://ec.europa.eu/youreurope/
Commission européenne
Vous voulez travailler dans un autre État membre de l’Union européenne?Prenez connaissance de vos droits!
Mise à jour 2007
Luxembourg: Office des publications officielles des Communautés européennes
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le sitede l’EU Bookshop (http://bookshop.europa.eu/), où vous pourrez passer commande auprèsdu bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial partélécopie au (352) 29 29-42758.
KE-30-08-406-FR-C
Les publicationsde la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
ESmail est la lettre d’information électronique de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances
Vous pouvez vous abonner en ligne:http://ec.europa.eu/employment_social/emplweb/news/esmail_fr.cfm http://ec.europa.eu/social
À qui puis-je m’adresser si j’ai une plainte à formuler ?
En quoi consiste le droit européen du travail ?
Service d’orientation pour les citoyens (SOC) Le SOC propose des orientations et des conseils pratiques aux citoyens de l’UE qui sont confrontés à des problèmes de mobilité au sein du marché intérieur européen. http://ec.europa.eu/citizensrights/front_end/index_fr.htm
Les travailleurs doivent donc être informés, par le biais de leurs représentants, en cas de modications notables de l’organisation du travail de l’entreprise ou de certaines dispositions contractuelles, par exemple si l’entreprise envisage la fermeture d’un service.
Un travailleur européen a également le droit de recevoir par écrit le texte fixant les modalités et conditions d’emploi.
Le droit européen du travail dénit vos droits et obligations d’employé et d’employeur sur le lieu de travail.
Le saviez-vous ?
SOLVIT SOLVIT s’occupe de cas relatifs à des problèmes transfrontaliers entre une entreprise ou un citoyen et une administration publique nationale en cas de nonapplication éventuelle d’une législation européenne. http://ec.europa.eu/solvit/site/index_fr.htm
•Protection des travailleurs en cas de mutation, de licenciement collectif et d’insolvabilité de l’employeur – Si par exemple, une entreprise est reprise par une autre, les travailleurs de l’entreprise acquise conservent leur contrat de travail avec le nouvel employeur aux mêmes conditions que celles précédant l’acquisition.
La législation européenne est applicable conjointement avec la législation des États membres de l’Union et peut lui être supérieure.
En cas de conit entre la législation de l’UE et celle d’un État membre, c’est la législation européenne qui prime et qui s’applique.
En vue de protéger les droits des travailleurs ainsi que de prévoir et gérer les changements, cette réglementation couvre quatre domaines principaux.
Médiateur européen Le Médiateur s’occupe des plaintes dans le cas où une institution européenne n’a pas respecté la législation ou les principes d’une bonne administration ou si elle a enfreint les droits de l’homme. http://www.ombudsman.europa.eu/home/fr/default.htm
•Le droit européen du travail détermine également les règles applicables aux travailleurs détachés, à savoir les salariés temporairement détachés par leur employeur dans un autre État membre pour y travailler.
Pour un certain nombre de domaines clés, ces règles sont celles qui sont en vigueur dans le pays d’accueil: les périodes de travail maximales, les salaires minimums, les congés payés annuels ainsi que la santé et la sécurité sur le lieu de travail.
Pour en savoir plus
Le saviez-vous ?
•Les conditions de travail – Cette législation couvre des questions telles que le temps de travail, le travail à temps partiel ainsi que celui à durée déterminée.
Ainsi, en vertu du droit européen du travail, les travailleurs à temps partiel bénécient des mêmes droits que les travailleurs à temps plein, en matière de jours fériés notamment.
Les jeunes travailleurs, les femmes enceintes et les mères de jeunes enfants sont également protégés par des lois spéciques.
En cas de licenciement collectif, un groupe de travailleurs est licencié pour des raisons indépendantes des individus concernés.
Une mutation a lieu lorsqu’une entreprise est reprise par une autre ou en cas de fusion.
Une entreprise est insolvable lorsqu’elle ne peut payer ses dettes au moment de leur exigibilité.
•Information et consultation des travailleurs – Cette réglementation détermine les problèmes dont, vous devez être avertis en tant que travailleurs de l’UE et à propos desquels vous devez être consultés.
La législation européenne dénit avec précision les notions de licenciement collectif, de mutation et d’insolvabilité de l’employeur.
Comment le droit européen du travail fonctionne-t-il ?
Il y a actuellement 21 directives en vigueur portant sur le droit du travail.
Pouvez-vous émettre une plainte auprès de la Commission ?
La réponse est “oui“ si vous estimez:
Les directives s’adressent aux États membres.
C’est pourquoi la Commission européenne ne peut généralement pas intervenir en cas de litiges entre des parties privées, c’est-à-dire entre deux citoyens ou entre un employeur et un employé.
Les États membres peuvent transposer une directive soit par le biais de lois nationales soit par l’intermédiaire d’accords conclus entre les employeurs et les syndicats (“conventions collectives”).
Ils ont également la liberté d’orir un degré de protection plus élevé que celui prévu par la législation européenne.
Le saviez-vous ?
Le saviez-vous ?
•qu’un organisme public (par ex. si votre employeur est un organe gouvernemental ou un pouvoir public régional) n’applique pas correctement la législation européenne ;
Par exemple, selon la législation européenne, le temps de travail hebdomadaire ne peut dépasser 48 heures, mais la plupart des États membres ont abaissé ce seuil à 38 ou 40 heures par semaine.
À l’instar des travailleurs à temps partiel, les travailleurs ayant signé des contrats à durée déterminée bénécient des mêmes droits que les travailleurs à plein temps.
•que les juridictions et tribunaux nationaux n’appliquent pas ou refusent d’appliquer correctement la législation européenne (en dépit des recours, le cas échéant).
Si un État membre n’a pas transposé la directive dans les délais impartis, si la transposition n’est pas correcte ou si la législation est appliquée d’une façon contraire à la directive, la Commission européenne, qui est l’organe exécutif responsable de l’application de la législation européenne, peut intenter une action en justice contre le pays en question devant la Cour de justice des Communautés européennes.
Si vous êtes un travailleur détaché, ou un employeur envisageant de détacher des travailleurs dans un autre État membre, vous pouvez vous renseigner sur les conditions d’emploi applicables dans le pays en question en posant votre question à l’agent de liaison concerné.
La liste des agents de liaison est publiée sur le site Internet de la Commission européenne“droit du travail“ (cf. “Pour en savoir plus“ ci-dessous).
Vous trouverez aussi sur ce site des informations sur les conditions d’emploi applicables dans tous les États membres.
Vous pouvez alors utiliser le formulaire de plainte (cf. “Pour en savoir plus“ ci-dessous) ou envoyer une lettre, un fax ou un courriel en veillant à utiliser les informations et formulaires que vous trouverez sur le site Internet du Secrétariat Général de la Commission européenne.
La procédure est gratuite ; vous pouvez demander la condentialité et toutes les communications peuvent être faites dans chacune des langues ocielles de l’UE.
Une directive est un type de législation européenne qui établit des normes minimales et exige des États membres qu’ils obtiennent certains résultats dans un délai fixé, sans en dénir la forme ou le mode précis d’application.
Les États membres peuvent donc choisir la manière de mettre en œuvre les dispositions de la directive, pour autant qu’ils garantissent que ces exigences minimales soient légalement contraignantes (“transposées”) dans la législation nationale.
Découvrez quels sont vos droits dans le cadre du droit européen du travail
Si vous devez intenter une action devant les juridictions ou tribunaux nationaux, des délais légaux peuvent être applicables et votre plainte pourrait ne pas être recevable si vous dépassez ces délais.
Vous pouvez également être aidé ou conseillé par des associations, des centres de consultation juridique ainsi qu’auprès de cabinets d’avocats.
La Commission européenne examinera votre plainte et vous serez informés des résultats.
La Commission qui est tenue de s’assurer que l’État membre rectie tout cas de non-respect de la législation européenne, peut en dernier lieu intenter une action en justice contre un État membre qui ne remplit pas correctement ses obligations.
Toutefois, elle n’a généralement pas le droit d’intenter une action en vue de faire appliquer les droits des particuliers.
L’envoi d’une plainte à la Commission peut contribuer à mettre n à une non-conformité entre la législation européenne et la législation nationale, mais cela ne vous dispense pas d’agir à l’échelon national et de saisir les juridictions et tribunaux nationaux en vue de défendre vos droits.
Vous pouvez consulter toutes les directives sur le site Internet de la Commission européenne dans toutes les langues ocielles de la Communauté (cf.
“Pour en savoir plus“ ci-dessous).
D’autre part, la Commission publie des rapports concernant la mise en œuvre des directives à l’échelon national.
LE FONDS SOCIAL EUROPÉENInvestir dans les personnes 2007-2013
Le financement du FSE dans son contexte
Actuellement, l’Union européenne dispose d’un budget annuel d’environ 120 milliards d’euros, soit environ 1% du PIB total des États membres.
Les Fonds structurels, composés du Fonds social européen (FSE), du Fonds européen de développement régional (FEDER) et du Fonds de cohésion, représentent environ un tiers de ce budget annuel.
FEDER et Fonds de cohésion – 27% %
Autres dépenses de l’UE – 65% %
Le FSE représente à lui seul près de 10% du budget total de l’UE.
Au cours de la période 2007-2013, le FSE investira plus de 75 milliards d’euros dans la création d’emplois plus nombreux et de meilleure qualité en Europe.
Quels sont les objectifs du FSE?
La richesse relative des pays ou des régions, mesurée par le PIB par habitant, détermine s’ils sont éligibles à l’objectif de convergence ou de compétitivité régionale.
La contribution du FSE est supérieure (jusqu’à 80% du cofinancement) pour les régions de convergence.
Objectif de convergence – les investissements visent à améliorer la création d’emplois et les perspectives de travail; ils ramènent la richesse et l’emploi d’une région à un niveau plus proche de la moyenne de l’UE.
Autres dépenses de l’UE
FEDER et Fonds de cohésion
Mobilisation pour des réformes dans les domaines de l’emploi et de l’inclusion – 1% %
Améliorer le capital humain – 34% %
Renforcer la capacité institutionnelle au niveau national, régional et local – 3% %
Améliorer l’inclusion sociale des personnes les moins favorisées – 14% %
Afin d’atteindre ses objectifs, le FSE fi nance des projets et des programmes dans six domaines spécifiques liés à la création d’emplois et au développement des compétences nécessaires pour les occuper.
À titre d’exemple, un projet qui vise à «améliorer l’inclusion sociale des personnes les moins favorisées» peut répondre tout particulièrement aux besoins de formation des travailleuses immigrées, tandis qu’un autre projet qui vise à «accroître la capacité d’adaptation des travailleurs, des entreprises et des entrepreneurs» peut encourager le partage des tâches dans les entreprises.
Accroître la capacité d’adaptation des travailleurs, des entreprises et des entrepreneurs – 18% %
Améliorer l’accès à l’emploi et la durabilité 30% %
La répartition du financement entre les différents domaines peut varier d’une région et d’un pays à l’autre en fonction des priorités, bien que les régions de convergence accordent généralement une priorité à «l’amélioration du capital humain».
Pour en savoir plus, veuillez vous rendre sur: http://ec.europa.eu/esf
Investir dans les personnes
En millions de personnes
À qui bénéficie le FSE?
Femmes
Moins de 25 ans
Plus de 54 ans
Moyenne annuelle
Si le chômage peut toucher n’importe qui, certains groupes sont plus vulnérables que d’autres.
Pour diverses raisons, certaines personnes peuvent avoir plus de difficultés à trouver un emploi et le conserver.
Par exemple, les travailleurs âgés dont la longue expérience est sous-estimée, les jeunes qui manquent d’expérience et les mères qui souhaitent réintégrer le marché de l’emploi mais dont les compétences méritent d’être actualisées.
Le fi nan-cement du FSE s’adresse aux citoyens qui sont plus exposés au chômage et à l’exclusion sociale.
À quels pays le FSE est-il affecté? ecté?
La part du budget du FSE reçue par chaque État membre dépend de plusieurs facteurs.
Les plus grands États membres, dotés d’une population supérieure, reçoivent plus de financement. financement.
Les États membres les moins riches reçoivent également un fi nance-ment proportionnellement plus élevé, de même que les États souffrant d’un taux de chômage élevé.
Au sein de chaque État membre, un financement supplémentaire peut être accordé aux régions qui sont éligibles à l’objectif de convergence.
Total des dépenses du FSE 2007-2013
Moyenne par habitant en EUR600
Combien le FSE dépense-t-il par personne?
Pour en savoir plus, veuillez vous rendre sur:http://ec.europa.eu/esf
Commission européenne
Une situation courante
Votre guide de la sécurité sociale en Europe
Robert, 58 ans, de nationalité française, a été employé dans plusieurs pays tout au long de sa vie professionnelle.
Il prévoit de prendre sa retraite dans deux ans pour son 60eanniversaire.
Il craint de ne pas pouvoir obtenir une retraite à taux plein puisqu’il a payé, au l des ans, des cotisations de retraite dans diérents pays.
Robert consulte le portail EUlisses et recherche des informations sur les «prestations et pensions de vieillesse», d’abord en tant que «travailleur», puis en tant que «demandeur de pension».
EUlisses le guide vers les réponses qu’il recherche.
Première question de Robert
«Est-ce que je perds les cotisations de retraite que j’ai payées lorsque j’ai travaillé en France?»
EUlisses répond
Si vous avez vécu ou travaillé dans plus d’un pays européen, vous ne perdez pas le bénéce des périodes couvertes ni des cotisations versées.
«Quand devrais-je demander ma retraite si j’ai travaillé dans plus d’un pays européen?»
EUlisses répond
Pensez sereinement à l’avenir grâce à l’Europe
Chaque pays a ses propres règles pour décider des modalités d’octroi d’une pension de vieillesse.
L’âge de la retraite est l’un des critères les plus importants.
D’autres peuvent comprendre la durée de cotisation et le montant des cotisations versées, la durée de séjour dans un pays, le montant des revenus et la situation familiale […].
Le moment où vous devez faire la demande varie selon les pays.
Il est conseillé de contacter l’organisme auquel vous avez versé vos cotisations pour la dernière fois ou l’organisme du pays dans lequel vous vivez, et ce plusieurs mois avant d’avoir atteint l’âge de la retraite.
Robert, satisfait de ces réponses, eectue une nouvelle recherche sous «membre de la famille» pour voir si d’autres prestations existent pour sa femme et ses enfants.
Commission européenne
Votre guide de la sécurité sociale en Europe
Tout ce que vous voulez savoir à propos de votre ou de vos pensions dans les pays de l’Union européenne, en Islande, au Liechtenstein, en Norvège et en Suisse.
Envisagez-vous de vivre ou de travailler à l’étranger ou y avez-vous déjà pensé?
Le portail EUlisses vous aide à connaître vos droits lorsque vous travaillez, résidez ou, tout simplement, séjournez temporairement dans un autre pays.
Grâce à la législation européenne, vous ne perdez pas vos droits à la sécurité sociale.
La réglementation communautaire assure la coordination des systèmes nationaux de sécurité sociale, qui sont très diérents d’un pays à l’autre.
Parcourez la liste des organismes de pension de chaque pays pour y trouver celui qui peut vous aider
Vériez la signication des termes en matière de sécurité sociale
Découvrez d’autres portails internet et sites nationaux sur la sécurité sociale et les pensions
Les règles communautaires s’appliquent à plusieurs secteurs de la sécurité sociale:• pensions en ligne!• prestations familiales• soins de santé• chômage• accidents du travail et maladies professionnelles• allocations de décès
Le portail EUlisses s’adresse à tous les citoyens — Union européenne, Islande, Liechtenstein, Norvège et Suisse — ainsi qu’aux réfugiés, personnes apatrides, ressortissants d’autres pays ayant le droit à la libre circulation, membres de leur famille et survivants.
EUlisses pensions en ligne!
Il répond à beaucoup de vos questions.
n° 1408/71 et 574/72 Liens vers la législation communautaire sur la coordination des régimes de la sécurité sociale
Trouvez des réponses aux questions fréquemment posées sur les pensions
Si vous bénéciez d’une pension, si vous êtes sur le point ou projetez d’obtenir une pension ou si vous voulez simplement savoir comment fonctionnent les régimes de pensions, EUlisses répond à vos questions, qu’il s’agisse des droits et cotisations de pension, de votre compte personnel de pension, des demandes de pension, de leurs calculs, des paiements ou autres.
Trouvez votre organisme
En tant que visiteur du portail EUlisses, vous pouvez adapter votre recherche d’information à votre propre situation.
EUlisses explique ainsi vos droits et vous guide vers l’organisme approprié dans n’importe quel pays responsable de votre compte personnel de pension.
Le portail vous donne accès à tous les services en ligne fournis par les organismes nationaux, y compris les services de simulation de retraite et de conseils.
Retrouvez l’organisme approprié dans n’importe quel pays an d’en savoir plus sur votre situation actuelle
Les dispositions européennes en matière de sécurité sociale
La sécurité sociale dans l’Union européenne:
Commission européenne
Les dispositions européennes en matière de sécurité sociale
Vos droits lorsque vous vous déplacez à l’intérieur de l’Union européenne
Commission européenne
Direction générale de l’emploi, des affaires sociales et de l’égalité des chances Unité E.3
Manuscrit mis à jour en janvier 2010
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
Pour les photos non protégées par les droits d’auteur de l’Union européenne, il convient de demander l’autorisation directement aux détenteurs desdits droits d’auteur pour toute utilisation ou reproduction.
1 et 3: iStock os 2 et 4: 123RF
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Une che catalographique ainsi qu’un résumé gurent à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2010
© Union européenne, 2010
Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE ÉLÉMENTAIRE (ECF)
Pourquoi ce guide?
Ce guide s’adresse à toutes les personnes mobiles, qui se déplacent d’un État membre de l’Union européenne (UE) à un autre pour le travail, les études, la retraite, voire des vacances.
Il explique comment leurs droits en matière de sécurité sociale les accompagnent lorsqu’elles se déplacent en Europe.
L’objectif de ce guide est de fournir une information facile à comprendre sur les droits et obligations en matière de sécurité sociale, dans les situations impliquant au moins deux pays.
Les régimes de sécurité sociale varient considérablement d’un État membre à¢l’autre, et les dispositions européennes de coordination de la sécurité sociale, en dépit de leur constante évolution, ne visent pas à les harmoniser.
Le but de ces dispositions est uniquement d’éviter aux citoyens européens de perdre une partie ou la totalité de leurs droits en matière de sécurité sociale lorsqu’ils se déplacent d’un État membre à un autre.
Votre situation en matière de sécurité sociale est susceptible de varier lorsque vous vous déplacez.
Nous vous recommandons par conséquent de vous familiariser au préalable avec les chapitres appropriés du présent guide et, si nécessaire, de prendre contact avec l’institution de sécurité sociale de votre pays de résidence pour plus d’informations.
Veuillez noter que le présent guide ne décrit pas les régimes de sécurité sociale des États membres.
Pour plus de détails sur ces régimes, veuillez consulter notre site internet à l’adresse: http://ec.europa.eu/social/main.jsp?catId=26 & langId=fr
Vu la complexité des règles européennes de coordination de la sécurité sociale et compte tenu de l’objectif et de la concision du présent guide, l’information contenue dans les di¦érents chapitres ne peut être exhaustive.
En outre, la jurisprudence de la Cour de justice de l’Union européenne in§ue grandement sur le droit de l’UE en matière de sécurité sociale, qui est dès lors dynamique et évolutif.
Dans le doute, nous vous recommandons de consulter les sites internet énumérés à la n de ce guide ou de prendre contact avec les autorités de votre État membre compétentes en matière de sécurité sociale.
Les dispositions européennes en matière de coordination de la sécurité sociale .........................................................................7
Pourquoi avons-nous besoin de ces dispositions européennes? ....................7
La coordination de la sécurité sociale: de quoi s’agit-il? ......................................8
La coordination modernisée de la sécurité sociale européenne ..............10
Une meilleure information, un meilleur accès aux droits .............................10
Transition entre les anciennes règles et les nouvelles ......................................12
Ces dispositions vous concernent-elles? ..............................................14
Dans quels pays pouvez-vous faire appel à ces dispositions? .................15
Quels sont les domaines couverts par les dispositions européennes en matière de coordination de la sécurité sociale? ...............................16
Dans quel pays êtes-vous couvert? ...........................................................................17
Quels sont vos droits et obligations? .......................................................................21
Ce que vous devez savoir en cas de maladie ou de maternité........................22
Accidents du travail et maladies professionnelles ...............................................27
Qui paie ma pension de vieillesse? ...........................................................................32
Pensions de survivant et allocations de décès ......................................................37
Que faire en cas de chômage? ....................................................................................37
Qu’en est-il des prestations familiales? ....................................................................42
Vos droits en un mot .........................................................................46
Titulaire de pension ........................................................................................................48
Ressortissant d’un pays tiers ........................................................................................51
Fonctionnement pratique des règles de coordination ............................52
Traiter avec plusieurs États membres .......................................................................52
Intenter une action en justice: votre droit le plus strict! ....................................57
La Cour de justice de l’Union européenne .............................................................58
D’autres questions?...........................................................................60 ...........................................................................60
Les dispositions européennesen matière de coordination de la sécurité sociale
Pourquoi avons-nous besoin de ces dispositions européennes?
Sans les dispositions adoptées par l’UE en matière de coordination de la sécurité sociale, vous ne bénécieriez pas d’une protection susante dans l’exercice de votre droit à vous déplacer et à séjourner librement dans toute l’Union européenne.
En e¦et, lorsque vous vous déplacez en Europe, vous êtes susceptible de rencontrer divers problèmes concernant vos droits en matière de sécurité sociale, tels que ceux énumérés ci-dessous:
Qui règle la facture d’hôpital en cas d’accident ou de maladie durant un séjour à l’étranger?
Quels sont mes droits en matière de pension si j’ai travaillé dans plusieurs États membres?
Quel État membre doit payer mes prestations de chômage si je suis un travailleur frontalier?
Est-il possible de continuer à recevoir des prestations de chômage tout en cherchant un emploi dans un autre État membre?
Quel État membre doit me payer les prestations familiales si mes enfants résident dans un autre État membre que celui où je travaille?
Où dois-je payer mes cotisations de sécurité sociale, dans quelle langue présenter les demandes de prestations et quels délais respecter?
À elles seules, les législations nationales en matière de sécurité sociale sont incapables de répondre à ces questions: vous courez donc le risque d’être assuré deux fois, voire pas du tout, ou de perdre les droits acquis à des prestations de sécurité sociale sans avoir le moyen d’en constituer d’autres.
Voilà pourquoi nous avons besoin de dispositions européennes applicables dans toute l’Union pour assurer une protection ecace et complète des droits garantis par les régimes légaux de sécurité sociale.
La coordination de la sécurité sociale:de quoi s’agit-il?
Les dispositions européennes en matière de coordination de la sécurité sociale ne remplacent pas les systèmes nationaux de sécurité sociale par un système unique européen.
D’un point de vue politique, cette harmonisation serait impossible, car les systèmes de sécurité sociale des États membres sont le fruit de longues traditions, profondément enracinées dans la culture et les préférences nationales.
Les dispositions européennes n’entendent pas harmoniser, mais coordonner les systèmes nationaux de sécurité sociale.
Chaque État membre est libre de décider qui doit être assuré en vertu de sa législation, quelles prestations sont servies et dans quelles conditions, comment ces prestations sont calculées et quels montants de cotisations doivent être versés.
Les règles de coordination établissent des règles et des principes communs qui doivent être respectés par tous les pouvoirs publics nationaux, les institutions de sécurité sociale, les cours et les tribunaux lorsqu’ils appliquent les lois nationales.
Ce faisant, elles garantissent que l’application des di¦érentes législations nationales ne pénalise pas ceux qui exercent leur droit de se déplacer et de séjourner à l’intérieur des États membres.
En d’autres termes, aucune personne qui exerce son droit de se déplacer en Europe ne peut être lésée par rapport à une personne qui a toujours résidé et travaillé dans un seul État membre.
Il faut pour cela résoudre les problèmes décrits ci-après.
Dans certains États membres, l’accès à la sécurité sociale est fondé sur la résidence alors que, dans d’autres, seules les personnes qui exercent une activité professionnelle (et les membres de leurs familles) sont assurées.
Pour éviter que les travailleurs migrants soient assurés dans plus d’un État membre ou ne soient couverts nulle part, les règles de coordination déterminent la législation nationale qui s’applique à un travailleur migrant dans chaque cas particulier.
En vertu de la législation nationale, le droit aux prestations est parfois subordonné à l’accomplissement de certaines périodes d’assurance, d’emploi ou de résidence (selon le pays et le type de prestations: six mois, un an, cinq ans, dix ans, voire quinze ans dans certains cas).
Les règles de coordination prévoient une «totalisation des périodes».
Cela signie que, le cas échéant, les périodes d’assurance, d’emploi ou de résidence accomplies sous la législation d’un État membre sont prises en considération pour donner droit à des prestations au titre de la législation d’un autre État membre.
EXEMPLEQu’arriverait-il à un travailleur migrant qui devient invalide après avoir été assuré pendant quatre ans dans un État membre où il faut justier d’au moins cinq ans d’assurance pour avoir droit aux prestations d’invalidité, puis pendant quatorze ans dans un État membre où quinze années d’assurance sont exigées?
Si les règlements n’existaient pas, ce travailleur, en application des seules législations nationales, n’aurait droit à des prestations d’invalidité dans aucun de ces pays bien que, au total, il ait été assuré pendant dix-huit ans!
Les dispositions européennes en matière de sécurité sociale n’introduisent pas de nouveaux types de prestations et ne suppriment pas les législations nationales.
Leur seul but est de protéger le citoyen européen qui travaille, réside ou séjourne dans un autre État membre.
REMARQUEDans ce guide, nous utilisons souvent les termes de «résidence» et de «séjour». La résidence d’une personne est l’endroit où elle vit habituellement; son séjour, celui où elle habite temporairement.
La coordination moderniséede la sécurité sociale européenne
Les dispositions de l’Union européenne en matière de coordination de la sécurité sociale existent depuis cinquante ans, et les règles s’adaptent en permanence aux changements sociaux et juridiques.
Les nouveaux règlements (CE) no 883/2004 et (CE) no 987/2009, qui «[modernisent] les règles de coordination des régimes natio- naux de sécurité sociale», s’appuient sur une expérience précieuse: ils simplient et renforcent le droit européen, en améliorant les droits des personnes concernées.
Avec la «coordination modernisée de la sécurité sociale européenne», l’objectif de ces règles n’est plus tant de favoriser la mobilité des travailleurs que de renforcer les droits de tous les citoyens, actifs ou pas.
Ce nouveau cap dans la coordination de la sécurité sociale vise à faciliter la vie des Européens qui se déplacent dans l’Union.
La coordination modernisée est une avancée majeure dans la protection des citoyens, et ce pas uniquement pour les quelque 10,5 millions d’Européens vivant dans un autre État membre que celui de leur naissance (ils représentent environ 2,1 % de l’ensemble de la population de l’UE).
Elle simpliera la vie des 250 000 personnes qui ont travaillé dans plus d’un État membre et souhaitent exporter une partie de leurs droits à pension chaque année.
Elle améliorera également la protection dont bénécient plus d’un million de citoyens qui passent chaque jour les frontières de l’UE pour aller travailler.
Une meilleure information, un meilleur accès aux droits
Les citoyens sont au cœur de la coordination modernisée, et les nouveaux règlements mettent un accent particulier sur les devoirs des États membres à leur égard.
Ainsi, les États membres sont tenus de leur porter activement assistance et information et de remplir des objectifs concrets d’ecacité, de rapidité d’action et d’accessibilité.
En retour, les citoyens sont tenus d’informer sans retard les institutions de tout changement dans leur situation personnelle ou familiale in§uant sur leurs droits à prestations.
À l’appui de cet objectif de «bonne administration», les nouvelles règles imposent l’échange électronique des données entre les institutions.
Cet échange s’appuiera sur le système EESSI (de l’anglais Electronic Exchange of Social Security Information), qui mettra en réseau plus de 50 000 institutions nationales.
Les anciens formulaires papier «E» sont appelés à disparaître, mais certains seront remplacés par de nouveaux documents transférables (voir la liste au point 7).
Les citoyens auront également accès au système EESSI au moyen d’un annuaire énumérant toutes les institutions nationales et locales prenant part à la coordination de la sécurité sociale.
Les nouveaux règlements améliorent aussi la protection accordée aux personnes qui circulent en Europe.
An de suivre l’évolution des législations nationales, ils comprennent de nouveaux droits, tels que les prestations de paternité et de préretraite, qui n’étaient pas couverts par les anciennes règles.
En outre, les dispositions portant sur des domaines tels que le chômage, l’assurance médicale et les prestations familiales ont été simpliées; les règlements devraient donc être plus faciles à¢interpréter et les divergences de vues réduites.
Les nouveaux règlements instaurent également la possibilité pour le citoyen de bénécier d’une inscription et d’un accès temporaires aux prestations lorsque les États membres ont des divergences de vues sur la législation applicable.
De la sorte, nul ne sera dépourvu d’une couverture sociale dans l’attente de la décision d’un État membre.
Parallèlement, ils prévoient une nouvelle procédure de dialogue et de conciliation entre États membres.
Lorsqu’un di¦érend oppose des États membres au sujet de la validité d’un document ou de la législation applicable à un cas précis, cette procédure devrait permettre à ces derniers de parvenir à un accord dénitif dans un délai maximal de six mois.
Les nouveaux règlements entrent en vigueur le 1er mai 2010.
À compter de cette date, toutes les institutions et instances nationales commenceront à appliquer les nouvelles règles en matière de coordination de la sécurité sociale dont il est question dans le présent guide.
IMPORTANTEn ce qui concerne l’Islande, le Liechtenstein, la Norvège (pays de l’Espace économique européen) et la Suisse, les nouveaux règlements ne s’appliqueront que lorsque les accords entre ces pays et l’Union européenne auront été modiés compte tenu des nouvelles dispositions.
Transition entre les anciennes règles et les nouvelles
Des dispositions spéciales ont été adoptées pour faire en sorte que les citoyens ne subissent aucune conséquence négative à la suite du passage aux nouvelles règles.
Quelles règles s’appliqueront à une demande présentée au titre des anciennes règles?
En principe, dès leur entrée en vigueur, les nouveaux règlements s’appliqueront aussi aux situations survenues avant leur date d’application.
Toutefois, toute demande présentée dans le cadre des anciens règlements doit se voir appliquer les règles en vigueur au moment de son introduction.
Si vous avez obtenu une pension au titre des anciennes règles, il vous est loisible de solliciter un nouveau calcul en fonction des règles actualisées.
Ce nouveau calcul ne peut en aucun cas entraîner une réduction du montant de la prestation accordée.
Qu’advient-il des documents délivrés par les institutions au titre des anciens règlements?
Les documents relatifs à la coordination de la sécurité sociale (à savoir les formulaires «E», les cartes européennes d’assurance maladie et les certicats provisoires de remplacement) délivrés par les autorités compétentes au titre des anciennes règles restent valides et seront pris en considération par les institutions des États membres, même après l’entrée en vigueur des nouveaux règlements.
En revanche, ils ne pourront être utilisés au-delà de leur date d’expiration ou en cas de retrait ou de remplacement par l’institution compétente.
Dans quel pays suis-je assuré, si les règles applicables à ma situation ont changé?
Si, du fait des nouvelles règles, vous relevez de la législation d’un État membre autre que celui déterminé en vertu des anciennes règles, la législation initiale reste applicable tant que la situation en cause ne change pas, et ce pendant une pé riode maximale de dix ans.
Il vous est toutefois possible de demander à relever de la législation applicable selon les nouveaux règlements.
Pour les travailleurs détachés, les nouvelles règles «redémarrent»-elles la période de détachement prévue par les nouveaux règlements?
Dans les nouveaux règlements aussi, le détachement à l’étranger reste une exception temporaire à la règle générale selon laquelle le travailleur doit être assuré dans le pays où il est actif.
C’est pourquoi la période d’a¦ectation à l’étranger prévue par les anciennes règles sera prise en considération et déduite de la durée maximale de détachement autorisée par les nouveaux règlements.
IMPORTANTD’autres questions et problèmes pourraient se poser au sujet de l’interaction entre les anciennes et les nouvelles dispositions.
N’hésitez pas à prendre contact avec l’institution compétente en la matière dans votre pays, an d’en savoir plus sur les changements que les nouvelles règles sont susceptibles d’apporter à votre situation.
La coordination modernisée met l’accent sur l’information du citoyen: vous avez le droit d’être informé de vos droits et obligations au titre des nouvelles règles de coordination.
Ces dispositionsvous concernent-elles?
Les dispositions européennes en matière de sécurité sociale ne s’appliquent pas encore à toutes les personnes qui se déplacent ou séjournent dans l’Union européenne et l’Espace économique européen (EEE).
Il importe dès lors que vous sachiez si vous êtes couvert: dans ce cas, et dans ce cas seulement, vous pourrez les invoquer devant les institutions et tribunaux nationaux.
Tous les ressortissants des États membres de l’UE ou de l’Islande, du Liechtenstein, de la Norvège (conformément à l’accord sur la mise en œuvre de l’EEE) ou de la Suisse (en vertu de l’accord UE-Suisse) qui sont ou ont été assurés au titre de la législation de l’un de ces pays sont couverts par les règles de coordination.
Dans certains cas, ces dispositions s’appliquent aux ressortissants de pays tiers (voir le point 6.7).
Dans quels pays pouvez-vous faire appel à ces dispositions?
Vous pouvez faire appel aux dispositions européennes en matière de sécurité sociale dans tous les États membres de l’Union européenne ou de l’Espace économique européen, et en Suisse.
Union européenne: Belgique, Bulgarie, République tchèque, Danemark, Allemagne, Estonie, Irlande, Grèce, Espagne, France, Italie, Chypre, Lettonie, Lituanie, Luxembourg, Hongrie, Malte, Pays-Bas, Autriche, Pologne, Portugal, Roumanie, Slovénie, Slovaquie, Finlande, Suède, Royaume-Uni Espace économique européen:EU-27 + Islande, Liechtenstein, Norvège Suisse
Les nouveaux règlements (CE) no
883/2004 et (CE) no
987/2009 ne s’appliqueront aux
D’ici là, les règlements (CEE) no
REMARQUELorsque les termes «État membre» sont employés dans ce guide, ils font toujours référence à tous les pays précités.
Quels sont les domaines couverts par les dispositions européennes en matière de coordination de la sécurité sociale?
Les dispositions européennes en matière de coordination de la sécurité sociale s’appliquent à toute législation nationale (1
➥ les prestations de maladie,
➥ les prestations de maternité et de paternité assimilées,
➥ les accidents du travail,
➥ les pensions de vieillesse,
➥ les prestations aux survivants,
➥ les allocations de décès,
Cela signie que vous pouvez toujours invoquer les règles de coordination lorsqu’elles se révèlent nécessaires pour faire valoir vos droits à l’une de ces prestations.
Néanmoins, ces dispositions ne s’appliquent pas aux domaines suivants:
➥ l’assistance sociale et médicale: ces prestations sont normalement fonction des ressources et ne sont pas liées à l’une des catégories susmentionnées;
) L’article 1 chaque État membre, les lois, règlements et autres dispositions légales et toutes autres mesures d’application qui concernent les branches de sécurité sociale visées» au point 5.
➥ les prestations servies aux victimes de guerre et opérations militaires ou leurs conséquences, aux victimes d’un crime, d’un meurtre ou d’un attentat terroriste, aux victimes de préjudices causés par les agents d’État dans l’exercice de leurs fonctions ou aux victimes ayant subi un préjudice fondé sur des raisons politiques ou religieuses ou des raisons successorales.
Dans certains cas, il peut s’avérer dicile de déterminer si les règles de coordination couvrent une prestation particulière.
N’hésitez pas à contacter l’institution compétente pour vous en assurer.
IMPORTANTLes règles de coordination concernent les domaines de la sécurité sociale et non de la scalité, celle-ci pouvant faire l’objet d’accords bilatéraux.
Pour en savoir plus sur votre cas personnel, adressez-vous à l’administration scale de votre pays.
Dans quel pays êtes-vous couvert?
Tout d’abord, les dispositions de coordination instaurent des règles visant à déterminer quelle est la législation sociale de l’État membre qui vous couvre lorsque votre situation implique plus d’un État membre.
C’est important non seulement pour le paiement des cotisations de sécurité sociale, mais aussi pour vos droits aux prestations et l’acquisition de droits futurs à la pension.
Les principes de base sont expliqués ci-après.
A. Vous êtes soumis à la législation d’un seul État membre à la fois
Ce principe s’applique à toutes les personnes qui sont ou ont été soumises à la législation d’un ou de plusieurs États membres, quel que soit le nombre d’États concernés.
Même les personnes qui travaillent dans quatre ou cinq États membres sont soumises à la législation d’un seul État membre à la fois.
B. Si vous travaillez dans un seul État membre, vous êtes soumis à la législation de cet État membre
Ce principe s’applique aux travailleurs salariés et non salariés, y compris lorsqu’ils résident sur le territoire d’un autre pays ou que leurs sociétés ou employeurs sont installés dans un autre État membre.
En d’autres termes, si vous arrêtez de travailler dans un État membre pour exercer une activité professionnelle dans un autre, vous êtes soumis à la législation du pays de votre «nouveau» lieu de travail.
Cela veut dire que vous cessez d’acquérir des droits dans l’«ancien» pays et commencez à les accumuler dans le «nouveau».
Il importe peu que vous résidiez ou non dans ce pays. Même en qualité de travailleur frontalier qui continue de résider dans le pays de son «ancien» lieu de travail, vous êtes assuré sous la législation du pays où vous travaillez.
EXCEPTIONSIl n’existe qu’un petit nombre d’exceptions à ce principe général.
Dans le cas d’un détachement à l’étranger: il peut arriver que votre employeur vous envoie temporairement dans un autre pays pour des raisons professionnelles.
Cette situation, qui a lieu dans certaines conditions précises, est appelée «détachement (à l’étranger)».
Si ces conditions sont remplies (et que vous n’êtes pas envoyé pour remplacer un autre employé), vous pouvez travailler jusqu’à 24 mois en restant soumis à la législation du pays d’origine.
Cette solution vise à éviter de fréquents changements de législation applicable dans le cas de courtes périodes d’a¦ectation à l’étranger; c’est pourquoi elle a une durée limitée.
Avant de vous rendre dans votre pays d’a¦ectation, veillez à vous procurer un formulaire «A1» (voir la liste au point 7), qui certie que vous êtes couvert par la législation du pays qui vous envoie.
Votre employeur ou vous-même pouvez obtenir ce document auprès de l’institution de l’État membre dans lequel vous êtes assuré (l’«État membre d’envoi»).
Il en va de même pour les travailleurs non salariés qui exercent une activité similaire dans un autre État membre à titre temporaire.
Marins: si vous êtes marin et travaillez à bord d’un navire battant pavillon d’un État membre, vous serez assuré au titre de la législation de ce pays, même si vous résidez dans un autre pays.
En revanche, si le siège principal de votre employeur se situe dans un autre État membre que celui du pavillon et que c’est aussi votre lieu de résidence, vous relevez alors de votre pays de résidence.
Dans l’intérêt des personnes concernées: il est possible de déroger à ces règles européennes communes à condition que ce soit dans l’intérêt des intéressés.
Deux ou plusieurs États membres peuvent prévoir des dérogations nationales d’un commun accord.
Si vous travaillez dans plus d’un État membre et résidez dans le pays où vous exercez une part substantielle de votre activité professionnelle à titre de travailleur salarié ou non salarié, vous relevez de la législation de votre pays de résidence.
Si vous travaillez dans plus d’un État membre et que vous êtes employé par plusieurs entreprises ou employeurs situés dans di¦érents États membres, vous êtes également soumis à la législation de votre pays de résidence.
Si votre pays de résidence n’est pas celui dans lequel vous exercez une part substantielle de votre activité professionnelle (dans le cas d’un travailleur salarié) ou dans lequel se situe votre centre d’intérêt (dans le cas d’un travailleur non salarié), les règles gurant ci-après s’appliquent.
Travailleurs salariés: vous êtes soumis à la législation de l’État membre dans lequel le siège social ou d’exploitation de votre employeur se situe.
Travailleurs non salariés: vous êtes soumis à la législation de l’État membre dans lequel le centre d’intérêt de vos activités se situe.
Si vous exercez à la fois une activité salariée et une activité non salariée dans di¦érents États membres, c’est la législation du pays de votre activité salariée qui prévaut.
Enn, les fonctionnaires restent soumis à la législation de leur administration même s’ils exercent des activités salariées et/ou non salariées.
D. Si vous ne travaillez pas, vous êtes soumis à la législationde votre pays de résidence
C’est le cas notamment en matière de chômage (voir le point 5.8) et dans d’autres situations non couvertes par les paragraphes précédents (c’est-à-dire les «personnes non actives»; voir le point 6.6).
Législation applicable en vertu de la coordination modernisée
QUELLE LÉGISLATION S’APPLIQUE À QUI?
RÉFÉRENCE AU RÈGLEMENT (CE) N° 883/2004
Principes généraux
Les travailleurs sont soumis à la législation de leur lieu de travail conformément au principe de la lex loci laboris.
Articles 12 et 16
Deux ou plusieurs pays peuvent dénir entre eux des exceptions aux règles générales dans l’intérêt de certaines personnes ou catégories de personnes.
Pour les personnes exerçant des activités dans deux pays ou plus, la législation applicable sera celle du lieu où elles exercent une part substantielle de leur activité.
Catégories spéciales
Des règles spéciales s’appliquent aux personnes «non actives».
Article 11, paragraphes 2, 3, point e), et 4
Des règles spéciales s’appliquent aux marins.
Quels sont vos droits et obligations?
En règle générale, lorsque vous êtes soumis à la législation en matière de sécurité sociale d’un État membre, vous possédez les mêmes droits et obligations que les ressortissants de ce pays.
Cela signie notamment que votre demande de prestations ne peut être rejetée au simple motif que vous n’êtes pas un ressortissant de ce pays.
Le principe de l’égalité de traitement s’applique non seulement aux formes de discrimination manifeste («directe»), mais aussi à toutes les formes de discrimination cachée («indirecte») où, en théorie, une disposition de la législation nationale s’applique identiquement aux ressortissants nationaux et étrangers, mais où, dans la pratique, elle pénalise ces derniers.
Les principes de non-discrimination et d’égalité de traitement sont des éléments essentiels des règles de coordination, car ils évitent aux personnes qui se déplacent dans l’Union de subir le moindre préjudice.
Les nouvelles règles de coordination contiennent dès lors une disposition générale qui formule ces principes en termes concrets: il s’agit de la reconnaissance ou de l’assimilation des prestations, des revenus, des faits ou événements.
Ainsi, par exemple, si un État membre subordonne l’éligibilité à une prestation donnée à un certain événement (comme l’accomplissement du service militaire ou un accident du travail), il doit tenir compte également des événements survenus dans d’autres États membres au même titre que s’ils se produisaient sur son territoire, lorsqu’il évalue le droit d’une personne à certaines prestations de sécurité sociale.
En application des règles de coordination, vous avez le droit, au même titre que les ressortissants du pays où vous êtes assuré, d’élire les membres des organes des institutions de sécurité sociale ou de participer à leur désignation.
Toutefois, c’est la législation nationale qui décide si vous pouvez être élu au sein de ces organes.
Enn, vous ne devez pas oublier vos obligations à l’égard du pays dans lequel vous êtes assuré.
Il s’agit tout d’abord de l’obligation de payer des cotisations de sécurité sociale, mais aussi de toutes les autres obligations incombant aux ressortissants de ce pays (par exemple l’obligation de s’inscrire auprès des autorités nationales et de les informer de certains faits).
Ce que vous devez savoir en cas de maladieou de maternité
Les règles de coordination comportent un chapitre détaillé sur les prestations de maladie, de maternité et de paternité assimilées applicables aux assurés, aux titulaires de pension et aux membres de leurs familles qui résident ou séjournent à¢l’étranger.
Elles o¦rent une protection étendue et ecace non seulement aux travailleurs migrants et aux membres de leurs familles, mais à toutes les personnes concernées par ces dispositions, notamment les millions de touristes qui passent leurs vacances à l’étranger.
Les paragraphes qui suivent vous o¦rent un aperçu de vos droits.
A. Règles générales
Totalisation: lorsque certaines conditions doivent être remplies avant de pouvoir bénécier de prestations, l’institution compétente doit tenir compte des périodes d’assurance, de résidence ou d’emploi accomplies sous la législation d’autres pays.
Cette garantie signie que vous ne perdez pas votre couverture d’assurance maladie lorsque vous changez d’emploi et vous rendez dans un autre pays.
EXEMPLEDans certains pays, vous n’avez droit aux prestations de maladie qu’après six mois d’assurance.
En application des règles de coordination, si vous avez dû interrompre votre assurance précédente pour vous rendre dans ce pays, vous avez droit aux prestations de maladie dès le début de votre période d’assurance.
Les prestations de maladie et de maternité di¦èrent dans chacun des États membres.
Toutefois, dans leur ensemble, ils o¦rent deux catégories principales de prestations: les prestations en espèces et les prestations en nature.
B. Prestations de maladie en espèces
Ces prestations visent normalement à remplacer les revenus (rémunérations, salaires) qui sont suspendus pour cause de maladie.
Les prestations accordées dans une situation spécique (par exemple en cas de dépendance) peuvent également être considérées comme des prestations de maladie en espèces.
En règle générale, elles sont toujours versées en application de la législation du pays où vous êtes assuré, quel que soit votre pays de résidence ou de séjour.
Cela s’applique à toutes les catégories d’assurés et à toutes les situations.
Le montant et la durée des prestations dépendent entièrement de la législation du pays où vous êtes assuré.
Aussi toutes les prestations en espèces vous seront-elles normalement versées directement par l’institution compétente de ce pays.
Ces prestations comprennent les soins de santé, les soins médicaux, les médicaments et les hospitalisations, certaines prestations destinées aux personnes dépendantes ainsi que les paiements directs visant à rembourser les coûts de ces prestations.
En règle générale, elles sont servies conformément à la législation de votre pays de résidence ou de séjour comme si vous étiez assuré dans ce pays.
Cette situation peut éventuellement être à votre avantage, en comparaison de la législation du pays dans lequel vous êtes e¦ectivement assuré.
Toutefois, le simple fait que les prestations en nature sont octroyées conformément à la législation du pays de résidence ou de séjour ne signie pas que vous pouvez espérer recevoir ces prestations dans tous les pays concernés sans la moindre restriction ou limitation.
Il importe dès lors de connaître les conditions concrètes qui régissent dans chaque État membre les droits aux prestations de maladie en nature.
D. Résidence dans le pays où vous êtes assuré
Si vous résidez dans le pays où vous êtes assuré, il va sans dire que vous avez droit à¢toutes les prestations en nature prévues par la législation de ce pays.
Ces prestations sont servies par l’institution d’assurance maladie de votre lieu de résidence dans les mêmes conditions que pour toutes les autres personnes assurées dans ce pays.
E. Résidence en dehors du pays où vous êtes assuré
Si vous résidez dans un pays autre que celui où vous êtes assuré, vous avez droit à toutes les prestations en nature prévues par la législation de votre pays de résidence.
Les prestations vous sont servies par l’institution d’assurance maladie de votre lieu de résidence comme si vous y étiez alié.
Les travailleurs frontaliers et les membres de leur famille ont également des droits dans le pays où ils travaillent¢— avec toutefois certaines restrictions pour les membres de la famille des travailleurs frontaliers (voir le point 6.1) et pour les titulaires de pension (voir le point 6.3).
Notez cependant que vous devez vous alier auprès de l’institution d’assurance maladie de votre lieu de résidence.
Pour cela, il vous faut demander à l’institution auprès de laquelle vous êtes assuré un formulaire «S1» (voir la liste au point 7) attestant votre couverture en matière de soins de santé.
L’institution de votre lieu de résidence peut également prendre contact avec l’institution auprès de laquelle vous êtes assuré an d’échanger les informations nécessaires au sujet de vos droits.
L’institution d’assurance maladie du lieu de résidence est normalement remboursée par l’institution d’assurance maladie auprès de laquelle vous êtes assuré.
F. Séjour temporaire en dehors du pays où vous êtes assuré
Si vous séjournez temporairement dans un pays autre que celui dans lequel vous êtes assuré, vous avez droit à toutes les prestations en nature qui s’avèrent médicalement nécessaires lors de votre séjour sur le territoire d’un autre État membre, compte tenu de la nature des prestations et de la durée prévue du séjour.
En d’autres termes, vous recevrez toujours les soins appropriés, même s’il s’agit d’une hospitalisation très onéreuse (par exemple des soins intensifs après une crise cardiaque).
Le traitement doit vous être fourni dans les mêmes conditions que si vous étiez assuré dans le pays où vous séjournez.
Mais attention: si vous vous rendez à l’étranger dans le but précis de recevoir un traitement, il vous faut une autorisation (voir le point 5.3.G ci-après).
CARTE EUROPÉENNE D’ASSURANCE MALADIELa carte européenne d’assurance maladie (CEAM) est délivrée aux citoyens européens qui se déplacent au sein de l’Espace économique européen (c’est-à-dire l’Union européenne, l’Islande, le Liechtenstein et la Norvège), ainsi qu’en Suisse, pour des raisons personnelles ou professionnelles ou à des ns d’études.
Cette carte simplie la procédure de prise en charge des soins médicaux nécessaires lors d’un séjour temporaire dans l’un des pays précités.
Chaque État membre est responsable de la production et de la distribution de la CEAM sur son territoire.
Cependant, la carte est identique et présente les mêmes caractéristiques techniques dans chaque État membre, ce qui la rend immédiatement reconnaissable pour les prestataires de soins de toute l’Europe.
Si vous n’avez pas encore votre CEAM, vous pouvez l’obtenir gratuitement auprès de votre organisme local d’assurance maladie.
Pour en savoir plus sur vos droits en matière de soins de santé à l’étranger, rendez-vous sur notre site internet: http://ec.europa.eu/social/main.jsp?catId=509 & langId=fr
G. Déplacement à l’étranger pour recevoir des soins
Si vous vous rendez dans un autre pays pour y recevoir des soins, les règles de coordination indiquent que les coûts de ces soins ne sont pris en charge par votre institution d’assurance maladie que si vous avez reçu au préalable son autorisation.
Normalement, cette décision incombe à l’institution d’assurance maladie.
Toutefois, cette autorisation ne peut vous être refusée si les soins en question comptent parmi les prestations prévues par la législation de votre pays, mais qu’ils ne sont pas disponibles dans le délai requis en raison de votre état de santé.
L’institution compétente doit alors vous délivrer le formulaire «S2» (voir la liste au point 7) certiant que vous êtes autorisé à recevoir le traitement à l’étranger.
En conséquence, vous avez droit aux prestations fournies par le pays d’accueil au nom de votre institution d’assurance maladie.
Dans certains cas, vous pouvez également demander un remboursement complémentaire dans votre pays de résidence.
En outre, la Cour de justice de l’Union européenne a statué que les personnes couvertes par l’assurance maladie qui n’ont pas l’autorisation préalable de leur institution compétente nationale peuvent néanmoins demander à leur caisse le remboursement des frais exposés pour un traitement médical en dehors des infrastructures hospitalières dans un autre État membre, selon le barème du pays d’aliation.
Par cette même jurisprudence, la Cour a conclu que les institutions de sécurité sociale peuvent refuser de délivrer une autorisation pour des soins hospitaliers dans un autre État membre.
Néanmoins, les procédures d’autorisation administrative menant à cette décision doivent s’appuyer sur des critères objectifs et non discriminatoires connus à l’avance.
Ces critères doivent faire en sorte que les autorités nationales n’usent pas arbitrairement de leur pouvoir discrétionnaire. Les procédures doivent être facilement accessibles, assurer un traitement objectif et impartial des demandes d’autorisation dans un délai raisonnable et permettre la contestation des refus dans le cadre de recours judiciaires ou quasi judiciaires.
En outre, les autorités nationales doivent tenir compte de toutes les circonstances de chaque cas spécique, c’est-à-dire non seulement de l’état de santé du patient, mais aussi de ses antécédents médicaux.
Accidents du travail et maladies professionnelles
Les règles de coordination sur les prestations liées aux accidents du travail ou aux maladies professionnelles sont très similaires à celles sur les prestations de maladie.
Il vous faudra toutefois suivre certaines procédures spéciques an d’informer ou d’aviser les autorités auprès desquelles vous êtes assuré lorsqu’un accident de travail survient ou qu’une maladie professionnelle est diagnostiquée pour la première fois.
Il est capital que ces formalités soient remplies: faute de quoi, le processus d’octroi de prestations en espèces peut avoir une issue négative.
Si vous résidez dans un autre État membre que celui où vous êtes assuré, l’institution de votre pays de résidence vous servira des prestations en nature en application de sa législation.
Le pays de résidence sera remboursé par l’institution compétente du pays dans lequel vous êtes assuré.
Un formulaire «DA1» (voir la liste au point 7), délivré par l’institution auprès de laquelle vous êtes assuré, certie que vous avez droit à une couverture en matière de soins de santé à l’étranger au titre d’une assurance contre les accidents de travail et les maladies professionnelles.
B. Prestations en espèces
Ces prestations sont toujours servies en application de la législation du pays où vous étiez assuré au moment de l’accident du travail ou de l’apparition de la maladie professionnelle, quel que soit votre pays de résidence ou de séjour.
Elles sont en général servies directement par l’institution de ce pays; néanmoins, celle-ci peut convenir avec les institutions du pays de résidence ou de séjour que ces dernières paient les prestations en espèces (ce qui ne modie en aucun cas le montant des prestations).
Si le montant de la prestation en espèces dépend du nombre de membres de votre famille, il est également tenu compte des membres de la famille qui résident dans un autre État membre.
C. Accidents en voyage
Si vous êtes victime d’un accident du travail durant un voyage en dehors du territoire du pays où vous êtes assuré, vous restez couvert contre ce risque et avez droit aux prestations a¦érentes.
Vous pouvez prouver vos droits aux soins de santé en présentant un formulaire «DA1» (voir la liste au point 7).
Dans de nombreux pays, les pensions d’invalidité sont calculées de la même manière que les pensions de vieillesse, c’est-à-dire que le montant de votre pension dépend de la durée de vos périodes d’assurance: plus votre période d’assurance avant de devenir invalide est longue, plus votre pension est élevée.
Sous ces régimes, il n’est normalement pas nécessaire d’être e¦ectivement assuré au moment où l’invalidité survient.
En d’autres termes, même si vous avez cessé de travailler plusieurs années avant de devenir invalide, vous aurez droit à¢une pension d’invalidité fondée sur vos périodes d’assurance précédentes.
Dans d’autres pays, le montant de la pension d’invalidité ne dépend pas de la durée des périodes d’assurance.
Cela signie que vous bénécierez du même montant de pension, que vous ayez été assuré cinq, dix ou vingt ans avant de devenir invalide.
Sous ces régimes, le droit à la pension dépend néanmoins de l’assurance e¦ec-tive au moment où l’invalidité survient: si vous avez arrêté de travailler même peu de temps auparavant, vous n’aurez pas droit à une pension d’invalidité.
Les explications suivantes concernent les problèmes les plus fréquents que vous êtes susceptible de rencontrer si vous devenez invalide.
A. Règles générales
Totalisation: l’institution du pays auquel vous demandez une pension tient compte des périodes d’assurance ou de résidence que vous avez accomplies sous la législation de tout autre État membre si elles sont nécessaires pour avoir droit à la prestation.
Résidence ou séjour à l’étranger: lorsque vous avez droit à une pension d’invalidité, elle vous est servie où que vous résidiez ou séjourniez sur le territoire de l’Union européenne, en Islande, au Liechtenstein, en Norvège ou en Suisse.
Examens médicaux: lorsque vous avez droit à une pension d’invalidité d’un pays et que vous résidez ou séjournez dans un autre pays, l’institution de votre lieu de résidence ou de séjour procède normalement aux vérications administratives et examens médicaux nécessaires.
Pour ces examens, il se peut toutefois que vous soyez obligé de retourner dans le pays qui sert la pension, pour autant que votre état de santé le permette.
B. Personnes qui ont été assurées dans un seul pays
Si vous avez été assuré dans un seul État membre, le montant de votre pension d’invalidité sera calculé conformément à la législation de ce pays; vous avez droit au même traitement que les ressortissants de ce pays.
C. Personnes qui ont été assurées dans plus d’un pays
Si, avant de devenir invalide, vous avez été assuré dans plusieurs États membres, diverses situations sont possibles en ce qui concerne vos droits à pension.
Vous avez été assuré exclusivement dans des États membres où le montant de la pension dépend de la durée des périodes d’assurance: dans ce cas, vous percevrez des pensions distinctes de la part de chacun de ces pays.
Le montant de chaque pension correspondra aux périodes d’assurance accomplies dans le pays concerné.
Vous avez été assuré exclusivement dans des États membres où le montant de la pension ne dépend pas de la durée des périodes d’assurance: vous percevrez une pension du pays où vous étiez assuré à l’apparition de votre invalidité.
Vous aurez toujours droit au montant intégral de cette pension, même si vous n’avez été assuré dans ce pays que peu de temps (une année, par exemple).
Par contre, vous n’aurez droit à aucune pension des autres pays où vous avez été précédemment assuré.
Dans la pratique, cela signie que vous percevez un montant correspondant à celui versé par l’État membre dans lequel vous étiez assuré à l’apparition de l’invalidité même si ce montant est inférieur à celui qui aurait été versé au titre de la législation d’un autre État membre où vous avez été précédemment assuré.
Cela re§ète le principe des régimes fondés sur les risques, qui ne subordonnent pas le montant d’une pension à la durée des périodes d’assurance, mais qui nécessitent d’être e¦ectivement assuré à l’apparition de l’invalidité.
Vous avez d’abord été assuré dans un État membre où le montant de la pension dépend de la durée des périodes d’assurance, puis dans un pays où la pension ne dépend pas de la durée de ces périodes: vous percevrez deux pensions, une du premier pays qui correspond aux périodes d’assurance accomplies sous sa législation et une seconde du pays où vous étiez assuré à¢l’apparition de l’invalidité.
Ce dernier serait normalement obligé de vous verser une pension complète mais, bien souvent, vous n’en recevrez qu’une partie parce qu’il tient compte de la pension que le premier pays vous verse.
Vous pouvez avoir ainsi l’impression de perdre une partie des droits à pension pour lesquels vous avez travaillé et cotisé, mais ce n’est pas le cas.
Si vous aviez toujours été assuré dans un des deux pays en question (peu importe lequel), vous n’auriez jamais pu percevoir une pension plus élevée que celle à laquelle vous avez droit aujourd’hui; vous n’êtes ni mieux ni plus mal loti qu’une personne qui a e¦ectué toute sa carrière professionnelle dans un seul État membre.
Vous avez d’abord été assuré dans un pays où le montant de la pension ne dépend pas de la durée des périodes d’assurance, puis dans un pays où la pension dépend de la durée de ces périodes: vous percevrez deux pensions distinctes qui correspondent chacune à la durée de vos périodes d’assurance dans ces divers pays.
D. Décisions relatives au taux d’invalidité
La détermination du taux d’invalidité peut poser problème si vous avez été assuré dans plus d’un État membre, car il existe des écarts considérables entre les critères nationaux.
En e¦et, dans la plupart des cas, le montant de la pension dépend du taux d’invalidité reconnu.
Cette décision est prise, en application de la législation nationale, par les institutions nationales de l’État membre où vous étiez assuré.
La décision d’une institution ne lie les institutions de tous les autres pays concernés que dans quelques cas particuliers.
EXEMPLEVous avez été assuré pendant vingt ans dans le pays A, cinq ans dans le pays B et, enn, deux ans dans le pays C. Dans ces trois pays, le montant de la pension d’invalidité dépend de la durée des périodes d’assurance.
Vous cessez de travailler dans le pays C, où votre taux d’invalidité est estimé à 100 %.
Vous avez droit de la part du pays C à une pension d’invalidité fondée sur les deux années d’assurance dans ce pays.
Vous recevrez également une pension d’invalidité du pays B, où vous avez été assuré pendant cinq ans.
Dans cet État membre cependant, votre taux d’invalidité n’a été estimé qu’à 70 %.
Dans le pays A, où vous avez été assuré durant la majeure partie de votre carrière professionnelle (vingt ans), vous recevrez une pension fondée sur un taux d’invalidité de 30 % seulement.
Dans cet exemple, vous seriez mieux loti si le montant de la pension d’invalidité dans le pays C ne dépendait pas de la durée des périodes d’assurance.
Vous recevriez alors une pension complète du pays C, de sorte que le taux d’invalidité reconnu par les législations d’autres États membres importerait peu.
Cela est dû au fait que les dispositions européennes n’harmonisent pas les systèmes nationaux de sécurité sociale, mais se contentent de les coordonner. Il appartient donc à chaque État membre de xer ses règles en matière de pension d’invalidité.
Qui paie ma pension de vieillesse?
Les pensions de vieillesse comptent parmi les principales prestations de sécurité sociale.
Lorsque vous entamez une activité professionnelle à l’étranger, il est dès lors naturel que vous souhaitiez en connaître les répercussions sur vos futurs droits à¢pension.
➥ dans chaque État membre où vous avez été assuré, votre dossier d’assurance est conservé jusqu’à ce que vous atteigniez l’âge de la retraite.
➥ chaque État membre où vous avez été assuré devra verser une pension de vieillesse lorsque vous atteindrez l’âge de la retraite.
Par exemple, si vous avez travaillé dans trois États membres, vous percevrez trois pensions de vieillesse distinctes dès l’âge de la retraite;
➥ cette pension sera calculée en fonction de votre dossier d’assurance dans chaque État membre.
Le montant que vous recevrez de chacun dépendra de la durée de votre période d’assurance dans chacun de ces pays.
Ces principes garantissent que les personnes qui ont travaillé dans plusieurs États membres ne seront pas lésées: aucune cotisation ne sera perdue, les droits acquis sont protégés, et chaque État membre servira une pension correspondant aux périodes d’assurance qui y ont été accomplies.
Chaque État membre verse ni plus ni moins que la pension qui a été «acquise», notamment au moyen des cotisations du travailleur.
Les paragraphes suivants illustrent les modalités de calcul et de paiement des pensions de vieillesse en application de règles de coordination.
A. Règles générales
Totalisation: si votre période d’assurance dans un État membre ne sut pas pour vous donner droit à une pension dans ce pays, toute période d’assurance accomplie dans d’autres États membres sera prise en considération.
EXEMPLESi vous avez été assuré pendant moins d’un an dans un État membre, il est possible qu’une règle spéciale s’applique, car certains États membres ne servent pas de pension pour les périodes de courte durée.
Qu’advient-il des cotisations que vous avez versées dans cet État membre?
Vous avez été assuré pendant dix mois dans le pays A et trente-cinq ans dans le pays B. Ne craignez rien!
Vos mois d’assurance dans le pays A, où vous avez travaillé pendant moins d’une année, ne sont pas perdus.
Le pays B prendra en charge les dix mois de cotisation dans le pays A.
Résidence ou séjour à l’étranger: votre pension de vieillesse vous sera servie où que vous résidiez ou séjourniez dans l’Union européenne, en Islande, au Liechtenstein, en Norvège ou en Suisse, et ce sans restriction, modication ni suspension.
B. Vous avez été assuré dans un seul État membre
Dans ce cas, le montant de votre pension sera calculé conformément à la législation de cet État membre, de la même manière que pour ses ressortissants.
Il importe peu que vous résidiez ou non dans ce pays quand vous atteignez l’âge de la retraite.
C. Vous avez été assuré dans plus d’un État membre
Vous recevrez une pension de chaque État membre où vous avez été assuré.
Ces pensions correspondront aux périodes d’assurance accomplies dans chacun des pays concernés.
EXEMPLEVous avez été assuré:
➥ dix ans dans l’État membre A,
➥ vingt ans dans l’État membre B,
➥ cinq ans dans l’État membre C.
Cela signie que vous avez été assuré pendant un total de trente-cinq années avant d’atteindre l’âge de la retraite.
L’État membre A calculera le montant de la pension à laquelle vous auriez droit après trente-cinq années d’assurance dans ce pays.
Il vous versera la part corres- pondant à vos périodes d’assurance e¦ectives, c’est-à-dire 10/35e de ce montant.
De même, l’État membre B vous paiera 20/35e du montant auquel vous auriez droit dans ce pays après trente-cinq années d’assurance.
Enn, l’État membre C vous versera 5/35e du montant auquel vous auriez droit dans ce pays après trente-cinq années d’assurance.
D. Votre demande de pension
Si vous avez travaillé dans plus d’un État membre, vous devez introduire votre demande de pension dans votre pays de résidence, sauf si vous n’y avez jamais travaillé.
Dans ce dernier cas, introduisez votre demande dans le pays où vous avez achevé votre carrière.
Si vous avez droit à une pension dans plus d’un État membre, cela signie que vous pourriez avoir droit à une pension de vieillesse dans un pays à 65 ans, mais devoir attendre jusqu’à 67 ans dans un autre.
Dans ces circonstances, il convient de se renseigner au préalable, auprès des États membres qui serviront vos pensions, sur les
conséquences liées au report du paiement de votre pension.
Dans certains cas, cela pourrait avoir une incidence sur les montants que vous percevrez si vous prenez une pension plus tôt que l’autre.
Les institutions qui vous verseront les pensions sont tenues de vous informer sur simple demande.
F. Le récapitulatif
Une «institution de contact» (en général dans votre pays de résidence) se charge de la gestion de votre demande de pension.
L’institution de contact facilite l’échange d’informations au sujet de votre dossier d’assurance entre les pays concernés par votre demande de pension.
Une fois informée de toutes les décisions des di¦érents pays, l’institution de contact vous adresse un récapitulatif de ces décisions.
Le récapitulatif est un document transférable «P1» (voir la liste au point 7) qui vous présente une vue d’ensemble des décisions de chaque État membre.
Il vous informe du traitement réservé par les institutions à vos di¦érentes périodes d’assurance et vous permet de voir, par exemple, s’il y a des lacunes ou un chevauchement de certaines périodes d’assurance.
Les nouvelles règles de coordination vous autorisent à demander le réexamen d’une décision nationale sur vos droits à pension, s’il s’avère que l’interaction des décisions prises par deux institutions ou plus cause un préjudice à vos droits.
Le délai d’introduction d’une telle demande de réexamen court à compter de la date de réception du récapitulatif et correspond à la limite applicable en droit national.
G. Coûts de transaction
Les paiements de pensions sont e¦ectués directement par les institutions nationales; ils vous sont versés, à vous ou à votre banque.
En principe, aucun coût de transaction ni aucuns frais administratifs ne doivent être facturés pour un paiement entre États membres appartenant à la zone euro.
En revanche, les paiements transfrontaliers à destination de pays qui ne font pas partie de la zone euro peuvent se voir appliquer certains frais de change.
Pensions de survivant et allocations de décès
A. Pensions de survivant
En règle générale, les mêmes règles s’appliquent aux pensions octroyées aux conjoints survivants ou aux orphelins et aux pensions d’invalidité et de vieillesse (voir le point 5.6).
Les pensions de survivant doivent en e¦et être payées sans la moin dre¢restriction, modication ni suspension, quel que soit le lieu de résidence du conjoint survivant dans l’Union européenne, en Islande, au Liechtenstein, en Norvège ou en Suisse.
B. Allocations de décès
Comme pour toutes les autres catégories de prestations, l’institution nationale d’un État membre doit tenir compte des périodes d’assurance ou de résidence accomplies sous la législation de tout autre État membre si le droit aux allocations de décès l’exige.
Les allocations de décès seront servies par l’institution compétente du pays où le défunt était assuré, quel que soit le pays de résidence des ayants droit.
Des règles spéciales s’appliquent en cas de décès d’un titulaire de pension ou des membres de sa famille.
Que faire en cas de chômage?
Dans un contexte caractérisé par des taux de chômage élevés, les règles de coordination en matière d’allocations de chômage sont particulièrement importantes.
par les travailleurs non salariés sont également prises en considération.
Vous pouvez obtenir un formulaire «U1» (voir la liste au point 7) attestant vos périodes d’assurance ou de travail auprès de l’institution du pays dans lequel vous avez travaillé.
IMPORTANTContrairement à d’autres prestations, en matière de chômage, le principe de totalisation ne vaut que si vous avez accompli votre période d’assurance la plus récente dans l’État membre où vous demandez les prestations.
En d’autres termes, vous devez demander les prestations de chômage dans le pays de votre dernier emploi (sauf dans le cas des travailleurs frontaliers, auxquels des règles spéciques s’appliquent; voir le point 5.8.B ci-après).
Législation applicable: normalement, c’est l’État membre dans lequel vous êtes salarié qui est responsable de l’octroi de prestations de chômage, conformément au principe selon lequel vous êtes soumis à la législation du pays dans lequel vous travaillez.
Vous avez droit à des prestations de chômage aux mêmes conditions que les ressortissants du pays qui vous sert lesdites prestations.
Des dispositions spéciales s’appliquent aux travailleurs frontaliers et autres travailleurs transfrontaliers qui ont conservé leur résidence dans un autre État membre que celui où ils travaillent.
Calcul des prestations: si le montant des prestations de chômage dépend de votre salaire ou revenu professionnel précédent, seuls les salaires ou revenus professionnels perçus dans le pays de votre dernière activité professionnelle sont pris en considération.
Si des membres de votre famille résident dans un autre État membre et que le montant de votre prestation de chômage augmente en fonction du nombre de membres de votre famille, ils seront pris en considération comme s’ils résidaient dans le pays qui vous sert les prestations.
Travailleur frontalier: en tant que travailleur frontalier en chômage complet (2), vous devez demander les prestations de chômage dans votre État membre de résidence.
Bien que vous n’ayez versé aucune cotisation à l’institution de ce pays, vous percevrez vos prestations comme si vous y aviez été assuré pendant votre dernière période d’emploi.
Si le montant de la prestation de chômage dépend de votre salaire ou revenu professionnel précédent, l’institution qui sert la prestation doit fonder son calcul sur le salaire ou revenu professionnel e¦ectivement perçu dans l’État membre où vous travailliez.
Si vous souhaitez chercher un emploi dans le pays où vous avez exercé votre dernière activité professionnelle ainsi que dans votre pays de résidence, vous pouvez également — à titre complémentaire — vous y inscrire auprès des services de l’emploi.
Vous devrez alors vous conformer aux procédures de contrôle et aux obligations en vigueur dans les deux États membres.
Toutefois, comme les prestations sont toujours servies par votre pays de résidence, les obligations et activités de recherche d’emploi en vigueur dans ce dernier sont prioritaires.
EXEMPLESi vous êtes un travailleur frontalier actif dans le pays B tout en résidant dans le pays A, et que vous perdez votre emploi, vous êtes tenu de demander vos prestations dans ce dernier. Si vous le souhaitez, vous pouvez également vous inscrire auprès des services de l’emploi du pays B et chercher un travail dans cet État membre également.
Toutefois, les prestations continuent de vous être servies par le pays A, et vos obligations à l’égard des services de l’emploi dans le pays A sont prioritaires.
Autres travailleurs transfrontaliers: si vous êtes un travailleur transfrontalier en chômage complet (3), deux options s’o¦rent à vous: vous pouvez soit vous inscrire auprès des services de l’emploi et demander les prestations de chômage dans le pays de votre dernier emploi, soit retourner dans votre État membre de résidence pour y chercher un nouveau travail et y demander vos prestations de chômage.
2) Un travailleur frontalier est un travailleur salarié ou non salarié qui exerce son activité professionnelle dans un État membre et réside dans un autre, où il retourne en général chaque jour, ou au moins une fois par semaine.3) Les autres travailleurs transfrontaliers sont les personnes salariées dans un État membre et résidant dans un autre, où elles retournent moins souvent qu’un travailleur frontalier (c’est-à-dire moins d’une fois par semaine).
Toutefois, ils sont toujours réputés avoir leur lieu de résidence (à savoir le centre de leurs intérêts personnels, leur famille, etc.) dans un État membre autre que celui où ils sont employés.
EXEMPLESi vous êtes un «autre travailleur transfrontalier» employé dans l’État membre B et résidant dans le pays A, et que vous perdez votre travail, il vous est loisible de vous inscrire et de demander vos prestations dans l’un ou l’autre de ces pays (en fonction de l’endroit où vos perspectives de trouver un nouvel emploi sont les meilleures).
Si vous décidez de retourner dans votre État membre de résidence, le calcul de vos prestations de chômage se fonde sur le revenu professionnel que vous avez perçu au cours de votre dernière activité dans l’État membre où vous travailliez.
Il vous est également possible de vous inscrire d’abord comme demandeur d’emploi et de demander les prestations de chômage dans le pays de votre dernier emploi et de retourner ensuite dans votre pays de résidence en y exportant vos prestations de chômage (voir le point 5.8.D).
IMPORTANTQuel État membre est tenu de me verser les prestations de maladie, pensions, prestations familiales, etc., si je reçois des prestations de chômage de mon État membre de résidence?
Comme pour vos prestations de chômage, vous relevez également de la législation de votre pays de résidence pour d’autres questions de sécurité sociale.
Dans le cas d’un chômage partiel ou intermittent, c’est l’État membre dans lequel vous travaillez qui est tenu de vous servir des prestations de chômage, quel que soit votre pays de résidence.
D. Demandeurs d’emploi dans un autre État membre
Si vous souhaitez chercher un emploi dans un État membre autre que celui où vous percevez vos prestations de chômage, vous pouvez, sous certaines conditions, exporter ces prestations pendant une période limitée.
Vous devez être resté disponible auprès des services de l’emploi du pays qui vous sert les prestations de chômage pendant quatre semaines au moins après votre mise au chômage.
Néanmoins, le service de l’emploi concerné peut vous autoriser à quitter le pays avant le terme de cette période.
L’idée sous-jacente est que vous devez d’abord épuiser toutes les possibilités de recherche d’un nouvel emploi dans ce pays avant d’étendre vos investigations à l’étranger.
L’institution auprès de laquelle vous êtes inscrit comme demandeur d’emploi vous délivrera un formulaire «U2» (voir la liste au point 7) vous autorisant à¢exporter les prestations de chômage.
Dans les sept jours qui suivent votre départ, vous devez vous inscrire auprès des services de l’emploi du pays où vous cherchez un travail. Vous devez vous conformer aux obligations et procédures de contrôle mises en œuvre par les services de l’emploi de ce pays.
Vous serez alors autorisé à percevoir vos prestations de chômage pendant une période de trois mois à compter de la date où vous avez cessé d’être disponible pour les services de l’emploi du pays que vous avez quitté.
Le service ou l’institution compétents de ce pays peuvent prolonger cette période pendant un maximum de six mois.
Si vous ne parvenez pas à trouver un nouvel emploi, vous êtes tenu de retourner dans le pays de départ avant la n de cette période.
Si vous y retournez plus tard, sans l’autorisation expresse des services de l’emploi du pays qui vous sert les prestations, vous perdrez tout droit résiduel à ces prestations.
Les prestations familiales sont prévues dans les législations de tous les États membres, mais leurs caractéristiques et leurs montants varient considérablement d’un pays à l’autre. Il importe dès lors que vous sachiez quel pays est tenu de vous servir ces prestations et quelles sont les conditions d’octroi.
Comme dans le cas d’autres prestations, le pays qui doit vous servir les prestations familiales doit tenir compte des périodes d’assurance accomplies sous la législation de tout autre État membre, si cela est nécessaire pour remplir les conditions ouvrant droit aux prestations.
Si les membres de votre famille résident dans l’État membre sous la législation duquel vous êtes assuré en tant que travailleur salarié ou non salarié, ce pays sera toujours compétent pour le paiement des prestations familiales.
Vous avez droit au même montant de prestations exactement que les ressortissants de ce pays.
Si les membres de votre famille ne résident pas dans l’État membre sous la législation duquel vous êtes assuré, les règles suivantes s’appliquent:
➥ si vous avez droit à des prestations familiales sous la législation de plusieurs pays, votre famille recevra en principe le montant de prestations le plus élevé qui est prévu par la législation d’un de ces pays.
➥ vous ne pouvez pas percevoir des prestations familiales deux fois sur une même période pour un même membre de la famille.
Des règles de priorité prévoient la suspension des prestations d’un pays à concurrence du montant des prestations de l’autre pays compétent en premier ressort pour le paiement des prestations familiales.
EXEMPLESi le montant des prestations familiales servies dans le pays A est supérieur à celui prévu dans le pays B, qui est compétent en premier ressort pour le paiement des prestations, le pays A verse un supplément correspondant à la di¦érence entre les deux prestations.
Les règles de priorité sont les suivantes: l’État membre qui paie les prestations fondées sur le travail salarié ou non salarié a la priorité sur celui qui sert les prestations fondées sur une pension ou sur la résidence.
Si le droit à prestations est fondé sur une pension dans le pays A et sur la résidence dans le pays B, le pays A est compétent en premier ressort pour le paiement des prestations familiales, et le pays B ne doit verser de supplément que si le montant des prestations familiales dans ce dernier est plus élevé que dans le pays A.
Que se passe-t-il si les prestations familiales des deux pays (A et B) sont fondées sur le travail salarié ou non salarié ou sur une pension ou sur la résidence?
Lorsque les prestations familiales sont fondées sur le travail salarié ou non salarié dans les deux pays, c’est celui où résident les enfants qui est prioritaire, pour autant que l’un des parents y travaille, sinon c’est le pays dans lequel le montant le plus élevé est servi qui est responsable.
Lorsque les prestations familiales sont fondées sur la perception d’une pension dans les deux pays, c’est celui où résident les enfants qui prévaut, pour autant que ce pays soit aussi celui qui paie la pension.
Dans le cas contraire, c’est le pays dans lequel la personne concernée a été assurée ou a résidé pendant la période la plus longue qui est responsable.
Lorsque les prestations familiales sont fondées sur la résidence, c’est le pays de résidence des enfants qui prévaut.
Dans la pratique, l’application de ces règles dépend des circonstances de chaque cas spécique. N’hésitez pas à contacter votre institution pour de plus amples informations.
Les personnes sans emploi qui perçoivent des prestations de chômage au titre de la législation d’un État membre ont droit à des prestations familiales en application de la législation de ce pays, y compris pour les membres de leur famille qui résident dans un autre État membre.
Les titulaires de pension reçoivent normalement des prestations familiales du pays qui paie leur pension.
Lorsqu’ils reçoivent plusieurs pensions, des règles spéci-ques sont applicables.
Les bénéciaires de ces prestations doivent également percevoir des prestations familiales et médicales conformément aux règles décrites plus haut.
Toutefois, le principe de totalisation des périodes d’assurance ne s’applique pas dans le cas des prestations de préretraite.
En conséquence, les périodes d’assurance, d’emploi ou de résidence accomplies dans d’autres pays ne doivent pas être prises en considération aux ns de l’octroi de ces prestations.
Un certain nombre de prestations spéciales (4) qui ne reposent pas sur des cotisations (les prestations dites «non contributives») seront servies exclusivement par l’institution compétente de votre lieu de résidence et à sa charge.
En d’autres termes, leur paiement ne sera pas exporté si vous transférez votre résidence dans un autre pays.
) Ces prestations spéciales en espèces à caractère non contributif sont énumérées, État membre par État membre, à l’annexe X du règlement (CE) n° 883/2004, modié par le règlement (CE) n° 987/2009.
Vos droits en un mot
Un travailleur frontalier est un travailleur salarié ou non salarié qui exerce son activité professionnelle dans un État membre di¦érent de celui où il réside et dans lequel il retourne au moins une fois par semaine.
En tant que travailleur frontalier, vous êtes protégé par les dispositions europé ennes en matière de sécurité sociale au même titre que toutes les autres catégories de personnes concernées par ces dispositions:
➥ vous êtes assuré dans le pays où vous travaillez;
➥ vous avez droit aux prestations familiales, y compris pour les membres de votre famille qui résident dans un autre pays;
En ce qui concerne les prestations en nature en cas de maladie et d’accident du travail, vous disposez d’un droit d’option: vous pouvez recevoir ces prestations dans votre pays de résidence ou dans le pays où vous travaillez.
Vous serez toutefois autorisé à poursuivre tout traitement entamé lorsque vous travailliez encore.
Dans certains pays, les travailleurs frontaliers à la retraite conservent leur droit à¢recevoir des soins de santé.
Pour de plus amples informations, veuillez contacter votre institution d’assurance maladie.
En ce qui concerne les prestations de chômage, vous n’avez droit à des prestations — si vous êtes au chômage complet — que dans votre pays de résidence.
Les conditions suivantes s’appliquent aux travailleurs détachés.
Vous restez assuré dans le pays où vous êtes normalement employé, ce qui signie que vous continuez de payer des cotisations au système de sécurité sociale de ce pays.
En atteste un formulaire «A1» (voir la liste au point 7) que vous pouvez obtenir auprès de l’institution compétente du pays de départ (celui où vous êtes normalement employé).
Vous avez droit à toutes les prestations de santé en nature dans le pays où vous avez été envoyé, que vous y ayez transféré votre résidence ou non.
) Les États membres qui imposent une restriction du droit des membres de la famille d’un travailleur frontalier à des prestations en nature sont énumérés à l’annexe III du règlement (CE) n° 883/2004, modié par le règlement (CE) n° 987/2009.
Vous avez droit aux prestations familiales du pays où vous restez assuré, quel que soit le pays de résidence des membres de votre famille.
En cas de chômage, vous avez droit aux prestations de chômage dans le pays où vous êtes normalement employé, mais, si vous avez transféré votre résidence dans le pays où vous avez été détaché, vous pourriez également y¢revendiquer des prestations de chômage.
Titulaire de pension
Les règles de coordination o¦rent une protection considérable aux titulaires d’une pension légale de vieillesse, d’invalidité ou de survie.
IMPORTANTCela vaut non seulement pour les anciens travailleurs migrants, mais aussi pour tous les ressortissants d’un État membre qui ont droit à une pension dans le cadre d’un régime légal de retraite.
Tels sont, succinctement, vos droits:
➥ vous avez droit à une pension distincte de chaque État membre où vous avez été assuré pendant un an au moins, pour autant que vous remplissiez les conditions formulées par la législation nationale (par exemple, âge de la pension, conditions requises).
Si ces conditions sont notamment d’avoir travaillé/cotisé pendant une période minimale donnée, les périodes d’activité et d’assurance accomplies dans tous les États membres seront comptabilisées an de satisfaire à cette exigence;
➥ votre pension vous sera servie sans restriction, modication ni suspension où que vous résidiez sur le territoire de l’UE ou de l’EEE.
En revanche, il n’en va pas de même pour certains suppléments de pension ou certaines pensions sociales liées aux ressources (voir le point 5.11);
Durant un séjour temporaire dans un autre pays, vous avez droit à¢toutes les prestations en nature qui se révèlent nécessaires pendant le séjour;
Ces prestations sont payées par l’institution de l’État membre qui vous sert votre pension.
Si vous avez droit à plusieurs pensions de di¦érents États membres, vous recevez en principe le montant de prestation le plus élevé au titre de la législation d’un de ces pays (voir le point 5.9.B).
Chaque année, des millions de touristes se déplacent en Europe pour passer leurs vacances à l’étranger. En cas de maladie ou d’accident, ils doivent avoir accès à¢toute prestation de soins de santé et de maladie qui s’avère nécessaire dans le pays où ils séjournent.
Pour autant que vous soyez assuré au titre d’un régime légal d’assurance maladie dans votre pays d’origine, les conditions suivantes s’appliquent:
➥ vous avez droit à toutes les prestations de maladie en nature médicalement nécessaires dans le pays où vous séjournez, et ce aux mêmes conditions que les ressortissants de ce pays;
➥ pour bénécier de ces prestations, vous devez présenter votre carte européenne d’assurance maladie (CEAM).
Si vous avez oublié ou perdu votre CEAM, vous pouvez demander à votre institution d’assurance maladie de vous envoyer un certicat provisoire de remplacement par fax ou par courrier électronique.
Ce document est équivalent à la CEAM et vous garantit le même droit aux soins de santé et à la prise en charge des coûts a¦érents lors d’un séjour temporaire dans un autre État
Cette démarche est particulièrement conseillée si une hospitalisation s’avère nécessaire;
➥ le fait que vous ne soyez pas en mesure de présenter la CEAM ne doit pas avoir d’incidence sur le traitement médical.
Toutefois, il peut arriver que le médecin ou l’établissement médical vous demande de payer le tarif plein ou d’avancer un certain montant des dépenses qui n’aurait pas été réclamé à une personne assurée dans ce même État membre.
Vous pouvez ensuite introduire une demande de remboursement dans l’État membre où vous êtes assuré.
De plus en plus de jeunes choisissent d’e¦ectuer une partie ou la totalité de leurs études dans un autre pays.
Parmi les problèmes qu’ils rencontrent (en plus de la langue, de la reconnaissance des diplômes, du logement, etc.), l’accès aux soins de santé et aux prestations de maladie n’est certainement pas le moindre.
Cela signie que vous avez droit à toutes les prestations de maladie en nature nécessaires sur présentation de la carte européenne d’assurance maladie délivrée dans votre pays d’origine avant votre départ (voir les points 5.3.F et 6.4).
Si vous n’êtes ni salarié ni indépendant, mais que vous êtes ou avez été assuré sous la législation d’un État membre — en d’autres termes, si vous êtes une «personne non active» —, vous êtes également couvert par les dispositions européennes en matière de sécurité sociale (voir le point 5.1.D).
Dans certains cas, vous pouvez en outre bénécier d’une protection en tant que membre de la famille d’un travailleur salarié ou non salarié ou d’un titulaire de pension.
Ressortissant d’un pays tiers
En tant que ressortissant d’un pays tiers (c’est-à-dire un ressortissant d’un pays qui n’apparaît pas dans la liste gurant au point 4), vous pouvez bénécier des règles de coordination dans les situations impliquant plus d’un État membre.
Les membres de votre famille et vos survivants relèvent également de ces dispositions.
En ce qui concerne les prestations familiales, des dispositions spéciques s’appliquent dans le cas de l’Allemagne et de l’Autriche.
Ils restent donc soumis aux anciennes règles de coordination [règlements (CEE) no1408/71 et (CEE) no574/72], même après l’entrée en vigueur des nouvelles (1er mai 2010), et ce jusqu’à ce que le Conseil euro- péen aboutisse à un accord sur l’extension des nouvelles règles aux ressortissants de pays tiers.
Fonctionnement pratique des règles de coordination
Les points 1 à 6 du présent guide traitent des nalités, des principes et du contenu des dispositions européennes en matière de sécurité sociale.
Sous ce point, vous trouverez des informations générales sur le fonctionnement pratique de ces dispositions, an de vous aider à faire valoir vos droits.
Dans le cas de dossiers administratifs comportant des éléments transfrontaliers, les institutions de sécurité sociale sont souvent tenues d’échanger des informations avec les institutions d’autres États membres.
Le plus souvent, elles échangent ces données directement entre elles.
Toutefois, dans certains cas, l’information requise peut vous être délivrée sous la forme d’un document que vous pouvez ensuite présenter aux institutions des autres États membres.
Ces documents transférables, qui sont actuellement délivrés sous format papier mais pourraient l’être sur d’autres supports à¢l’avenir, vous permettent de prouver vos droits relatifs à¢un certain nombre de prestations lorsque vous vous déplacez en Europe.
Ils sont énumérés dans le tableau gurant ci-après.
Les documents transférables sont en général délivrés sur demande.
Toutefois, si vous oubliez de demander le document approprié avant votre départ, cela ne vous empêchera pas d’obtenir des prestations: l’institution de l’autre État membre demandera les informations requises directement auprès de l’institution compétente de votre pays d’origine.
Notez cependant que cela pourrait retarder quelque peu la décision prise au sujet de votre demande.
Traiter avec plusieurs États membres
Lorsque vous devez traiter avec les systèmes de sécurité sociale de plusieurs États membres (par exemple, en tant que travailleur détaché à l’étranger), il peut arriver que vous ayez des dicultés à présenter une demande dans le délai imparti à une autorité, une institution ou un tribunal d’un État membre donné.
Cela peut engendrer une perte partielle ou totale de vos droits aux prestations sous la législation nationale de ce pays.
Pour éviter ces conséquences fâcheuses, les règles de coordination stipulent que votre demande reste recevable si vous la présentez, dans
le même délai, à une autorité, une institution ou un tribunal correspondant d’un autre État membre (où vous séjournez ou résidez, par exemple).
Votre demande sera alors transmise sans retard au pays compétent.
ANCIEN FORMU-LAIRE «E»
BRANCHE DE LA SÉCURITÉ SOCIALE
LÉGISLATION APPLICABLE
Certicat concernant la législation en matière de sécurité sociale applicable au détenteur
Inscription à l’assurance relative aux soins de santé
Droit à des soins programmés
Soins médicaux destinés aux anciens travailleurs transfrontaliers dans l’ancien pays d’activité
Droit à la couverture des soins de santé sous l’assurance contre les accidents du travail et les maladies professionnelles
Récapitulatif des décisions en matière de pension prises par les institutions des États membres où la personne a acquis des droits à pension
Périodes à prendre en considération en vue de l’octroi des prestations de chômage
Maintien du droit aux prestations de chômage
Circonstances susceptibles d’in§uer sur le droit aux prestations de chômage
Chaque fois que vous travaillez, résidez ou séjournez dans un pays étranger, les langues étrangères peuvent poser problème, notamment la terminologie compliquée de la sécurité sociale.
Les demandes et les documents que vous présentez aux institutions ou aux tribunaux d’un autre État membre ne peuvent pas être rejetés au motif qu’ils ne sont pas rédigés dans la langue ocielle de ce pays.
Bien évidemment, cela peut retarder la décision relative à votre demande mais, bien souvent, cela vous aidera à vous exprimer clairement et à éviter les malentendus.
Lorsque vous êtes confronté à des lois et règlements étrangers relatifs à la sécurité sociale, à des formulaires compliqués et à des termes inconnus, n’hésitez pas à vous adresser à l’institution compétente de votre lieu de travail, de résidence ou de séjour pour obtenir aide et information.
En règle générale, ces institutions sont disposées à vous aider, y compris dans les cas diciles.
Il peut parfois se révéler utile de contacter un organisme de liaison spécialisé dans le traitement des questions de sécurité sociale transfrontalière.
Si vous doutez du bien-fondé d’une information délivrée par une institution nationale et de sa conformité avec les règles de coordination, vous devez d’abord contacter l’institution en question, qui pourrait envisager de reconsidérer sa position.
Cela vaut aussi pour les décisions ocielles en matière de droits aux prestations, mais n’oubliez pas les délais d’introduction des recours ociels.
Les dispositions européennes en matière de coordination de la sécurité sociale comptent parmi les règles les mieux reconnues de l’Union européenne.
En tant que «règlements», elles ont force de loi et sont directement applicables dans tous les États membres.
En d’autres termes, ces dispositions sont obligatoires pour tous et doivent être respectées par les administrations et les pouvoirs publics nationaux, les institutions de sécurité sociale et les tribunaux.
EXEMPLESelon le libellé des lois de certains États membres, il faut posséder la nationalité du pays en question pour avoir droit à certaines prestations.
Cette condition est supprimée par l’«e¦et direct» des dispositions européennes en matière de sécurité sociale sur toutes les personnes visées par ces dispositions.
Dans ce cas, ne vous inquiétez pas: vous avez le droit d’invoquer directement les dispositions européennes appropriées devant tous les pouvoirs publics et tribunaux compétents si ces dispositions peuvent s’appliquer à votre cas.
Intenter une action en justice: votre droitle plus strict!
De multiples raisons peuvent vous pousser à intenter une action en justice:
➥ la méconnaissance, de la part des institutions locales, des dispositions appropriées du droit national ou européen et de la jurisprudence des tribunaux nationaux et de la Cour de justice de l’Union européenne.
➥ les lacunes des textes juridiques et les situations imprévues qui appellent une décision de justice.
Vous avez le droit d’emprunter les voies de recours prévues par la législation nationale dans ces situations ou dans des situations similaires lorsque, selon vous, une décision est partiellement ou totalement erronée.
IMPORTANTSi le paiement de votre pension ou d’autres prestations est suspendu pour des raisons en apparence injustiées, ne vous contentez pas d’une explication au téléphone, même si c’est l’institution compétente qui vous la donne.
Exigez toujours une décision écrite an de pouvoir étayer un éventuel recours.
Les procédures judiciaires di¦èrent d’un État membre à l’autre. D’une manière générale, vous devez épuiser toutes les voies de recours devant les institutions de sécurité sociale avant d’intenter une action en justice.
Si vous ne respectez pas cette règle, vous risquez de perdre le droit de former un recours devant les tribunaux.
Il en va de même si vous attendez trop longtemps après que l’institution compétente a pris la décision nale d’examiner votre recours.
Ce nombre démontre clairement le rôle important que joue la Cour dans la protection des citoyens européens.
Ce rôle est vital en présence de doutes sur la portée des dispositions européennes, leur application à des cas individuels et leur interprétation face à la législation nationale.
Par conséquent, il n’est pas exagéré d’armer que, sans la jurisprudence de la Cour de justice, la protection qu’o¦rent les dispositions européennes en matière de coordination de la sécurité sociale serait moins ecace, moins complète et moins satisfaisante.
La Cour est le garant juridique des citoyens européens qui exercent leur droit de déplacement et de séjour sur le territoire européen.
Vu le rôle important de la Cour, vous devriez connaître la procédure exacte à suivre pour qu’elle participe à la décision relative à votre cas:
➥ la Cour de justice ne statue pas directement sur les cas individuels dans le domaine de la sécurité sociale.
Ses arrêts se limitent à l’interprétation des dispositions européennes correspondantes à la lumière d’un cas particulier.
Cette interprétation s’impose néanmoins à toutes les parties intéressées (tribunaux nationaux, institutions de sécurité sociale, particuliers) et est donc essentielle pour la décision nale prise à votre égard;
➥ en conséquence, vous ne pouvez pas intenter directement une action devant la Cour de justice de l’Union européenne.
Vous devez toujours commencer
par vous adresser aux juridictions nationales, mais il n’est pas nécessaire que vous épuisiez toutes les solutions et voies de recours prévues par la législation nationale;
➥ en cas de doute, le tribunal national qui traite votre a¦aire peut demander l’avis de la Cour sur l’interprétation d’une disposition spécique des règles européennes en matière de sécurité sociale si, pour ce qui vous concerne, la décision dépend de cette interprétation.
Il s’agit d’une «question préjudicielle».
Tout tribunal national concerné, y compris en première instance, peut réclamer ce type de décision.
À défaut d’autre recours possible contre la décision du tribunal national, celui-ci doit solliciter une décision à titre préjudiciel.
Vous pouvez toujours proposer que, dans votre cas, le juge consulte la Cour de justice de l’Union européenne;
➥ enn, il se peut aussi que la Commission européenne saisisse la Cour de justice lorsqu’elle juge que des dispositions légales et réglementaires nationales sont incompatibles avec les règles européennes («recours en manquement»).
Pour entamer cette procédure, ni l’épuisement de toutes les solutions et voies de recours nationales ni l’existence d’un cas individuel concret ne sont re quis.
Néanmoins, cette procédure est fastidieuse et très longue et, sur plus de 600 arrêts de la Cour, rares sont ceux qui ont été rendus après un recours en manquement alors que plus de 90 % l’ont été sur des questions préjudicielles posées par des tribunaux nationaux.
Dans la plupart des cas, il ne sera même pas nécessaire de saisir spéciquement la Cour de justice de l’Union européenne, car la jurisprudence existante est suf-samment claire pour statuer sur votre cas.
Il importe dès lors que les avocats, les conseils juridiques et les tribunaux nationaux connaissent parfaitement cette jurisprudence.
Comme indiqué plus haut, il n’est pas possible de donner un avis clair sur des cas particuliers.
Par conséquent, il se peut que de nombreux points d’interrogation subsistent après la lecture de ce guide.
Si tel est le cas, nous vous recommandons de contacter les institutions et organismes locaux, régionaux ou nationaux compétents: dès lors que les dispositions européennes ne font que coordonner les systèmes nationaux de sécurité sociale, l’évaluation de votre situation dépendra toujours des dispositions légales nationales qui s’appliquent à votre cas.
Aussi les autorités nationales, qui maîtrisent à la fois les règles européennes et les lois nationales, sont-elles souvent mieux à même de vous prodiguer conseils et informations.
Si vous n’êtes toujours pas satisfait du résultat de vos démarches, l’UE met à votre disposition plusieurs instruments d’information et de résolution de problèmes.
La direction générale de l’emploi, des a¦aires sociales et de l’égalité des chances de la Commission européenne propose un site internet consacré aux règles européennes en matière de sécurité sociale (http://ec.europa.eu/social/ main.jsp?catId=26 & langId=fr).
Outre des informations sur les droits en matière de sécurité sociale dans les situations impliquant plus d’un État membre, ce site comporte une foire aux questions, un accès aux textes législatifs et à diverses notices explicatives y¢a¦érentes.
Le service d’orientation pour les citoyens (SOC) est un service de conseil gratuit accessible en ligne à tous les citoyens des États membres de l’Union europé enne et de l’EEE (Islande, Liechtenstein et Norvège) (http://ec.europa.eu/citizensrights/).
Le SOC permet aux citoyens d’exercer et de faire valoir leurs droits et opportunités sur le marché unique en leur o¦rant des solutions pratiques sur mesure en réponse à leurs demandes concernant la libre circulation et les droits des citoyens dans l’UE et l’EEE.
Il o¦re également aux citoyens des conseils sur les mesures qu’ils peuvent prendre pour surmonter les problèmes qu’ils sont susceptibles de rencontrer dans l’exercice de leurs droits, et, enn, il les oriente vers un organisme (ociel ou indépendant, au niveau européen, national ou local) qui pourra les aider plus avant.
Europe Direct propose des informations sur toutes les questions relatives à l’UE et oriente également les citoyens intéressés vers d’autres sources d’information ou de conseil au niveau européen, national, régional ou local, SOC y compris (http://ec.europa.eu/europedirect/).
Solvit est un réseau créé par la Commission européenne et les États membres (plus l’Islande, le Liechtenstein et la Norvège) dans le but de résoudre les problèmes entre administrations nationales qui se posent pour les particuliers et les entreprises en raison de la mauvaise application des règles du marché intérieur.
Il contribue à trouver des solutions extrajudiciaires (à l’amiable) aux plaintes relatives à l’application incorrecte des règles du marché intérieur par les pouvoirs publics (http://ec.europa.eu/solvit/).
Si vous estimez que la législation nationale d’un État membre donné ou que les pratiques administratives mises en œuvre par les institutions de ce pays sont contraires aux dispositions européennes en matière de coordination de la sécurité sociale, vous pouvez adresser une plainte à la Commission européenne.
Lorsqu’un État membre enfreint le droit européen, la Commission est compétente (procédure en manquement) pour mettre un terme à l’infraction et, si nécessaire, elle peut porter l’a¦aire devant la Cour de justice de l’Union européenne.
Informations sur la libre circulation des travailleurs: http://ec.europa.eu/social/main.jsp?catId=25 & langId=fr
Informations sur les systèmes nationaux de sécurité sociale: http://ec.europa.eu/social/main.jsp?catId=815 & langId=fr
Les dispositions européennes en matière de sécurité sociale — Vos droits lorsque vous vous déplacez à l’intérieur de l’Union européenne — Mise à jour 2010
Comment vous procurer les publications de l’Union européenne?
Publications gratuites:
• sur le site de l’EU Bookshop (http://bookshop.europa.eu);• auprès des représentations ou des délégations de l’Union européenne.Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.euou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal ocielde l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Oce des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
Les publications de la direction générale de l’emploi, des aaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger ou vous abonner gratuitement: http://ec.europa.eu/social/publications
Vous pouvez également vous abonner gratuitement au bulletin d’information électronique L’Europe sociale de la Commission européenne:http://ec.europa.eu/social/e-newsletter http ://ec.europa.eu/social www.facebook.com/socialeurope
Notretravail a-t-il la même valeur?
MÊME RÉMUNÉRATION
POUR UN TRAVAILDE MÊMEVALEUR VALEUR
KE-30-09-249-FR-P
Éliminer l’écart de rémunération entre les femmes et les hommes http://ec.europa.eu/equalpay
Réduction des inégalités de santé dans l’Union européenne
La présente publication bénéficie du soutien du programme de l’Union européenne pour l’emploi et la solidarité sociale (2007-2013) (Progress).
Ce programme est géré par la direction générale de l’emploi, des affaires sociales et de l’inclusion de la Commission européenne.
Il a été établi pour appuyer financièrement la poursuite des objectifs de l’Union européenne (UE) dans les domaines de l’emploi et des affaires sociales, tels qu’ils sont énoncés dans l’agenda social, et contribuer ainsi à la réalisation des objectifs de la stratégie Europe 2020 dans ces domaines.
Le programme, qui s’étale sur sept ans, s’adresse a toutes les parties prenantes susceptibles de contribuer à façonner l’évolution d’une législation et de politiques sociales et de l’emploi appropriées et efficaces dans l’ensemble de l’EU-27, des pays de l’AELE-EEE ainsi que des pays candidats et précandidats à l’adhésion à l’UE.
Progress a pour mission de renforcer la contribution de l’UE et d’aider ainsi les États membres à respecter leurs engagements et à mener à bien leur action en vue de créer des emplois plus nombreux et de meilleure qualité et de bâtir une société plus solidaire. Dès lors, il contribue:
— à fournir une analyse et des conseils dans les domaines d’activité qui lui sont propres; — à assurer le suivi et à faire rapport sur l’application de la législation et des politiques de l’UE dans ces mêmes domaines; — à promouvoir le transfert de politiques, l’échange de connaissances et le soutien entre les États membres concernant les objectifs et les priorités de l’Union;— à relayer les avis des parties prenantes et de la société au sens large.
Pour de plus amples informations, veuillez consulter:http://ec.europa.eu/progress
Réduction des inégalités de santé dans l’Union européenne
Commission européenne Direction générale de l’emploi, des affaires sociales et de l’inclusion Unité E.4Direction générale de la santé et des consommateurs Unité C.4Manuscrit terminé en juin 2010
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
© Photo de couverture: Union européenne — Michel Loriaux
Pour les photos non protégées par les droits d’auteur de l’Union européenne, il convient de demander directement l’autorisation aux détenteurs desdits droits d’auteur pour toute utilisation ou reproduction.
Europe Direct est un service destinéà vous aider à trouver des réponsesaux questions que vous vous posezsur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).Une che catalographique ainsi qu’un résumé gurent à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2011
© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
Printed in Germany IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE ÉLÉMENTAIRE (ECF)
En ces temps de crise économique et de pressions budgétaires, je crois que nous devons joindre nos forces pour éviter l’accentuation des inégalités de santé existant dans nos sociétés.
Je suis convaincu que, d’ici quelques années, nous verrons avec  fierté que nos eª orts auront fait la diª érence pour réduire ces disparités en Europe.
László Andor — Commissaire à l’emploi, aux aª aires sociales et à l’inclusion
Je crois en une Europe où tous les citoyens peuvent vivre en bonne santé et avoir accès à des services de santé de bonne qualité, indépendamment de leur identité, de leur lieu de résidence ou de leurs revenus.Telle est l’Europe à laquelle nous devons tendre.
À cet égard, la réduction des inégalités de santé est une priorité essentielle.
Des progrès considérables ont été réalisés dans le domaine de la santé. Malgré cela, nous ne pouvons que constater l’ampleur inacceptable des inégalités entre les différents groupes sociaux et entre des populations vivant dans diverses parties de l’Union européenne.
Les inégalités de santé sont non seulement injustes, mais elles entraînent aussi un énorme coût économique et social.
En accordant une attention plus soutenue et plus régulière aux déterminants sociaux de la santé dans les conditions d’existence et de travail, nous pourrons plus facilement réduire l’impact de ces facteurs, qui diminuent l’espérance de vie et ont des eª ets négatifs sur la vie de nos concitoyens, sur la productivité et sur les dépenses de soins de santé.
La réduction des inégalités de santé nécessite une action concertée entre la santé publique et diverses autres politiques ayant un impact sur la santé, notamment la protection sociale, l’éducation et l’environnement.
Je me suis engagé à ce que notre communication sur les inégalités de santé, intitulée «Solidarité en matière de santé», débouche sur des résultats concrets.
Je tiens également à mettre en œuvre tous les moyens dont je dispose pour soutenir les eª orts qu’entrepren-nent les États membres en matière de réduction des inégalités de santé.
Pour améliorer la situation eª ective de la population en matière de santé de la population, il est impératif de stimuler l’emploi, d’accroître la qualité du travail et de mettre en place un environnement de travail sain et sûr pour tous.
Nous devons également nous atteler aux problèmes du chômage de longue durée et de la pauvreté, de façon à minimiser leur incidence négative sur la santé en général.
En outre, nous devons nous eª orcer de fournir une protection sociale adéquate et accessible, dotée de
 filets de sécurité e caces, a n d’atténuer les réper- cussions du contexte économique et social actuel sur la santé.
C’est ainsi que, concrètement, nous allons organiser des échanges de bonnes pratiques et des enseignements tirés de nos expériences mutuelles, et aider à canaliser les fonds de l’UE a n d’améliorer la santé des citoyens les plus démunis ou vivant dans les régions défavorisées.
De plus, la Commission mettra en place un suivi plus précis des inégalités de santé et des tendances en la matière partout en Europe, et elle étendra les possibilités de recherche dans ce domaine.
En n, nous veillerons ensemble à ce que les politiques de l’UE permettent, là où cela est possible, de s’attaquer à ce problème.
Les travaux menés dans des domaines pionniers, tels que la santé en ligne ou l’évaluation des technologies médicales, apportent une contribution importante à la viabilité des systèmes de santé, et cette même contribution pourrait être essentielle à la lutte contre les inégalités.
En n, je ne soulignerai jamais assez l’importance d’un facteur tel que le renforcement de l’accès à des services de soins de santé de qualité dans l’amélioration de la santé et de l’espérance de vie dans de nombreuses régions de l’Union européenne, ce qui contribue en retour à une meilleure cohésion économique, sociale et territoriale.
Inégalités de santé dans l’UE ............................................................. 7
Inégalités de santé entre les États membres et au sein de ceux-ci .............................................
7Inégalités entre les groupes sociaux .........................................................................
8Une santé particulièrement médiocre parmi les groupes vulnérables ......................................... 8
Causes des inégalités de santé ........................................................... 9
Déterminants généraux de la santé ..........................................................................
9Questions liées à l’emploi ...................................................................................
11Richesse et santé: une relation complexe .................................................................... 11Protection et transferts sociaux: une contribution à la santé? ................................................
11En point de mire: les dépenses et budgets de soins de santé .................................................
12Impact de la crise économique et nancière actuelle ........................................................ 13
Initiatives de réduction des inégalités de santé dans les États membres ................... 13
ÉTUDE DE CAS N° 1, Royaume-Uni — Programme locaux Sure Start: mettre l’«universalisme proportionné» en pratique ............................................
14ÉTUDE DE CAS N° 2, Hongrie — Opre Roma: sensibilisation à la mise en place de logements sains et durables dans une communauté rom à Debrecen. ......................
15ÉTUDE DE CAS N° 3, Allemagne — «Job Fit Regional»: lier promotion de la santé et promotion de l’emploi .......... 16
Actions au niveau de l’UE ............................................................... 17
19Stratégie de l’UE en matière de santé ....................................................................... 19Fonds de l’UE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21Éducation et jeunesse ...................................................................................... 21
22Brève bibliographie . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 22
Inégalités de santé dans l’UE
Pas de données62-7273-7576-7677-7778-80
Les citoyens de l’Union européenne (UE) vivent en moyenne plus longtemps et en meilleure santé que les citoyens des générations qui les ont précédés. Depuis quelques décennies, le niveau de santé moyen de la population de l’UE s’est régulièrement amélioré.
Cette situation n’empêche toutefois pas l’existence de disparités considérables, et peut-être grandissantes, dans le domaine de la santé entre les États membres et au sein de ceux-ci.
La Commission européenne considère ces inégalités comme un obstacle à la concrétisation de l’engagement de l’UE en faveur de la solidarité, de la cohésion économique et sociale, des droits de l’homme et de l’égalité des chances.
C’est pourquoi elle est résolue à soutenir les initiatives prises par les États membres et d’autres acteurs à divers niveaux de la société pour lutter contre ces inégalités.
Inégalités de santé entre les États membres et au sein de ceux-ci
L’espérance de vie à la naissance permet de se faire une idée de la santé de la population dans son ensemble. À ce niveau, on note d’importantes différences entre les régions de l’UE.
En 2006, l’écart entre les États membres ayant la plus longue et la plus courte espérance de vie était de huit ans chez les femmes et de quatorze ans chez les hommes.
Dans plusieurs pays, l’écart entre l’espérance de vie nationale et la moyenne de l’UE a augmenté au cours des vingt dernières années.
De même, on constate des diªérences allant jusqu’à vingt ans en ce qui concerne le nombre d’années de vie en bonne santé. Ainsi, les citoyens de la partie centrale et orientale de l’UE, en particulier les hommes, vivent en moyenne moins longtemps en bonne santé.
e lg a manuels et les professions intellectuelles, entre les personnes ayant un certi cat d’études primaires et les diplômés de l’enseignement supérieur, et entre les revenus les plus bas et les plus élevés) va de 4 à 10 ans pour les hommes et de 2 à 7 ans pour les femmes.
Dans certains États membres, cet écart a même augmenté au cours des dernières décennies.
De plus, la mortalité infantile est plus élevée parmi les groupes socio-économiques les plus défavorisés, et les inégalités liées à ce facteur se sont également accentuées dans plusieurs pays.
Une santé particulièrement médiocre parmi les groupes vulnérables
Les groupes comme les habitants de zones défavorisées, les pauvres, les chômeurs et les travailleurs du circuit informel, les sans-abri, les personnes handicapées, les personnes souª rant de maladies mentales ou chroniques, les personnes âgées ne percevant qu’une maigre pension de retraite et les parents isolés ont tendance à être plus souvent malades et à décéder prématurément.
Des diª érences notables s’observent également entre les États membres en ce qui concerne la mortalité infantile, la mortalité prématurée, la mortalité évitable et d’autres indicateurs de santé plus subjectifs, tels que la santé générale ressentie, les maladies de longue durée ou les limitations d’activité vécues au cours des six derniers mois.
Des taux élevés de mortalité et de morbidité par maladies cardiovasculaires, blessures et violence, cancers et maladies liées à l’alcool contribuent à ces écarts d’espérance de vie.
Inégalités entre les groupes sociaux
Les inégalités entre les ressortissants nationaux et certains groupes de migrants persistent en ce qui concerne à la fois l’état de santé et l’accès aux services de santé.
Les migrants sont parfois plus vulnérables aux maladies transmissibles, telles que la tuberculose, le virus d’immunodé cience humaine (VIH/sida) ou l’hépatite, ce qui a d’évidentes répercussions sur leur état de santé en général.
Ils risquent également de souª rir plus souvent de maladies non transmissibles (par exemple les maladies cardiovasculaires) et de troubles de la santé mentale.
Ces risques peuvent être le résultat combiné de facteurs socio-économiques et environnementaux provenant de leur pays d’origine, du changement de pays et de la nécessité de s’adapter au nouvel environnement du pays hôte (1).
Outre les diª érences entre États membres, un gradient social de l’état de santé a été déterminé.
Les personnes qui ont un niveau d’éducation, un poste ou un revenu peu élevé, ainsi que les membres de certaines minorités ethniques dans de nombreux États membres, ont tendance à mourir plus jeunes et à présenter une prévalence accrue de la plupart des types de problèmes de santé.
Par ailleurs, il semble y avoir un lien entre les inégalités de santé au sein d’un pays et le niveau de santé général de sa population: plus le degré d’inégalité est élevé, plus la santé de la population dans son ensemble est médiocre.
Il apparaît donc que la réduction des inégalités au sein de chaque État membre pourrait contribuer à réduire les inégalités entre les États membres.
L’impact de ces variables sur la santé se fait sentir dès le plus jeune âge et persiste la vie durant.
La diª érence d’espérance de vie à la naissance entre la catégorie socio-économique la plus basse et la plus élevée (par exemple entre les métiers
) Conclusions 2007 du Conseil sur le thème «Santé et migration dans l’UE».
Causes des inégalités de santé
Déterminants généraux de la santé pas de l’eau courante, de salles de bains ou de toilettes adéquates, d’énergie à prix abordable, de chauªage central et d’isolation.
Ces personnes vivent dans des habitations humides et surpeuplées.
La santé peut être aªectée par un travail physiquement exigeant, une faible maîtrise de l’évolution du travail, un déséquilibre entre l’eªort et la récompense ainsi que l’exposition à des risques physiques et mentaux.
En revanche, une gestion cohérente, de bonnes conditions de travail et l’existence de solides réseaux sociaux au travail sont des éléments pouvant inºuencer positivement la santé.
Plusieurs modèles tentent de démontrer la relation qui existe entre diªérents déterminants et la santé.
Le modèle de Dahlgren etWhitehead, utilisé par l’Organisation mondiale de la santé (OMS), illustre la vision «en arc-en-ciel» des causes d’inégalités.
Les niveaux de l’état de santé ne varient pas au hasard mais selon des diªérences systématiques dans la répartition des facteurs qui les inºuencent.
Environnement de travail n le o x sociaux et communau s
Eau et système sanitaire
Les comportements liés à la santé, comme le régime alimentaire, le niveau d’activité physique, la consommation de tabac et d’alcool et le comportement sexuel, sont inºuencés par des facteurs socio-économiques et culturels.
Cet état de fait peut expliquer en partie les inégalités de santé entre groupes sociaux et entre pays et régions.
Selon la majorité des études, le comportement individuel peut être à l’origine de 25 à 35 % des diªérences d’état de santé des personnes.
On constate de grandes variations entre les pays européens et parmi les groupes socio-économiques en ce qui concerne une alimentation saine, la prévalence du tabagisme, la consommation d’alcool et l’activité physique ainsi que les résultats de ces facteurs, comme l’obésité et une mauvaise santé.
R liés d rs iv u id te u
Services de soins de santé c e a l
Âge, sexe et facteurs héréditaires
Agriculture et production alimentaire
Les facteurs psychosociaux, par exemple les événements négatifs dans la vie, les sentiments d’exclusion et de marginalisation, l’absence de maîtrise sur les événements de la vie ou le fait d’assumer un emploi exigeant contre une rétribu-tion nancière insusante, peuvent tous contribuer à la détérioration de la santé.
Les conditions de vie et de travail inºuencent la santé à travers des mécanismes physiques et psychologiques à la fois directs et indirects.
L’impact de certains facteurs est ressenti pendant longtemps.
Ainsi, des conditions défavorables pendant l’enfance peuvent avoir des répercussions sur la santé à un âge plus avancé.
Pour ce qui est du logement, certaines parties de la population de l’UE ne disposent
Les situations sociales antérieures peuvent aussi inºuencer l’état de santé des personnes.
Par exemple, la situation socio-économique de la famille (y compris les revenus et l’intérêt à l’égard des études) peut être largement déterminante pour le niveau d’études atteint par un enfant et, plus tard, pour ses perspectives d’emploi, ses revenus et sa santé.
Certaines études indiquent que les enfants dont les parents ont un statut socio-économique élevé seront, une fois adultes, moins exposés aux risques d’accident vasculaire cérébral et de cancer de l’estomac.
De même, les privations socio-économiques de la mère sont fortement associées à un poids faible à la naissance, un facteur qui inºuence la santé d’une personne pendant toute sa vie.
En outre, comme nous l’avons déjà mentionné, des conditions de vie précaires durant l’enfance peuvent avoir des répercussions à un stade ultérieur de la vie.
Diérences de modes de vie et de conditions de vie et de travail ventilées par âge, sexe et situation socio-économique QA24 «Dites-moi, s’il vous plaît, si vous vous retrouvez dans un ou plusieurs des cas suivants».
’ e r des tr s t tous ê V ès saine tr au tr s ou s aV de c
(s p o e i ir o o ou s n V ou s fu me z V en sur p e v p v v o ir b op d tr es jamais fait
Source: Eurobaromètre 283.
Questions liées à l’emploi
©123RF taux des 20 % les plus riches de la population étaient 4,8 fois plus élevés que ceux des 20 % les plus pauvres.
D’après les conclusions de plusieurs études, l’inégalité de revenus serait l’un des facteurs expliquant les diª érences d’état de santé entre les pays et entre les personnes.
Cette inégalité est due, en grande partie, au degré de strati cation sociale résultant des déterminants structurels tels que le contexte politique, les normes et valeurs sociétales, ainsi que les politiques économiques, sociales, de l’éducation, de l’environnement et de la santé.
Les questions liées à l’emploi déterminent en partie l’état de santé des personnes. Ainsi, le chômage est associé à un risque accru de mauvaise santé mentale, d’exclusion sociale et de suicide.
Comme nous l’avons vu précédemment, la qualité de l’emploi et les conditions de travail ont aussi une inº uence considérable sur la santé.
Un bon environnement de travail, par exemple un environnement qui limite l’exposition aux risques physiques ou aux agents chimiques et biologiques, est synonyme de béné ces pour la santé.
Un certain nombre d’études donnent à penser que la qualité de l’emploi et les conditions de travail ont une inº uence considérable sur la santé.
Par exemple, un faible niveau de pression physique et de stress, un degré élevé de maîtrise de la vie professionnelle, des possibilités d’acquisition de nouvelles compétences, un salaireélevé et des perspectives de promotion sont tous des éléments qui contribuent à une bonne santé.
En revanche, le manque d’appui au travail et le sentiment d’insécurité de l’emploi augmentent le risque de santé médiocre, y compris de dépression.
Toutefois, la relation globale entre croissance économique et santé est complexe. Selon les études, la croissance économique ne peut à elle seule réduire les inégalités de santé.
Pour ce faire, la croissance économique doit être accompagnée de mesures politiques complémentaires et d’une meilleure répartition des béné ces.
De plus, pour que le PIB par habitant se traduise par la bonne santé de la population et l’équité en matière de santé, il est crucial de mettre en place un dosage politique adéquat, capable de réduire les disparités et d’améliorer la santé en général en optimisant la relation entre les béné ces de santé et les ressources disponibles.
Notons également que, en raison de facteurs comme le régime alimentaire, certains États membres et certaines régions de l’UE ont tendance à présenter de meilleurs indicateurs de santé que d’autres, pourtant économiquement plus performants.
Protection et transferts sociaux: une contribution à la santé?
Les risques professionnels pour la santé varient beaucoup d’un secteur à l’autre.
Les jeunes travailleurs sont habituellement moins informés sur ce type de risques. Ils y sont donc davantage exposés.
Richesse et santé: une relation complexe
Étant donné que la pauvreté est considérée comme un déterminant majeur de la santé, le niveau de redistribution et de protection sociale peut être lié aux inégalités de santé. On estime en eª et que les politiques de redistribution des revenus réduisent de 38 % le risque de pauvreté.
En point de mire: les dépenses et budgets de soins de santé
La qualité des soins de santé joue un rôle clé dans l’atteinte d’un niveau élevé de santé publique.
Par exemple, chaque année dans l’UE, 3 millions de patients souª rent d’infections nosocomiales, et 50 000 en décèdent.
Les diª é-rences d’accès à des soins de qualité se traduisent par de très grands écarts au niveau de la mortalité évitable.
La taille des budgets de santé peut déterminer la capacité des systèmes de santé à répondre aux besoins de la population.
Les États membres qui déclarent une espérance de vie plus basse et un niveau élevé de besoins en soins médicaux non satisfaits ont tendance à également faire état d’un niveau faible de dépenses de santé exprimées par habitant et en pourcentage du PIB.
On observe également des diª érences socio-économiques dans l’accès aux soins de santé. Il existe très clairement un écart de revenus lié aux besoins non satisfaits en termes de soins médicaux.
Les personnes situées dans les tranches de revenus les plus basses font souvent état de besoins médicaux non satisfaits en raison des délais d’attente, des coûts  financiers directs ou de l’éloignement des services de santé.
Les études montrent que, en moyenne, les familles disposant des revenus les plus bas doivent eª ectuer de plus longs déplacements pour atteindre un hôpital ou le médecin de famille.
De plus, ces personnes sont moins susceptibles d’être hospitalisées ou examinées par un spécialiste.
Plusieurs rapports conjoints sur la protection sociale et l’inclusion sociale ont déterminé les obstacles entravant l’accès aux soins de santé: absence de cou-
La disponibilité des soins de santé (y compris les infrastructures, le matériel et le nombre de professionnels de la santé), leur accès et leur qualité sont des facteurs clés des inégalités, car ils inº uencent la probabilité de réduire la morbidité et d’éviter la mortalité prématurée.
Les systèmes de santé souª rent d’un manque de ressources — tant  financières qu’humaines — et de l’inégalité de leur répartition géographique et sociale.
Ces problèmes ont des répercussions sur les façons et la rapidité avec lesquelles les maladies sont diagnostiquées et traitées, avec dès lors des eª ets sur la santé générale de la population.
verture d’assurance santé, coût nancier direct des soins, disparités géographiques de la disponibilité des services, délais d’attente, obstacles culturels, etc.
Initiatives de réduction des inégalités de santé dans les États membres
En même temps, un niveau élevé de dépenses de soins de santé privés par rapport aux revenus des ménages peut empêcher les catégories socio-écono-miques les moins favorisées d’accéder aux soins de santé quand elles en ont besoin, ce qui contribue à accentuer les inégalités de santé dans certains pays.
Impact de la crise économique et nancière actuelle
Tous les États membres de l’UE se sont engagés à réduire les inégalités de l’accès aux soins de santé et des résultats dans ce domaine.
Les rapports des États membres qui sont analysés dans le cadre des rapports annuels conjoints sur la protection sociale et l’inclusion sociale font état des initiatives adoptées.
Par ailleurs, il existe un certain nombre de sources d’information traitant des initiatives politiques des États membres qui se sont révélées ef-caces dans la réduction des inégalités de santé.
Parmi ces sources d’information gurent le rapport élaboré en 2005 pour la présidence britannique du Conseil de l’UE et intitulé «Health Inequalities: a Challenge for Europe», le projet «Closing the Gap: Strategies for Action to tackle health inequalities», coordonné par Eurohealthnet, ainsi que le projet en cours «Determine», également coordonné par Eurohealthnet et le site internet qui y est associé (www. health-inequalities.eu).
Une conjoncture macroéconomique dicile peut avoir un eªet négatif considérable sur la santé.
Il en résulte souvent une augmentation du stress et des comportements à risque, comme la consommation d’alcool ou le tabagisme.
Cette situation peut avoir un impact négatif sur la santé et mener à l’apparition de facteurs tels que dépression, troubles du système immunitaire ou accidents.
À leur tour, ces eªets peuvent entraîner d’autres conséquences sanitaires et éducatives dans les familles, en particulier pour les enfants.
Si elle se prolonge, la crise économique peut donner lieu à des eªets négatifs de longue durée sur la santé.
Des symptômes d’épuisement professionnel peuvent ainsi se manifester des semaines, des mois, voire des années après un licenciement.
Ce site rassemble des informations fournies par les États membres concernant leurs stratégies de lutte contre les inégalités de santé.
Les données les plus riches proviennent du Royaume-Uni, où des stratégies globales de lutte contre ces inégalités sont développées depuis plus d’une décennie et où plusieurs évaluations ont déjà été réalisées.
Un autre eªet de la crise économique, surtout pour les catégories socio-éco-nomiques les plus défavorisées, est l’accès plus restreint à des soins de santé et des services sociaux de qualité.
Si l’accès aux soins dépend des moyens nanciers ou si les États membres, en réaction à la crise, réduisent les ressources allouées aux soins de santé et aux services sociaux, il en résulte une diminution de la couverture ou de la qualité des soins.
Les données disponibles indiquent que de nombreux États membres partagent les conclusions reprises ci-dessous.
Pour certaines conclusions, une étude de cas a été sélectionnée à des ns d’illustration.
Les pressions nancières sur les systèmes de santé sont un autre facteur susceptible d’accroître l’inégalité dans l’accès aux soins de santé.
Ces pressions peuvent en eªet inciter les pays à revoir l’aªectation de leurs diªérents moyens d’action en matière de déterminants de la santé, dans un souci de plus grande ecacité et de meilleure rentabilité.
Universalisme proportionné: «Pour réduire le caractère abrupt du gradient social de la santé, les actions doivent être universelles, mais se caractériser par une échelle et une intensité proportionnelles au désavantage social» («Fair Society, Healthy Lives — Strategic Review of Health Inequalities in England post 2010», publié par The Marmot Review, février 2010) (2).
C’est en particulier le cas pour les programmes de promotion de la santé et de prévention des maladies destinés aux zones défavorisées, aux familles vulnérables et aux groupes socio-économiques les moins favorisés (par exemple les mères, les enfants, les jeunes parents et ceux de plus de 50 ans).
ÉTUDE DE CAS N° 1, Royaume-Uni — Programmes m ag es y I locaux Sure Start (*): mettre l’«universalisme proportionné» en pratique1 et t © G
Fondés sur une approche globale des inégalités de santé, les programmes locaux Sure Start rassemblent des services de garde d’enfants, d’enseignement maternel, de santé et de soutien familial pour les ménages ayant des enfants de moins de cinq ans.
Ces programmes sont l’une des contributions du gouvernement britannique à la réduction des inégalités de santé causées par la pauvreté des enfants et l’exclusion sociale.
Ils sont mis en œuvre à l’échelon local dans des centres locaux Sure Start, installés dans des zones défavorisées.
L’approche Sure Start réunit des prestataires de services du secteur public provenant de domaines comme la santé, les services sociaux et l’enseignement maternel, ainsi que des organisations bénévoles, privées et communautaires et des parents. Des services intégrés sont fournis pour les enfants en bas âge et leurs familles sur la base des besoins des enfants et des souhaits des parents.
Résultats clés: l’étude d’impact de l’évaluation nationale de Sure Start a porté sur plus de 9000 enfants de 3 ans et leurs familles.
Des bénéces ont été recensés dans les domaines suivants: vaccination, blessures accidentelles et développement social.
En ce qui concerne les parents, le programme a montré des eets bénéques sur l’éducation parentale et a suscité une utilisation accrue des services conçus pour soutenir le développement des enfants et des familles.
ÉTUDE DE CAS N° 2, Hongrie — Opre Roma: sensibilisation à la mise en place de logements sains et durables
Les États membres prennent conscience que l’action régionale et locale, appuyée par des initiatives prises aux niveaux national et de l’UE, est très importante pour atteindre des résultats.
Les autorités locales doivent identier dans leurs communautés les personnes les plus exposées au risque de souªrir d’une mauvaise santé.
Pour toucher ces personnes, les acteurs du niveau régional peuvent mettre en place des infrastructures de quartier et de communauté.
Les principaux objectifs de cette initiative étaient de sensibiliser la communauté aux questions d’environnement, d’énergie et de comportements liés à la santé, de développer des plans communautaires pour un logement social durable, économe en énergie et favorable à la santé, mais aussi d’élaborer des plans de logement social qui puissent être mis en œuvre immédiatement.
Les membres de la communauté rom ont été pleinement associés au développement de ces plans. Ainsi, ils ont reçu une formation en gestion domestique et en économie d’énergie.
De façon plus générale, le lien entre santé, logement et environnement a été l’objet de connaissances clés acquises par les personnes impliquées dans le projet.
Résultats clés: les conditions de logement ont été identiées comme un déterminant clé de la santé et, dès lors, comme un facteur dans les inégalités de santé.
L’amélioration des conditions de logement et la construction de nouvelles habitations qui tiennent pleinement compte du contexte culturel rom ont formé l’une des réalisations les plus importantes de ce projet.
ÉTUDE DE CAS N° 3, Allemagne — «Job Fit Regional»:
Le principal objectif de cette initiative consistait à ériger les pourvoyeurs d’emploi en cadre institutionnel pour la mise en œuvre de la promotion de la santé.
Des sessions de formation spécique ont été dispensées par des institutions de formation qui sont normalement chargées d’aider les demandeurs d’emploi.
Les autres partenaires clés du projet sont les institutions d’assurance maladie légale, qui mènent également des activités ciblées sur des groupes bien précis.
L’établissement de partenariats avec le secteur non marchand, les entreprises et le marché de l’emploi peut aussi être un moyen ecace de sensibilisation et d’encouragement d’initiatives pour aider les personnes les plus exposées à des risques de santé.
tretien général de motivation sur la santé) et d’élaborer un plan de promotion de la santé.
Divers programmes, concernant en particulier des cours de prévention, la gestion du stress et des sessions de formation ciblées sur certains groupes, bénécient d’une aide nancière des institutions d’assurance maladie obligatoire.
De plus, des sessions de formation ont été conçues spéciquement pour le personnel des pourvoyeurs de qualications et d’emplois.2
Grâce à ce programme, des institutions des domaines de l’emploi et des qualications pour chômeurs et des institutions d’assurance maladie légale travaillent en liaison étroite an d’améliorer la santé des demandeurs d’emploi dans leur propre environnement.
Résultats clés: ce projet a été très bien accepté par les institutions.
Grâce au programme mis en œuvre, on a pu observer des améliorations dans les comportements liés à la santé (concernant en particulier l’activité physique et l’alimentation) et une réduction du stress psychosocial.
Actions au niveau de l’UE
Communication de la Commission sur les inégalités de santé
Mesurer les indicateurs des inégalités de santé et en faire état régulièrement sont deux actions qui constituent un premier pas crucial vers l’action concrète, en particulier dans les zones défavorisées.
Rassembler des informations par un suivi régulier des indicateurs de la santé peut faciliter la sensibilisation et permettre aux décideurs politiques de déterminer l’ampleur des inégalités et de les localiser (types de maladies et causes de mortalité).
Réaliser des évaluations d’impact sur la santé et des tests et audits sur l’équité en matière de santé dans toutes les politiques est un moyen ecace de créer une sensibilisation intersectorielle aux inégalités en matière de santé et à leurs déterminants sociaux.
Le 20 octobre 2009, la Commission a adopté la communication «Solidarité en matière de santé: réduction des inégalités de santé dans l’Union européenne» (3).
L’élaboration de cette communication a été dirigée conjointement par les commissaires à la santé et à la politique sociale.
La communication, qui repose sur les travaux préexistants décrits ci-dessous, dénit les domaines qui nécessitent une intensication de l’action.
Les actions clés exposées dans la communication sont notamment:
Les États membres, tout comme des études de revue portant sur la recherche, estiment que de nombreuses actions politiques spéciques sont ecaces pour lutter contre les inégalités en matière de soins de santé.
• l’intégration d’une répartition équitable des richesses dans le développement économique et social général.
Il conviendrait de déterminer si une surveillance cohérente des indicateurs des inégalités de santé pourrait aussi contribuer au suivi de la dimension sociale de la future stratégie de Lisbonne (Europe 2020);
Aux Pays-Bas et au Royaume-Uni, des initiatives ont été prises pour que les personnes vivant dans des zones défavorisées ou appartenant aux groupes socio-économiques les moins favorisés accèdent plus facilement aux informations sur les risques du tabagisme ainsi qu’aux services de soutien pour personnes souhaitant arrêter de fumer.
• l’amélioration des façons de travailler avec les États membres, les parties prenantes et les régions;
Dans ces zones et groupes, on observe régulièrement des taux plus élevés de tabagisme que parmi les groupes de population plus aisés.
• le renforcement du soutien de l’UE à la recherche sur les inégalités de santé;
• les audits des politiques pour déterminer leur eªet de réduction des inégalités de santé;
• l’encouragement des États membres à mieux exploiter les possibilités offertes au titre de la politique de cohésion de l’UE, de ses Fonds structurels et de la politique de développement rural de la politique agricole commune (PAC), an d’agir sur les déterminants des inégalités de santé;
Pour augmenter l’état de santé de la population en général, il est essentiel d’améliorer les soins prénataux (dépistage et vaccination) et postnataux, notamment au moyen de dépistages néonataux et d’aide aux parents. Ceux-ci ont, par exemple, besoin d’informations sur l’alimentation, le tabagisme parental et les positions de sommeil des bébés.
En Pologne et au Royaume-Uni, des programmes ont été lancés pour oªrir aux personnes des zones et/ou groupes socio-économiques peu aisés des soins prénataux et postnataux adéquats, et ainsi réduire les écarts de mortalité néonatale et infantile.
Un programme semblable a été mis en place aux Pays-Bas en faveur des migrants.
Les programmes de ce type fonctionnent avec les médecins de famille et les hôpitaux et comprennent des visites au domicile des mères vulnérables, qui sont ainsi aidées depuis le début de la grossesse et jusqu’à ce que l’enfant atteigne l’âge de deux ans.
• les activités ciblées sur certains groupes vulnérables, tels que les minorités ethniques, les migrants et les Roms;
• l’exploration des possibilités de synergies entre l’aide au développement de la Commission et les travaux menés sur les inégalités de santé;
• l’amélioration des mesures et du suivi des inégalités de santé, le premier rapport en la matière devant être publié en 2012.
Stratégie européenne pour l’emploi
L’importance de l’emploi pour la santé a été mise en évidence dans plusieurs lignes directrices de l’UE: op é en ne
© Union e ur que l’amélioration de la santé au travail aura pour eª et de réduire la charge des maladies et donc d’accroître la productivité du travail.
La ligne directrice pour l’emploi n° 17 est centrée sur l’amélioration de la qualité et de la productivité au travail ainsi que sur la modernisation des systèmes de protection sociale.
La santé et la sécurité au travail forment l’un des principaux facteurs à activer pour assurer de bonnes conditions de travail.
Elles sont également cruciales pour attirer un plus grand nombre de personnes sur le marché du travail, surtout face au vieillissement de la population européenne.
Cette ligne directrice a donc une contribution concrète à apporter à la réduction des inégalités de santé.
La ligne directrice pour l’emploi n° 18 favorise une approche fondée sur le cycle de vie et les mesures d’aide au vieillissement actif, notamment l’adoption de conditions de travail appropriées et un meilleur état de santé, facteurs propices à la prolongation de la vie professionnelle des citoyens.
Cette ligne directrice appelle aussi à promouvoir des systèmes modernes de protection sociale, y compris en matière de soins de santé.
Elle souligne en outre le fait
La ligne directrice pour l’emploi n° 21 favorise la promotion et la diª usion des formes innovatrices et adaptables d’organisation du travail, en vue d’améliorer la qualité et la productivité du travail, y compris la santé et la sécurité au travail.
Elle encourage la mise en œuvre d’approches de º flexicurité intégrée a n d’aider les travailleurs, y compris ceux qui ont un emploi peu quali é ou qui se trouvent en marge du marché du travail, à gérer une vie professionnelle plus complexe, diversi ée et irrégulière, donc plus exigeante.
L’UE apporte un soutien nancier aux initiatives de lutte contre les inégalités de santé par le biais d’une série de programmes et d’instruments.
La ligne directrice pour l’emploi n° 23 souligne la nécessité de privilégier de nouvelles compétences pour de nouveaux emplois, en vue de promouvoir l’accès pour tous au marché du travail et d’assurer l’innovation et la qualité au travail.
Coopération avec les États membres
L’UE soutient les initiatives des États membres qui visent à relever les dés communs en facilitant le dialogue, en échangeant des bonnes pratiques et en facilitant la coordination politique avec et entre les États membres et les organisations des parties prenantes.
Les mécanismes mis en place pour permettre cette coopération sont notamment la méthode ouverte de coordination, le comité de la protection sociale et le groupe d’experts de l’UE sur les déterminants sociaux et les inégalités de santé.
En 2010, le Conseil a adopté des conclusions en matière d’équité et de santé (4) qui encouragent les États membres à développer davantage leurs politiques et initiatives visant à réduire les inégalités de santé et à participer activement au partage des bonnes pratiques.
La politique de cohésion fournit une aide nancière aux États membres dans leurs eªorts pour corriger les déséquilibres régionaux.
Récemment, la santé a été dénie comme l’un des domaines à soutenir par l’intermédiaire du Fonds européen de développement régional (FEDER) et du Fonds social européen (FSE), en accord avec les orientations stratégiques communautaires en matière de cohésion 2007-2013 (5).
La promotion de la santé, la prévention des maladies, le transfert des connaissances, la formation et la disponibilité d’une main-d’œuvre hautement qualiée et les infrastructures dans les régions de «convergence» gurent parmi les domaines éligibles à cette aide de la politique de cohésion.
Selon ces orientations, «[l]es écarts entre régions d’Europe en matière de santé sont importants.
Il est donc important que la (...) cohésion apporte un soutien aux infrastructures de soins (...) Les interventions communautaires en matière d’amélioration de la santé et de prévention ont un rôle important à jouer dans la réduction des inégalités en matière de santé».
Stratégie de l’UE en matière de santé
Une meilleure équité dans le domaine de la santé constitue un élément clé de la stratégie de l’UE en matière de santé ainsi qu’une dimension importante des politiques et initiatives relatives à des sujets tels que le tabac, l’obésité, l’alcool, les jeunes et la santé mentale.
L’UE coopère étroitement avec l’Organisation mondiale de la santé, l’Organisation de coopération et de développement économiques et le Conseil de l’Europe, qui travaillent également sur ces sujets.
De même, elle suit l’évolution de la recherche dans ce domaine.
en matière de santé»; 3019e réunion du Conseil «Emploi, politiques sociale, santé et consommateurs», Bruxelles, 8 juin 2010
aux soins de santé. Avec les 93 % restants du budget, les États membres mettent en œuvre un programme annuel convenu avec la Commission.
Le programme de santé de l’UE  finance des réseaux d’action, des initiatives locales, des analyses eª ectuées par des experts, des conférences et des innovations politiques dans le domaine de la santé publique.
Les programmes-cadres de l’UE pour la recherche oª rent également des possibilités de lutter contre les inégalités de santé, en particulier au titre du troisième pilier du thème «Santé» du programme de coopération du septième programmecadre de l’UE.
Ce pilier vise à développer des méthodes de recherche et à générer la base scienti que pour étayer les décisions politiques et des stratégies plus ef-
Dans le cadre de Progress (le programme de l’UE pour l’emploi et la solidarité sociale2007-2013), un appel à propositions spéci que a été lancé en mars 2010 a n de promouvoir les actions exposées dans la communication de la Commission, en particulier en aidant les autorités nationales ou régionales des pays participant à Progress à renforcer leurs politiques de lutte contre les inégalités de santé.
 ficaces fondées sur des éléments probants dans des domaines comme la promo- tion de la santé et les grands déterminants de la santé, par exemple le mode de
6 vie ou les facteurs socio-économiques et environnementaux (
L’UE a mis en place une législation dans le domaine de la santé et la sécurité au travail dans le but d’améliorer les conditions de travail.
Elle suit la mise en œuvre de cette législation et  finance la recherche dans ce domaine.
La population active ayant un emploi représente actuellement 48,3 % du total de la population de l’UE.
Par conséquent, en protégeant la santé et la sécurité des travailleurs, on contribue beaucoup à améliorer la santé publique en général et à réduire l’impact de certains des principaux éléments à l’origine des inégalités de santé entre les États membres de l’UE et parmi leurs citoyens.
La directive 91/383/CEE vise à faire en sorte que les travailleurs ayant un contrat à durée déterminée ou intérimaire béné cient du même niveau de protection que les autres travailleurs en matière de sécurité et santé au travail.
) Décision 2006/971/CE du Conseil du 19 décembre 2006 relative au programme spéci que
De façon plus générale, toutes les initiatives de la Commission sont désormais soumises à une évaluation de leurs eª ets économiques, sociaux et environnementaux probables, en particulier sur diª érents groupes sociaux et économiques et sur les inégalités existantes.
L’évaluation d’impact de la stratégie communautaire pour la santé et la sécurité au travail 2007-2012 a montré que les stratégies de santé au travail réduisent les accidents de travail et aident les victimes d’accidents et les personnes souª rant de maladies chroniques à conserver leur emploi ou à retourner au travail.
De plus, ces stratégies constituent une plate-forme pour l’intégration des travailleurs migrants et peuvent réduire l’impact des conditions de travail stressantes et monotones, susceptibles de causer une détérioration prématurée de la santé et, partant, une sortie prématurée de la vie professionnelle.
Éducation et jeunesse
La santé physique et mentale et un mode de vie sain sont valorisés comme des compétences sociales et civiques dans la recommandation sur les compétences clés (7), qui invite les États membres à développer ces compétences pour tous dans le cadre de leurs stratégies d’éducation et de formation tout au long de la vie.
Commission a proposé une nouvelle stratégie de l’UE pour la jeunesse (8) qui souligne la vulnérabilité des jeunes et recense les actions à entreprendre pour améliorer la santé des jeunes, en particulier les jeunes exposés à un risque d’exclusion sociale.
Depuis 2000, outre les lois relatives à l’égalité de traitement entre les hommes et les femmes, la législation antidiscrimination de l’UE a été mise en place a n d’assurer un niveau minimal d’égalité de traitement et de protection pour toute personne vivant et travaillant en Europe, quels que soient son origine raciale ou ethnique, sa religion ou ses convictions, son handicap, son orientation sexuelle et son âge.
Cette législation recouvre de nombreux aspects de la vie quotidienne: lieu de travail, éducation, soins de santé, accès aux biens et services, etc. En 2008, la Commission a mis sur pied un groupe d’experts gouvernementaux pour l’antidiscrimination et la promotion de l’égalité, qui examine l’impact des mesures de lutte contre la discrimination prises au niveau de l’UE et de ses États membres et valide les bonnes pratiques par le biais d’un processus d’apprentissage par les pairs.
Cette brochure présente un large aperçu des inégalités de santé dans l’UE et présente quelques-unes des politiques de l’UE qui contribuent à réduire ces inégalités.
Pour plus d’informations, voir les liens et références ci-dessous ou contacter la Commission européenne (numéro d’appel gratuit d’Europe Direct 00 800 6 7 8 9 10 11).
) Recommandation 2006/962/CE du Parlement européen et du Conseil du 18 décembre 2006
) COM(2009) 200 du 27 avril 2009 intitulée «Une stratégie de l’UE pour investir en faveur de la jeunesse et la mobiliser».
Autres sites internet cités dans le présent document (information/liste non exhaustive)
Brève bibliographie
DG Santé consommateurs/Déterminants sociaux de la santéhttp://ec.europa.eu/health/social_determinants/policy/index_fr.htm DG Emploi, aªaires sociales et inclusion http://ec.europa.eu/social/home.jsp?langId=fr DG Politique régionale http://ec.europa.eu/dgs/regional_policy/index_fr.htm Conseil de l’Union européenne http://www.consilium.europa.eu/showPage.aspx?id= & lang=fr
Conclusions du Conseil sur le thème «Équité et santé dans toutes les politiques: solidarité en matière de santé» http://ec.europa.eu/health/ph_determinants/socio_economics/documents/ socioeco_inequalities_en.pdf http://www.consilium.europa.eu/uedocs/cms_Data/docs/pressdata/fr/lsa/114995.pdf
Pour des informations et références plus détaillées, veuillez vous référer au document d’information du dossier de presse relatif à la communication COM(2009) 567 de la Commission européenne sur les inégalités de santé: http://ec.europa.eu/health/archive/ph_determinants/socio_economics/documents/ com2009_background_en.pdf
Commission européenne
Réduction des inégalités de santé dans l’Union européenne
Luxembourg: Oce des publications de l’Union européenne
Cette publication, intitulée Réduction des inégalités de santé dans l’Union européenne, oªre des informations actualisées sur les inégalités de santé entre les États membres de l’Union européenne et à l’intérieur de ces pays.
La brochure passe en revue plusieurs aspects de ces disparités dans le domaine de la santé, en particulier l’espérance de vie. Elle analyse aussi le rôle des déterminants de la santé, en mettant l’accent sur le «gradient social», c’est-à-dire la dimension sociale qui existe pour ainsi dire au niveau de tous les facteurs inºuençant l’état de santé.
Des explications spéciques sont fournies sur le rôle des politiques européennes et nationales dans ce domaine précis, y compris concernant les possibilités de nancement, ainsi que sur la contribution qu’elles peuvent apporter à la réduction des inégalités de santé.
En guise de conclusion, la brochure présente trois études de cas qui permettent de souligner les améliorations atteintes dans des domaines comme la santé des enfants, la santé des demandeurs d’emploi et celle des membres de minorités ethniques.
Cette publication est disponible en version imprimée dans toutes les langues ocielles de l’Union européenne.
COMMENT VOUS PROCURER LES PUBLICATIONSDE L’UNION EUROPÉENNE?
Publications gratuites:• sur le site de l’EU Bookshop (http://bookshop.europa.eu);• auprès des représentations ou des délégations de l’Union européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal ociel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):• auprès des bureaux de vente de l’Oce des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
Les publications de la direction générale de l’emploi,des aª aires sociales et de l’inclusion vous intéressent?
Vous pouvez les télécharger ou vous abonner gratuitement:http://ec.europa.eu/social/publications
Vous pouvez également vous abonner gratuitement au bulletin d’information électronique L’Europe sociale de la Commission européenne: http://ec.europa.eu/social/e-newsletter http://ec.europa.eu/social www.facebook.com/socialeurope
Les 10 principes de base communs pour l’inclusion des Roms
Une initiative de l’Union européenne
Les 10 principes de base communs pour l’inclusion des Roms constituent un outil à la fois pour les responsables politiques et les professionnels qui gérent des programmes et des projets.
Ils résultent de l’expérience acquise grâce à la réussite de certaines politiques et offrent un cadre à l’élaboration et la mise en œuvre réussies d’actions visant à favoriser l’inclusion des Roms.
Les principes de base communs ont été présentés pour la première fois lors de la réunion de la plateforme européenne pour l’inclusion des Roms à Prague le 24 avril 2009.
Le 8 juin 2009, le Conseil des ministres des affaires sociales les a annexés à ses conclusions et a invité les États membres et la Commission à en tenir compte.
Ce vademecum fournit une grille traduisant chaque principe en termes concrets, pour sa mise en œuvre pratique.
5 Une attention à la question des femmes6 Un transfert des politiques fondées sur les faits7 Un recours aux instruments communautaires8 L’implication des collectivités régionales et locales9 La participation de la société civile 10 La participation active des Roms
En d’autres mots…
Le débat sur la meilleure façon d’aborder les besoins des minorités ethniques propose deux approches contrastées: une approche spécifique (visant une minorité spécifique) ou une approche globale (concernant tout le monde).
Le second principe nous permet de dépasser ce débat grâce à l’introduction de «l’approche spécifique mais pas exclusive sur les Roms».
Cette approche demande de mettre l’accent sur les Roms en tant que groupe cible, sans exclure d’autres groupes qui connaissent des circonstances socioéconomiques similaires.
Les politiques et les projets devraient être guidés vers les «groupes vulnérables», «les groupes en marge du marché du travail», «les groupes désavantagés», ou «les groupes vivant dans des milieux défavorisés», etc. en mentionnant clairement que les Roms font partie de ces groupes.
Cette approche est particulièrement pertinente en ce qui concerne les politiques ou les projets dans des régions où vivent des Roms et d’autres minorités ethniques ou personnes en marge de la société.
Comment y parvenir en pratique?
Un ciblage spécifique mais pas exclusif sur les Roms est essentiel pour les initiatives politiques d’inclusion.
Cela nécessite de se concentrer sur les Roms en tant que groupe cible, mais sans exclure d’autres groupes partageant des conditions socioéconomiques similaires.
Cette approche ne différencie pas les interventions concernant les Roms des initiatives politiques à plus grande échelle.
De plus, il est nécessaire de considérer, lorsque cela est pertinent, l’impact probable de politiques et décisions plus larges sur l’inclusion sociale des Roms.
En d’autres mots…
Le quatrième principe attire l’attention sur l’impact à long terme des politiques et des projets, qui peuvent parfois, en dépit de leur but d’encourager l’inclusion des Roms, renforcer la ségrégation.
Ce principe souligne que la promotion de l’inclusion des Roms dans la société ordinaire doit être le but ultime de toutes les politiques.
Ainsi, toutes les actions devraient être évaluées afin de voir si elles ne risquent pas de causer la ségrégation et devraient être adaptées si nécessaire.
Par exemple, financer la rénovation de logements pour les Roms peut donner l’impression de contribuer à la lutte contre leur exclusion sociale.
Cependant, si ces logements sont isolés géographiquement, en étant par exemple éloignés des connexions des transports publics, ils maintiennent la séparation entre les Roms et la société ordinaire.
De même, la promotion de l’artisanat Rom comme source de revenus contribue à encourager la participation active des Roms au marché du travail, mais cela risque également de créer des marchés du travail séparés et artificiels.
Toutes les politiques d’inclusion visent à intégrer les Roms dans la société ordinaire (enseignement, emplois et logements ordinaires).
Là où la ségrégation est toujours présente, partiellement ou entièrement, au niveau de l’éducation ou du logement, les mesures d’inclusion des Roms doivent chercher à changer cette situation.
Il faut éviter le développement de marchés du travail artificiels et séparés réservés aux Roms.
Finalement, la ségrégation des Roms peut également être exacerbée par des mesures qui semblent neutres, mais qui finissent par créer des barrières supplémentaires pour les Roms à cause de leur situation: ce phénomène est appelé «discrimination indirecte». ».
Comment y parvenir en pratique?
En d’autres mots…
Le sixième principe met l’accent sur le besoin d’apprendre de ses propres expériences et d’échanger ces expériences avec d’autres parties prenantes ou d’autres professionnels dans le but de tirer des leçons de leur propre travail.
Afin de tirer profit de ces expériences, les bonnes pratiques devraient être soulignées et partagées.
Le dialogue devrait s’engager entre les États membres et entre les parties prenantes roms, ainsi qu’avec d’autres secteurs (par exemple, concernant des groupes vulnérables ou des développements à l’extérieur de l’UE).
Comment y parvenir en pratique?
Il est essentiel que les États membres tirent des leçons de leurs propres expériences de développement d’initiatives pour l’inclusion des Roms et qu’ils les partagent avec d’autres États membres.
Il est reconnu que le développement, la mise en œuvre et le contrôle des politiques d’inclusion des Roms nécessitent des données socioéconomiques de qualité collectées régulièrement.
Lorsque cela est pertinent, les exemples et expériences de politiques d’inclusion sociale concernant d’autres groupes vulnérables, tant à l’intérieur qu’à l’extérieur de l’UE sont également à prendre en compte.
En d’autres mots…
Principe n° 8L’implication des collectivités régionales et locales
Comment y parvenir en pratique?
Les États membres doivent élaborer, développer, mettre en œuvre et évaluer les initiatives politiques d’inclusion des Roms en étroite collaboration avec les autorités régionales et locales.
Ces autorités jouent un rôle majeur dans la mise en œuvre pratique des politiques.
En d’autres mots…
Les deux derniers principesconcernentlacoopérationaveclesorganisations non gouvernementales (ONG), les partenaires sociaux, les universitaires ou chercheurs et les communautés roms elles-mêmes.
Ces acteurs devraient participer activement à l’élaboration, à la mise en œuvre, au contrôle et à l’évaluation des politiques et des projets.
Les organisations et réseaux roms n’ont pas seulement une expertise précieuse à offrir, ils peuvent également constituer des relais importants pour la diffusion d’informations.
Comment y parvenir en pratique ?
La participation des Roms à chaque étape du processus renforce l’efficacité des politiques.
Elle doit s’opérer au niveau national et européen en s’appuyant sur l’expertise des fonctionnaires et spécialistes roms. Elle doit également impliquer la consultation d’une série de parties prenantes roms dans l’élaboration, la mise en œuvre et l’évaluation des initiatives politiques.
Il est primordial que les politiques d’inclusion se basent sur l’ouverture et la transparence et s’attaquent de manière appropriée et efficace à des questions complexes ou taboues.
La promotion de la participation pleine et entière des Roms à la vie publique, la stimulation de leur rôle actif de citoyen et le développement de leurs ressources humaines sont également essentiels.
Le portail de la Commission européenne sur les Romshttp://ec.europa.eu/roma
Campagne d’information européenne «Pour la diversité.
Contre les discriminations.» www.stop-discrimination.info
La Commission européenne et les personnes agissant en son nom déclinent toute responsabilité découlant de l’utilisation potentielle des informations contenues dans cette publication.
Pour être efficace, l’intégration de la non-discrimination doit:
L’intégration de la non-discrimination Introduction
●●être prise en considération à tous les stades de conception des décisions politiques; o p é en n e
●●être appliquée uniformément à tous les motifs couverts par la législation de l’UE contre les discriminations;
Commission européennewww.ec.europa.eu/antidiscrimination
●●disposer des ressources humaines et financières appropriées.
●●être étayée par des exigences légales qui imposent aux autorités publiques d’inclure pleinement l’intégration de la non-discrimination dans leurs activités;
●●recevoir un soutien politique fort;
La Commission européenne publiera en 2011 un manuel illustrant les outils d’intégration de la non-discrimination et les exemples de bonnes pratiques en la matière dans les différents États membres de l’UE.
Il contiendra également des conseils pratiques afin d’aider les responsables politiques à garantir le succès de leurs processus d‘intégration.
●● s’assurer que tous les acteurs impliqués dans le processus disposent d’une vision commune de ses objectifs;
●● o s : © JPH W être perçue par les responsables politiques comme une démarche normale qui fait partie intégrante des processus de prise de décisions politiques, d’élaboration de mesures et de conception de lois.
Qu’est-ce que l’intégration de la non-discrimination?
Les outils décrits ci-dessous sont généralement utilisés conjointement.
L’intégration de la non-discrimination («mainstreaming») réside dans la prise en considération systématique dans toutes les politiques, lois et mesures, de l’ensemble des préoccupations en matière de discrimination et d’égalité des chances fondées sur le sexe, l’origine raciale ou ethnique, la religion ou les convictions, l’âge, le handicap et l’orientation sexuelle.
De même, elle constitue un outil de promotion de l’égalité étant donné qu’elle permet de faire en sorte qu’une politique, une loi ou une mesure profite réellement aux groupes fréquemment confrontés aux discriminations, ce qui contribue en outre à l’amélioration de leur situation économique ou sociale.
Concrètement, l’intégration de la non-discrimination contribue à la prévention de la discrimination, au respect de la diversité et à la promotion de l’égalité.
Il convient dès lors de tenir compte de la non-discrimination fondée sur ces motifs pendant le processus de préparation, de mise en œuvre, de surveillance et d’évaluation des politiques, lois et mesures en la matière.
Quels sont les avantages offerts?
Participation Ce processus invite les représentants de groupes fré quemment confrontés à la discrimination à prendre part à l’éva lua tion de l’impact potentiel de politiques, de mesures ou de lois pendant leur phase de conception.
Cette implication leur permet de donner leur avis sur la manière de limiter toute incidence négative éventuelle ou de formuler des propo sitions sur la manière de renforcer tout effet positif potentiel.
Ces groupes sont généralement représentés par des organisations non gouvernementales qui sont consultées de différentes manières, notamment par le biais de questionnaires en ligne, de groupes de travail ou d’accords de partenariat.
L’intégration est déjà utilisée depuis plusieurs années pour deux de ces motifs, à savoir le sexe et le handicap.
Au-delà des enseignements qu’elle délivre, cette expérience fournit de précieux exemples de bonnes pratiques.
●●L’intégration de la non-discrimination favorise l’établissement de mesures plus efficaces, puisque la prise en considération de la situation spécifique de groupes fréquemment confrontés à la discrimination permet d’améliorer le résultat des initiatives adoptées.
Par conséquent, les services publics destinés à ces groupes gagnent également en efficacité dans la mesure où ils répondent mieux à leurs besoins spécifiques.
Entré en vigueur en 2009, le traité de Lisbonne représente une base juridique synonyme d’une meilleure mise en œuvre de l’intégration de la non-discrimination.
L’article 10 du traité dispose que «dans la définition et la mise en œuvre de ses politiques et actions, l’Union cherche à combattre toute discrimination» fondée sur les motifs précités.
Cet article ouvre de nouvelles perspectives en faveur de l’intégration de la non-discrimination.
Évaluation de l’impact en matière d’égalité Cette analyse approfondie et systématique vise à évaluer l’impact potentiel de nouvelles politiques, lois ou mesures en matière d’égalité et à anticiper les effets négatifs auprès des groupes fréquemment confrontés à la discrimination.
Cette analyse débouche ensuite sur la proposition de différentes options en vue d’une décision politique.
Elle peut faire partie intégrante d’un régime d’évaluation de l’impact plus étendu.
●●Elle favorise la bonne gouvernance, étant donné que la consultation des personnes issues de groupes fréquemment confrontés à la discrimination à chaque stade du processus de développement d’une nouvelle initiative leur permet de mieux contribuer à son élaboration.
Cette implication est également un gage de transparence étant donné l’implication de différents acteurs dans le processus.
Cette disposition du traité s’inscrit dans une série d’évolutions antérieures, notamment la communication 2008 de la Commission européenne intitulée «Non-discrimination et égalité des chances: un engagement renouvelé» dans laquelle elle s’engage à intégrer les questions relatives à la non-discrimina-tion et à l’égalité des chances dans l’ensemble des politiques à l’échelle européenne.
Plan d’action pour l’égalité Dans ce document, un organisme (privé ou public) définit ses objectifs en matière de promotion de l’égalité et de lutte contre les discriminations, ainsi que les actions concrètes entreprises à cette fin.
Ces objectifs et mesures peuvent s’appliquer à son rôle d’employeur, de concepteur de politiques et/ou de fournisseur de biens et services.
Quels sont les objectifs visés?
L’intégration de la non-discrimination peut encourager l’emploi et la croissance en favorisant l’intégration sur le marché du travail de personnes issues de groupes fréquemment confrontés à la discrimination qui cherchent un emploi ou aspirent à progresser sur le plan professionnel.
Elle peut ainsi contribuer à la stimulation de la relance et de la croissance économiques en Europe.
L’intégration de la non-discrimination vise à réduire la discrimination pour les groupes fréquemment confrontés à un traitement inégalitaire.
En prenant en considération leurs besoins à chaque stade de l’évolution des politiques, lois ou mesures, il est possible d’éliminer les obstacles économiques, sociaux ou institutionnels qui entravent l’égalité.
Enfin, la non-discrimination permet aux politiques, aux lois et aux mesures de refléter la réalité dans laquelle nous vivons.
À mesure que l’Europe se diversifie, il convient de prêter attention aux préoccupations de toutes les couches de la société pour l’élaboration de nouvelles initiatives.
Les personnes handicapées ont les mêmes droits
La stratégie européenne 2010-2020 en faveur des personnes handicapées
Égalité des droits, égalité des chances
Égalité des droits, égalité des chances
La position de l’ONU en matière de handicap
Dans l’UE, environ 80 millions de personnes, un sixième de sa population, souffrent d’un handicap.
Elles sont souvent privées d’une pleine participation sociale et économique par des barrières liées aux attitudes et à leur environnement.
De plus, le taux de pauvreté parmi les personnes handicapées est de 70% supérieur à la moyenne.
Plus de 30 % des personnes de plus de 75 ans sont plus ou moins limitées dans leurs activités, et plus de 20 % sont très limitées.
Le pourcentage de personnes handicapées augmentera avec le vieillissement de la population de l’Union Européenne (UE).
Le but de la convention, qui est entrée en vigueur le 3 mai 2008 avec son protocole, est de promouvoir et de protéger le droit de toutes les personnes handicapées de bénécier pleinement et de façon égalitaire de tous les droits de l’Homme et des libertés fondamentales.
Sur le plan du contenu, c’est un progrès important: il établit le handicap non seulement comme une question de bien-être social, mais aussi comme une question de droits de l’homme et un élément de droit.
Bien que les États membres soient les principaux responsables des mesures concernant le handicap, l’UE complète leurs actions et crée des conditions pour permettre davantage de progrès.
L’action de l’UE commence par l’analyse des domaines politiques appropriés à partir du point de vue de la personne handicapée.
Cette démarche encourage la compréhension des besoins des personnes handicapées, qui sont pris en compte lors de l’élaboration des politiques et des lois.
L’UE vise ainsi à s’assurer que toutes les personnes handicapées bénécient de leur droit humain fondamental à l’inclusion active et à une pleine participation dans la société.
La convention reète les éléments fondamentaux de la stratégie 2010-2020 de l’Union européenne en faveur des personnes handicapées, qui combine les mesures antidiscriminatoires, l’égalité des chances et l’inclusion active.
Les droits reconnus par la convention couvrent presque tous les domaines politiques et la stratégie de l’Union européenne en matière de handicap vise à assurer sa mise en œuvre complète.
Des domaines d’action
Les personnes handicapées et leurs familles doivent pouvoir participer dans tous les aspects de la vie sociale et économique comme tout le monde.
Elles doivent pouvoir exercer leurs droits en tant que citoyens, y compris le droit à la libre circulation, le droit de choisir où et comment elles vivent, et le droit d’accéder pleinement aux activités culturelles, aux loisirs et aux activités sportives.
L’accessibilité est une condition essentielle pour la participation dans la société.
En conséquence, la stratégie de l’Union européenne en matière de handicap vise à éliminer les barrières à l’accessibilité qui se dressent devant les personnes handicapées.
Les domaines d’action importants incluent l’environnement construit, le transport, les informations et la communication, et les services.
La Commission travaille à l’élimination des obstacles que les personnes handicapées doivent franchir dans la vie de tous les jours dans leurs rôles d’individus, de consommateurs/trices, d’étudiant(e)s, et d’acteurs/trices économiques et sociaux/ales.
Des exemples de ce travail compren-nent : la promotion de la carte européenne de stationnement pour personne handicapée; le soutien à la transition des soins institutionnels vers les soins communautaires dans les États membres ; et la promotion de la participation sportive par l’organisation de manifestations sportives spécialement conçues pour les personnes handicapées.
L’UE utilise diérents instruments comme la recherche, la politique, la législation et la normalisation pour garantir la fourniture de produits et de services accessibles à travers l’Union.
De plus, elle prend des mesures pour améliorer le fonctionnement du marché de la technologie d’assistance an de s’assurer que celui-ci travaille en faveur des personnes handicapées.
La Commission européenne encourage une approche visant à « Concevoir la ville pour tous » an que l’accessibilité prote au plus grand nombre de personnes possible.
Elle travaille aussi à l’élaboration d’une loi européenne sur l’accessibilité qui dénit un cadre général pour les biens et services.
L’égalité
L’emploi
Les emplois de qualité garantissent l’indépendance économique, encouragent le développement personnel et orent la meilleure protection contre la pauvreté.
53% des Européens pensent que la discrimination basée sur le handicap ou l’âge est largement répandue à travers l’UE.
L’UE encourage l’égalité de traitement des personnes handicapées par une approche sur deux fronts qui comprend, d’une part, la législation et les stratégies antidiscriminatoires, et d’autre part, la promotion de l’égalité des chances dans d’autres politiques.
L’UE prête également une attention toute particulière à l’impact sur les personnes handicapées de la discrimination basée sur l’âge, le sexe et l’orientation sexuelle.
La Commission cherche à améliorer la situation de l’emploi des personnes handicapées.
Elle prête une attention spéciale aux dicultés des jeunes personnes handicapées.
Les conditions de travail et l’avancement de carrière sont pris en compte, en consultation avec les partenaires sociaux.
D’autres mesures incluent les actions sui-vantes : rendre les lieux de travail plus accessibles, soutenir la formation sur le terrain et accroître l’accès au marché du travail conventionnel pour les personnes handicapées ayant un travail protégé.
Elle favorise également la diversité et combat la discrimination à travers la sensibilisation au niveau de l’UE et au niveau national, et elle soutient le travail des ONG dans le domaine.
Comme beaucoup de personnes handicapées ont besoin d’assistance, il y a un besoin croissant pour les aides à domicile et les prestataires de services.
La Commission a également proposé une autre directive, cette fois hors du domaine de l’emploi, qui traite de l’égalité de traitement dans l’accès aux biens et services.
Les États membres dénissent leurs propres politiques de l’emploi en conformité avec les orientations européennes.
La Stratégie Europe 2020 pour une croissance intelligente, durable et inclusive vise un taux d’emploi de 75 % en Europe.
Pour atteindre cet objectif, il faut accroître l’inclusion des personnes handicapées dans le marché du travail, ce qui aidera aussi à atteindre l’objectif d’extraire 20 millions d’Européens de la pauvreté d’ici 2020.
L’éducation
La stratégie 2010-2020 de l’Union européenne en faveur des personnes handicapées met l’accent sur l’égalité de l’accès à une éducation de qualité et à la formation tout au long de la vie.
Il s’agit de facteurs clés permettant aux personnes handicapées de participer pleinement dans la société et d’améliorer leur qualité de vie. Toutefois, cette égalité n’a pas encore été atteinte et il reste beaucoup de ségrégation dans l’éducation européenne.
Les personnes handicapées doivent pouvoir proter des services comme la protection sociale, les programmes de réduction de la pauvreté, les allocations d’invalidité et les logements sociaux.
Les États membres sont principalement responsables de ces questions mais ils se fixent des objectifs et des indicateurs communs à travers un cadre appelé la méthode ouverte de coordination.
Les eorts nationaux sont évalués par la Commission et le Conseil dans un rapport commun qui expose brièvement les réussites des initiatives de l’UE dans les États membres.
La Commission aide également les pays candidats à réformer leurs systèmes de protection sociale.
Les Joint Inclusion Memoranda sont établis pour dénir les priorités.
L’UE respecte la responsabilité des États membres pour le contenu et l’organisation de l’éducation.
En même temps, elle soutient les eorts nationaux pour promouvoir une éducation et une formation tout au long de la vie favorisant l’insertion pour les élèves et les étudiant(e)s handicapé(e)s. Elle favorise également leur mobilité à travers l’UE via le programme d’éducation et de formation tout au long de la vie.
L’UE soutient les mesures nationales qui assurent une protection sociale durable de grande qualité aux personnes handicapées, notamment en facilitant l’échange de politiques.
De plus, elle encourage la conception et la mise en œuvre de programmes d’innovation sociale.
La santé
Les actions externes
L’UE et ses États membres font la promotion des droits des personnes handicapées dans leurs politiques externes, qui incluent l’élargissement et le développement international.
Les personnes handicapées ont besoin d’une égalité d’accès aux services médicaux de qualité, sensibles à la spécicité des sexes, comprenant le soin préventif, la réhabilitation et d’autres services particuliers.
Les États membres sont principalement responsables d’organiser et de fournir les services de santé.
La Commission soutient les politiques qui améliorent l’accès des personnes handicapées aux soins traditionnels et aux services particuliers.
Elle favorise également la santé et la sécurité au travail an de réduire les risques d’incapa-cités liées aux accidents sur le lieu de travail et pour aider les personnes handicapées à revenir sur le marché du travail.
L’UE souligne le fait que le statut de la personne handicapée est un problème de droits de l’Homme en sensibilisant les personnes à la convention de l’ONU relative aux droits des personnes handicapées dans le cadre de son activité d’aide humanitaire.
Elle continuera à promouvoir la question du handicap dans les structures internationales comme l’ONU, le Conseil de l’Europe et l’Organisation pour la coopération et le développement économiques.
La Commission surveille aussi les progrès accomplis par les pays candidats et candidats potentiels dans la promotion des droits des personnes handicapées et elle utilise l’instrument d’aide de préadhésion à cette fin.
Les instruments financiers
La stratégie de l’UE 2010-2020 en faveur des personnes handicapées
La stratégie européenne 2010-2020 en faveur des personnes handicapées fournit un cadre favorisant des actions concertées entre l’UE et les États membres pour améliorer la situation des personnes handicapées.
Elle vise à: :
Les Fonds structurels Le Fonds social européen soutient l’inclusion active des personnes handicapées dans la société et sur le marché du travail.
Il conance les projets qui augmentent l’employabilité des personnes ou qui adaptent les ressources humaines au marché du travail.
Le Fonds européen de développement régional finance le développement d’infrastructures importantes en Europe.
Ces fonds ont des dispositions qui interdisent la discrimination basée sur le handicap et garantissent la conformité avec les règles d’accessibilité.Les États membres sont responsables de l’établissement des priorités pour le financement et la sélection des projets.
L’accessibilité des personnes handicapées est un critère important qui intervient dans le choix des projets.
PROGRESSDepuis 2007, plusieurs projets liés au handicap ont été financés par le programme PROGRESS, le programme de l’UE pour l’emploi et la solidarité sociale.
Ces projets contribuent à atteindre les objectifs de l’UE pour l’emploi, l’inclusion et la protection sociale, les conditions de travail, l’égalité des sexes, la lutte contre la discrimination et la diversité.
Le programme PROGRESS permet également de conancer les ONG qui s’occupent des personnes handicapées au niveau de l’UE.Les programmes-cadres de recherche soutiennent les projets de recherche et de développement pertinents pour les personnes handicapées dans des domaines comme la technologie de l’in-formation et de la communication, l’accessibilité, le transport, l’environnement construit, les dispositifs d’assistance et les questions sociétales.
Impliquer les citoyens
Informations supplémentaires
Informations générales et liens vers la stratégie 2010-2020 de l’UE en faveur des personnes handicapées.www.parkingcard.europa.eu
Le 3 décembre de chaque année, la Commission européenne, conjointement avec le Forum européen des personnes handicapées, organise une conférence pour marquer la Journée européenne des personnes handicapées.
Ces conférences réunissent des décideurs, des personnes avec et sans handicaps, des experts académiques, les médias et d’autres parties prenantes.
Elles font partie des eorts de l’UE en vue de promouvoir la question du handicap, en conformité avec sa stratégie en matière de handicap.
Autres liens•La convention de l’ONU relative aux droits des personnes handicapées http://www.un.org/french/disabilities/•Les eorts de l’UE pour lutter contre la discrimination http://ec.europa.eu/social/main. jsp?catId=423 & langId=fr • Le Fonds social européen http://ec.europa.eu/employment_social/esf/index_fr.htm
Elles stimulent également l’échange de bonnes pratiques dans des domaines essentiels pour l’inclusion active des personnes handicapées, tout en encourageant la formation de réseaux.
Access City Award: Pour encourager les villes à améliorer leur accessibilité, la Commission donne des récompenses annuelles aux villes les plus accessibles. http://ec.europa.eu/social/main. jsp?langId=fr & catId=916
Chaque année, la conférence est organisée autour d’un thème diérent lié au handicap.
Les conclusions de ces conférences alimentent la politique de la Commission en matière de handicap et soutiennent sa stratégie en faveur des personnes handicapées.
RAPPORT CONJOINT SUR LA PROTECTION SOCIALE ET L’INCLUSION SOCIALE 2009 RÉSUMÉ
Inclusion sociale, pensions, soins de santé et soins de longue durée
Commission européenne
La présente publication bénéficie du soutien du programme communautaire pour l’emploi et la solidarité sociale (Progress) (2007-2013).
Ce programme est géré par la direction générale de l’emploi, des affaires sociales et de l’égalité des chances de la Commission européenne.
Il a été établi pour appuyer financièrement la poursuite des objectifs de l’Union européenne (UE) dans les domaines de l’emploi et des affaires sociales, tels qu’ils sont énoncés dans l’agenda social, et contribuer ainsi à la réalisation des objectifs de la stratégie de Lisbonne dans ces domaines.
Le programme, qui s’étale sur sept ans, s’adresse à toutes les parties prenantes susceptibles de contribuer à façonner l’évolution d’une législation et de politiques sociales et de l’emploi appropriées et efficaces dans l’ensemble de l’EU-27, des pays de l’Association européenne de libre-échange et de l’Espace économique européen (AELE-EEE), ainsi que des pays candidats et précandidats à l’adhésion à l’Union européenne.
Progress a pour mission de renforcer la contribution de l’UE et d’aider ainsi les États membres à respecter leurs engagements et à mener à bien leur action en vue de créer des emplois plus nombreux et de meilleure qualité et de bâtir une société plus solidaire. Dès lors, il contribuera:
Pour de plus amples informations, veuillez consulter: http://ec.europa.eu/progress
RAPPORT CONJOINT SUR LA PROTECTION SOCIALE ET L’INCLUSION SOCIALE 2009
RÉSUMÉ
Inclusion sociale, pensions, soins de santé et soins de longue durée
Commission européenne
Direction générale de l’emploi, des affaires sociales et de l’égalité des chances Unités E.2 et E.4Manuscrit terminé en juin 2009
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
Pour les photos non protégées par les droits d’auteur des Communautés européennes, il convient de demander directement l’autorisation aux détenteurs desdits droits d’auteur pour toute utilisation ou reproduction.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique ainsi qu’un résumé figurent à la n de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
L’IMPACT SOCIAL DE LA CRISE ÉCONOMIQUE . . . . . . . . . . . . . . . . . . . . . . . . . . . 8Nombre d’allocataires en hausse . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
8La contribution de la politique sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
9Renforcer la solidarité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
9Le rôle du Fonds social européen . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 9
COMBATTRE LA PAUVRETÉ ET L’EXCLUSION SOCIALE . . . . . . . . . . . . . . . . . . . . .
10Aider les enfants à sortir de la pauvreté . . . . . . . . . . . . . . . . . . . . . . . . . . .
11Promouvoir l’intégration sociale des Roms . . . . . . . . . . . . . . . . . . . . . . . . . 11Inclusion active . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 12Migrants . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
12Personnes handicapées . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
13Lutter contre le sans-abrisme . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
13Lutter contre les handicaps éducatifs . . . . . . . . . . . . . . . . . . . . . . . . . . . .
14Lutter contre l’exclusion financière . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 14
DES RETRAITES ADÉQUATES ET VIABLES . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
15Dé nition de l’«adéquation» et de la «viabilité» . . . . . . . . . . . . . . . . . . . . . .
15Plus de travailleurs, plus longtemps . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
16Garantir l’adéquation des retraites . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
17Régimes de retraite par capitalisation . . . . . . . . . . . . . . . . . . . . . . . . . . . .
17Impact de la crise sur les régimes de retraite par capitalisation . . . . . . . . . . . .
18Dispositions en matière de revenu minimal . . . . . . . . . . . . . . . . . . . . . . . . 18
DES SOINS DE SANTÉ ET DES SOINS DE LONGUE DURÉE ACCESSIBLES À TOUS . . . . .
19Améliorer les systèmes de soins de santé . . . . . . . . . . . . . . . . . . . . . . . . . .
19Accès aux soins de santé pour tous . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
19Qualité des soins de santé . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21Viabilité et coordination . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21Soins de longue durée . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 21
Ce document présente les principales conclusions du Rapport conjoint sur la protection sociale et l’inclusion sociale et décrit les grandes tendances qui s’observent dans ces domaines dans l’Union européenne et à l’échelle nationale.
Le Rapport conjoint 2009 est basé sur les rapports stratégiques nationaux (RSN) des États membres, qui décrivent les stratégies mises en œuvre pour atteindre les objectifs sociaux communs de l’UE.
Soumis à la Commission européenne en automne 2008, les RSN concernent la période 2009-2011 et portent sur trois domaines clés: l’inclusion sociale, les retraites et, enfin, les soins de santé et les soins de longue durée.
L’objectif est de faire en sorte que les messages formulés dans le rapport puissent, dans les années à venir, guider l’action publique dans le domaine de la protection sociale et de l’inclusion sociale.
Les actions menées à l’échelle européenne
L’UE cherche à promouvoir l’inclusion sociale et la protection sociale au moyen de son processus de protection sociale et d’inclusion sociale.
Ainsi, avec pour principe le partage d’expériences, l’UE coordonne et encourage les efforts des États membres dans leur lutte contre la pauvreté et l’exclusion sociale et dans la réforme de leurs systèmes de protection sociale.
Les actions européennes sont fondées sur des objectifs convenus à l’échelle de l’UE, que les États membres mettent en œuvre dans leurs plans d’action nationaux.
Dans le même temps, des fonds européens sont accordés pour financer des activités à l’appui de ces efforts. orts.
Le système européen d’indicateurs et d’objectifs communs, d’évaluation et de rapports sur la protection et l’inclusion sociales (la méthode ouverte de coordination, MOC) fonctionne en tandem avec la stratégie de l’Union européenne pour la croissance et l’emploi.
Le rapport conjoint sur la protection sociale et l’inclusion sociale est un élément clé de la MOC (voir l’encadré).
La stratégie de l’UE vis-à-vis de la politique sociale est fondée sur la MOC, un mécanisme de coordination des politiques économiques, sociales et de l’emploi des États membres.
La MOC vise à progresser sur la voie de l’accomplissement des objectifs européens communs tout en laissant à chaque pays la possibilité de définir les politiques les plus efficaces pour y parvenir.
Dans le cadre de la MOC, les États membres exposent leurs priorités et les actions qu’ils prévoient dans des plans d’action nationaux, et la Commission européenne les soutient et suit leurs progrès.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
La situation économique
Présentés n septembre 2008, les RSN des États membres ont été rédigés avant que les effets de la crise financière ne se ressentent dans l’économie réelle.
Bien que ces impacts n’aient pu être anticipés dans les RSN, les États membres et la Commission ont convenu que les rapports restaient pertinents et que les actions envisagées pour atteindre les objectifs sociaux communs n’en étaient que plus urgentes.
Il faut en particulier des politiques sociales appropriées qui visent à la fois à atténuer les impacts sociaux sur les plus vulnérables et à limiter les effets de la crise sur l’économie dans son ensemble.
Quelque 16 % de la population de l’UE (soit 79 millions de personnes) s’expose au risque de pauvreté, et la proportion est plus élevée encore chez les enfants et les personnes âgées.
Les causes premières de la pauvreté sont multiples: logement de mauvaise qualité, compétences insuffisantes, manque d’accès réel aux soins et autres services vitaux, incapacité d’accéder au marché du travail. Tous ces facteurs, en particulier lorsqu’ils s’additionnent, peuvent empêcher les citoyens de participer pleinement à la vie de la société.
L’inclusion sociale a pour objectif de garantir que tous, y compris les groupes vulnérables, puissent jouer pleinement leur rôle dans le monde du travail et la société et qu’ils aient les mêmes chances d’y parvenir.
L’inclusion sociale est également essentielle pour atteindre les objectifs de l’UE en termes de croissance économique durable, d’emplois plus nombreux et de meilleure qualité, et de cohésion sociale.
L’année 2010 étant l’Année européenne de lutte contre la pauvreté et l’exclusion sociale, l’UE entend réarmer sa promesse d’avoir d’ici là un impact décisif sur l’éradication de la pauvreté et de l’exclusion sociale.
Les systèmes de protection sociale sont très développés dans les États membres de l’UE.
Ils protègent les individus contre les baisses de revenus associées au chômage, à la maladie et à l’invalidité, aux responsabilités parentales, à la vieillesse ou à la perte d’un époux ou d’un parent.
Ils garantissent également l’accès aux services essentiels pour vivre dans la dignité.
Toutefois, des inégalités persistent et, dans un monde qui évolue rapidement, les systèmes de protection sociale doivent faire face à de nouveaux défis.
Les principales menaces proviennent en particulier du vieillissement de la population (selon les estimations, la proportion d’Européens âgés de 65 ans et plus devrait augmenter de 77 % d’ici à 2050).
Les États membres se sont donc attelés à la réforme de leurs régimes de retraite et de leurs systèmes de soins de santé et de soins de longue durée pour qu’ils restent durablement accessibles à tous.
L’UE soutient la modernisation des systèmes de protection sociale a n de garantir la justice sociale pour tous et de promouvoir la participation de tous dans la société.
Rôle des dépenses de protection sociale
La protection sociale permet non seulement d’atténuer la pauvreté, mais aussi de protéger les individus de risques sociaux majeurs.
Un examen plus détaillé des budgets de protection sociale montre que les retraites, les allocations maladie et les soins de santé représentent les plus gros postes de dépense des États membres de l’UE (voir le graphique).
Il y a donc lieu, lorsqu’on analyse le rôle préventif de la protection sociale, d’examiner en particulier la résilience des régimes de retraite et l’accès des citoyens aux soins.
Retraites et survivants Familles/enfants
Maladie/soins de santé Chômage
Handicap Logement et exclusion sociale
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
L’IMPACT SOCIAL DE LA CRISE ÉCONOMIQUE
Les statistiques récentes sur l’emploi montrent clairement l’impact de la crise financière sur les marchés du travail.
Le taux de chômage a atteint 8,3 % en Europe en mars 2009, alors qu’il était de 6,7 % en mars 2008.
Certains pays comme l’Estonie, l’Irlande, l’Espagne, la Lettonie et la Lituanie ont été particulièrement touchés.
Taux de chômage (%)
UE (27 pays)
NB: Le graphique indique le taux de chômage en pourcentage de la population active (nombre total d’actifs occupés et sans emploi). Source: Eurostat.
Le chômage a considérablement augmenté ces derniers mois dans l’ensemble de l’UE et dans la plupart des États membres, en particulier dans certains groupes comme les jeunes, les travailleurs temporaires et les immigrés.
Selon les informations recueillies par le Comité de la protection sociale, la plupart des États membres prévoient que leurs programmes d’assistance sociale seront mis à rude épreuve lorsque les chômeurs indemnisés arriveront en n de droits sans avoir retrouvé d’emploi.
De plus, le pourcentage de travailleurs plus âgés qui demandent leur mise à la retraite anticipée ou des allocations d’invalidité a commencé à augmenter dans certains pays.
Dans certains pays, le nombre de ménages incapables de faire face au remboursement du crédit de leur logement ou dont les biens sont saisis augmente en èche.
Il est également fait
L’IMPACT SOCIAL DE LA CRISE ÉCONOMIQUE état de l’accroissement des cas de surendettement et de l’aggravation des problèmes d’accès au crédit chez les particuliers.
La contribution de la politique sociale
Les systèmes de protection sociale jouent un rôle de «stabilisateurs automatiques» qui atténuent l’impact de la crise économique sur les citoyens, en particulier les plus vulnérables.
Étant donné la situation actuelle, les dépenses de protection sociale devraient augmenter, mais la capacité de financer leur progression varie selon les États membres.
Les principales victimes de la crise seront les ménages vulnérables déjà en proie à des dif- ficultés sur le marché du travail et dans la société.
Il faut donc que les «filets de protection sociale» soient à mailles suffisamment nes pour éviter que des personnes ne passent à travers et qu’ils soient assez efficaces pour permettre aux personnes qui y sont tombées de rebondir a n de retrouver leur place dans la société et dans le monde du travail.
Renforcer la solidarité
S’appuyer sur les valeurs qui sous-tendent les politiques sociales de l’UE et les progrès réalisés dans la réforme des systèmes est l’un des moyens à adopter pour atténuer les effets de la crise économique et favoriser la reprise.
Les réformes structurelles menées récemment dans le domaine de la sécurité sociale ont porté leurs fruits: davantage de personnes ont retrouvé le chemin du travail, il existe de meilleures garanties pour que le travail soit bien rémunéré, la vie active s’allonge et la résilience des marchés du travail s’accroît et, enfin, la croissance économique est stimulée.
Il est essentiel de continuer à renforcer les interactions positives avec les mesures en faveur de la croissance et de l’emploi, en particulier d’accorder davantage d’attention à la rationalisation de l’action publique et à l’intégration des préoccupations sociales dans d’autres domaines de l’action publique.
Il convient de poursuivre les réformes de longue haleine qui ont été mises en œuvre pour atténuer l’impact négatif de la crise sur l’emploi et la cohésion sociale.
Ces réformes doivent se doubler de mesures à court terme visant à prévenir les pertes d’emplois et à soutenir les revenus des ménages.
Une réponse forte et coordonnée s’impose de la part de l’UE; le plan européen pour la relance économique contient de précieuses indications sur la stratégie mise en œuvre par l’UE pour renouer avec la croissance après cette crise économique.
Le rôle du Fonds social européen
Il convient d’exploiter à bon escient et avec souplesse toutes les possibilités qu’ore le Fonds social européen pour atténuer les effets sociaux de la crise, en l’occurrence favoriser la réinsertion professionnelle rapide des chômeurs et cibler les groupes les plus vulnérables.
Des efforts sont consentis pour simplifier la mise en œuvre des Fonds structurels européens et améliorer leur coordination avec les politiques sociales.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
COMBATTRE LA PAUVRETÉ ET L’EXCLUSION SOCIALE
Comme l’indique l’encadré «La situation sociale en chires», une proportion sensible de la population européenne vit sous le seuil de pauvreté (1).
Ce pourcentage oscille entre 10 % aux Pays-Bas et en République tchèque et 21 % en Lettonie.
Qui plus est, les enfants et les personnes âgées s’exposent à un risque accru de pauvreté (19 %).
La vigilance s’impose dans la mesure où il est possible que de nouveaux groupes à risque (les jeunes qui arrivent sur le marché du travail et les jeunes travailleurs) et de nouveaux risques apparaissent.
LA SITUATION SOCIALE EN CHIFFRES: 16 % des Européens, soit 79 millions de personnes, s’exposent au risque de pauvreté, selon les chires de 2007.
Taux de risque de pauvreté dans l’UE (en %, 2007)
Valeur du seuil pour un foyer unipersonnel (axe de droite)Taux de risque de pauvreté (axe de gauche)
Source: Statistiques communautaires sur le revenu et les conditions de vie (SRCV-UE) (2007); revenus de l’année 2006, sauf au Royaume-Uni (revenus de l’année 2006-2007) et en Irlande (période flottante de référence: 2005-2006); Roumanie: enquête nationale sur les budgets des ménages de 2006; Bulgarie: données manquantes.NEM = nouveaux États membres.
À savoir un revenu disponible inférieur à 60 % du revenu national médian, après transferts sociaux.
COMBATTRE LA PAUVRETÉ ET L’EXCLUSION SOCIALE
Aider les enfants à sortir de la pauvreté
La proportion d’enfants qui s’exposent au risque de pauvreté n’a pas diminué depuis 2000 dans l’UE.
Lutter contre la pauvreté des enfants et en terminer avec la transmission des difficultés d’une générationà l’autre est une préoccupation majeure depuis lelancement du processus d’inclusion sociale.
Les États membres en viennent de plus en plus à considérer que cet enjeu est une priorité absolue.
En 2006, le Conseil européen de mars a appelé les 27 États membres de l’UE à prendre des mesures pour donner un élan décisif à la réduction de la pauvreté chez les enfants.
Nombreux sont ceux qui ont répondu à l’appel.
La plupart des pays qui ont déclaré ce problème prioritaire prévoient maintenant de renforcer leurs stratégies et de suivre une approche plus multidimensionnelle et plus intégrée.
Il convient de stimuler les efforts consentis par les États membres pour appliquer des stratégies globales de lutte contre la pauvreté et l’exclusion sociale des enfants, notamment orir des services de garde d’enfants accessibles, abordables et de qualité.
Vingt-deux pays se sont fixé des objectifs en matière de lutte contre la pauvreté des enfants et seize d’entre eux utilisent des indicateurs adoptés à l’échelle de l’UE.
Quelques-uns se sont également fixé des objectifs intermédiaires concernant des problèmes spécifiques (ménages sans emploi, familles les plus exposées, intensité de la pauvreté, garde d’enfants).
Ces pays accordent généralement plus d’attention aux enfants et aux familles lors de l’élaboration de leurs politiques d’inclusion sociale et, surtout, d’inclusion active.
Un grand nombre d’entre eux ont intégré le problème de la pauvreté des enfants dans des domaines tels que la fixation des revenus et salaires minimaux, la conciliation de la vie professionnelle et de la vie familiale et l’ore de services favorables aux familles.
Promouvoir l’intégration sociale des Roms
Partout en Europe, les Roms sont confrontés à un grand nombre de difficultés qui les rendent extrêmement vulnérables à la pauvreté et à l’exclusion sociale.
Les États membres où vit une importante minorité de Roms évoquent davantage ce problème et témoignent généralement d’une meilleure connaissance des défis à relever.
Il s’agit notamment de lutter contre la déségrégation, de s’attaquer aux handicaps éducatifs et d’améliorer l’accès à l’emploi et à des services de base tels que le logement et les soins de santé.
Il reste toutefois nécessaire d’élaborer un cadre stratégique général et de recueillir davantage de données pour étoffer la base de connaissances et en accroître la fiabilité.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
Combattre l’exclusion sociale suppose de promouvoir l’inclusion des groupes vulnérables et de lutter contre les discriminations dans tous les aspects de la vie courante, y compris sur le marché du travail.
Les stratégies d’«inclusion active» ont un rôle important à jouer: elles doivent garantir que les politiques sociales mobilisent des personnes capables de travailler tout en orant un niveau de vie décent à ceux qui sont et resteront incapables de travailler.
L’inclusion active, qui a pour corollaire des marchés du travail ouverts à tous, la garantie de revenus suffisants et l’accès à des services de qualité, est une priorité dans la plupart des États membres.
Toutefois, les différents aspects de cette thématique sont abordés de manière cloisonnée dans la grande majorité d’entre eux. Or, comme la plupart des personnes défavorisées cumulent les désavantages, il est essentiel de trouver des solutions intégrées.
Plusieurs pays ont pris des mesures pour soutenir le pouvoir d’achat des bénéficiaires du revenu minimal, mais il reste primordial par exemple de mieux coordonner les allocations de chômage et d’inactivité et les aides à la réinsertion pour concilier des impératifs différents: non seulement orir des incitations dignes de ce nom, mais aussi garantir un complément de ressources adéquat, prévenir la pauvreté des travailleurs et favoriser une insertion durable sur le marché du travail.
Un autre groupe est souvent confronté à des difficultés sociales: celui des immigrants.
Des écarts importants persistent en e et entre ce groupe et le reste de la population à plusieurs égards: revenus, pauvreté, santé, emploi, chômage, éducation et abandon scolaire.
Les États membres estiment donc qu’améliorer l’inclusion des migrants est une priorité.
Ils ont de plus en plus tendance à adopter une approche holistique: ils s’emploient davantage à associer tant les migrants que la société d’accueil au processus, et plusieurs essaient de coordonner les politiques d’intégration et les mesures contre la discrimination.
Cette problématique mérite toutefois une plus grande attention.
COMBATTRE LA PAUVRETÉ ET L’EXCLUSION SOCIALE
Personnes handicapées
Selon les estimations, le handicap touche, sous quelque forme que ce soit, 50 millions au moins de citoyens européens (2). L’inclusion de ces personnes reste une question importante.
L’inactivité économique et l’insuffisance des compléments de revenu semblent être souvent à l’origine de la pauvreté des personnes handicapées, mais l’on manque de données quantitatives.
Des États membres s’emploient à favoriser l’intégration des personnes handicapées sur le marché du travail et à éliminer les obstacles à l’éducation et à l’apprentissage tout au long de la vie, par exemple.
Quelques-uns se sont donné pour priorité d’éliminer les obstacles structurels qui empêchent les personnes handicapées de participer pleinement à la vie de la société.
Il reste possible toutefois d’améliorer l’intégration de la question du handicap dans l’élaboration des politiques dans différents domaines de l’action publique (intégration généralisée du handicap).
Lutter contre le sans-abrisme
Le sans-abrisme est l’une des formes d’exclusion sociale les plus graves. Dans le climat économique actuel, l’accès à un logement abordable et la prévention des expulsions sont des priorités absolues sur le front de la lutte contre la pauvreté et l’exclusion sociale.
Certains pays appliquent des stratégies multidimensionnelles globales pour remédier de manière spécifique aux différentes manifestations du phénomène, alors que d’autres privilégient des mesures qui s’intègrent dans un cadre plus large de l’action publique (le logement, l’emploi et la santé, par exemple).
Le logement subventionné, qui allie l’objectif de vie indépendante et l’aide sociale personnalisée, suscite un vif intérêt.
Plusieurs États membres se sont fixé des objectifs de diminution du sans-abrisme ou de renforcement des structures d’aide.
Il reste toutefois difficile de concevoir des politiques efficaces et de procéder à leur suivi en l’absence de données fiables.
Les actions en faveur de l’inclusion financière sont essentielles pour prévenir le sans-abrisme, surtout dans les circonstances actuelles; les personnes sous le coup d’une expulsion ou d’une saisie doivent bénéficier d’un soutien et de conseils appropriés.
(2) Module ad hoc de l’enquête sur les forces de travail de 2002 consacré au handicap combiné aux estimations démographiques d’Eurostat pour 2008.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
Lutter contre les handicaps éducatifs
La plupart des pays sont conscients de l’importance de l’éducation, mais rares sont ceux qui inscrivent leur action en la matière dans une stratégie intégrée de prévention et de lutte contre l’exclusion sociale à long terme.
La préscolarisation est jugée fondamentale autant parce qu’elle joue un rôle essentiel dans l’atténuation du désavantage socioéconomique que parce qu’elle permet de mieux concilier vie professionnelle et vie familiale.
Parmi les efforts consentis, citons ceux entrepris pour parvenir à des normes élevées de qualité dans tous les établissements d’enseignement, lutter contre le décrochage scolaire, améliorer l’accès de certains groupes à l’éducation et introduire des systèmes de validation de l’apprentissage antérieur.
Lutter contre l’exclusion financière
Toute stratégie de lutte contre la pauvreté doit impérativement s’attaquer à l’exclusion financière, un problème plus que jamais d’actualité en ces temps de crise.
D’une part, les personnes confrontées à la pauvreté et/ou à l’exclusion rencontrent des difficultés spéci -ques dans leur accès aux services financiers, ce qui a des répercussions négatives sur leurs finances personnelles ou leur capacité à trouver un emploi.
Lorsque ces personnes se voient refuser l’accès à un service financier sur le marché normal, elles peuvent être amenées à se tourner vers d’autres produits financiers plus coûteux et plus risqués.
D’autre part, pour l’ensemble de la population, un marketing inapproprié des services financiers et un accès inégal aux informations les concernant peuvent conduire au surendettement.
Quelques États membres font état de la mise en œuvre de politiques générales, proposant souvent des conseils en cas de surendettement, tandis que d’autres érigent la lutte contre le surendettement en priorité.
Le microcrédit (qui consiste à accorder des prêts d’un montant peu élevé à des personnes en situation de pauvreté pour stimuler la création d’entreprises) est prévu dans certains pays pour les personnes n’ayant pas accès au marché normal du crédit.
LA SITUATION SOCIALE EN CHIFFRES: malgré des progrès sur les marchés du travail en général, 7 % des travailleurs vivent sous le seuil de pauvreté (les «travailleurs pauvres»).
DES RETRAITES ADÉQUATES ET VIABLES
DES RETRAITES ADÉQUATES ET VIABLES
Le vieillissement de la population peut avoir un impact négatif sur les régimes de retraite.
Selon les estimations, le taux de dépendance (rapport entre la population âgée de 65 ans et plus et la population âgée de 15 à 64 ans) devrait plus que doubler entre 2004 et 2050, et passer de 25 à 53 % (3).
Au cours de la dernière décennie, les États membres ont réformé leurs régimes de retraite pour garantir l’adéquation et la viabilité des retraites.
Des progrès s’observent dans l’accomplissement de leurs objectifs, à savoir orir des retraites adéquates sans compromettre la viabilité financière des régimes, ni les incitations à travailler.
Avec les nouvelles perspectives économiques, il sera encore plus difficile de trouver ce subtil équilibre.
Définition de l’«adéquation» et de la «viabilité»
Les régimes de retraite sont conçus pour garantir un niveau de vie décent aux retraités, dans le but de prévenir la pauvreté et l’exclusion sociale chez les personnes âgées.
Les allocations de retraite sont adéquates si elles permettent aux personnes âgées de partager la prospérité économique de leur pays et de participer à la vie publique, sociale et culturelle.
Il faut toutefois que les régimes de retraite reposent sur un mode de financement durable, compte tenu du vieillissement démographique rapide, pour que ces allocations restent adéquates à l’avenir.
L’adéquation et la viabilité des retraites sont donc intimement liées.
Revenu relatif des personnes âgées: revenu médian des personnes âgées de 65 ans et plus en pourcentage du revenu de la population âgée de 0 à 64 ans (2007)
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
Plus de travailleurs, plus longtemps
L’allongement de l’espérance de vie a amené à réformer les régimes de retraite, en particulier pour faire en sorte que les aînés travaillent plus longtemps.
Le taux d’emploi a augmenté chez les travailleurs âgés: 11 pays ont déjà atteint l’objectif de Lisbonne, à savoir 50 % d’actifs occupés parmi les 55-64 ans d’ici à 2010.
Des taux d’emploi plus élevés encore s’imposent à moyen terme étant donné l’accroissement de l’espérance de vie.
Il faut relever l’âge réel du départ à la retraite pour encourager les aînés à continuer à travailler.
Selon les rapports nationaux, les États membres commencent à retarder le départ à la retraite dans les régimes légaux et à supprimer les possibilités de retraite anticipée et les incitations y afférentes.
Ce sont des signaux importants adressés aux employeurs et aux salariés, qui doivent les amener à améliorer leurs pratiques en matière de gestion de l’âge et à retarder l’âge du départ à la retraite.
L’actuel ralentissement de l’activité économique mettra la pérennité de ces avancées à l’épreuve.
Il est impératif d’empêcher d’avancer l’âge réel du départ à la retraite et de renoncer au système de la retraite anticipée pour lutter contre la hausse du chômage.
LA SITUATION SOCIALE EN CHIFFRES: le taux d’emploi des travailleurs âgés (entre 55 et 64 ans) a atteint 45 % en 2007, alors qu’il était de 37 % en 2001.
Taux d’emploi des travailleurs âgés (55-64 ans) (en %)
Objectif de Lisbonne
DES RETRAITES ADÉQUATES ET VIABLES
Garantir l’adéquation des retraites
Les perspectives économiques actuelles montrent à quel point il est important de veiller à ce que les travailleurs qui perdent leur emploi restent couverts par les régimes de retraite.
En e et, dans les systèmes réformés, les interruptions de carrière peuvent compromettre gravement l’adéquation des retraites, comme le montre le graphique.
Il est important de garantir une couverture complète et de contrôler l’adéquation des retraites, en particulier celles des femmes et des travailleurs à bas salaire.
LA SITUATION SOCIALE EN CHIFFRES: les régimes de retraite actuels ont réduit la pauvreté chez les personnes âgées en général, mais le risque de pauvreté des isolés âgés est nettement plus élevé chez les femmes que chez les hommes (28 %, contre 20 %).
Impact d’une interruption de carrière de un, deux et trois ans pour cause de chômage sur le revenu d’un futur retraité
NB: Cet impact correspond à la différence de taux de remplacement théoriques nets — le revenu du retraité est rapporté à son dernier salaire, en points de pourcentage.Source: Calculs du SGI (sous-groupe «Indicateurs» du Comité de la protection sociale) sur les taux de remplacement théoriques réalisés avec le modèle APEX de l’Organisation de coopération et de développement économiques (OCDE) ou des modèles nationaux.
Régimes de retraite par capitalisation
Les régimes de retraite par capitalisation prennent de jour en jour de l’importance, même si ce n’est pas encore le cas pour ceux qui partent à la retraite actuellement.
C’est pourquoi le Rapport conjoint 2009 leur accorde une attention toute particulière.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
Selon cette stratégie, les membres plus jeunes peuvent choisir des produits plus risqués susceptibles de générer un rendement plus élevé la vie durant. Par contre, les membres proches de la retraite peuvent opter pour une stratégie d’investissement plus prudente avant de transformer leur capital en rente.
Le Rapport demande également que soient mises en place des solutions adaptées pour la phase de règlement qui reste à déterminer dans certains des pays disposant de régimes obligatoires.
Le versement d’allocations garantit un revenu à vie, quelle que soit sa durée, et est par conséquent le moyen le plus sûr d’assurer un revenu aux retraités.
Les États membres devraient analyser avec attention la proportion du revenu global des retraités qui est censée provenir de régimes à cotisations déterminées pour évaluer si ces régimes sont adaptés à tous les groupes de population.
Des éléments montrent par exemple que, dans les régimes volontaires, les niveaux de couverture et de cotisation dépendent de la situation socioéconomique des membres.
Si les régimes privés doivent devenir une source essentielle de financement des futures retraites, leur couverture et leurs niveaux de cotisation doivent être fixés en conséquence.
En outre, il est essentiel de disposer d’organes de surveillance performants ainsi que de cadres réglementaires efficaces dans le domaine financier.
Si les citoyens perçoivent des allocations de retraite financées par plusieurs sources différentes, il est important qu’ils aient accès à des informations objectives et qu’ils disposent de connaissances financières pour être en mesure de prendre des décisions éclairées.
Impact de la crise sur les régimes de retraite par capitalisation
Les stratégies à long terme et le cadre réglementaire ont limité l’incidence de la crise sur les revenus générés par les régimes de retraite privés pour la plupart de ceux qui partent à la retraite aujourd’hui, mais certains retraités percevront un revenu inférieur à leurs attentes.
Dispositions en matière de revenu minimal
Les États membres modifient leurs dispositions concernant le revenu minimal des personnes âgées en vue d’augmenter le montant des prestations et d’assouplir les conditions d’octroi.
Comme les prestations tendent à être indexées sur les prix, les revenus relatifs se sont érodés dans l’ensemble au cours des dernières années de croissance.
Néanmoins, l’érosion relative est en grande partie nettement inférieure à ce qu’on aurait pu attendre.
La plupart des États membres ont revu à la hausse le montant des retraites et prestations minimales.
DES SOINS DE SANTÉ ET DES SOINS DE LONGUE DURÉE ACCESSIBLES À TOUS
DES SOINS DE SANTÉ ET DES SOINS DE LONGUE DURÉE ACCESSIBLES À TOUS
Les États membres s’engagent à orir à leurs citoyens des soins de santé et des soins de longue durée qui soient pérennes, accessibles et de qualité.
Être en bonne santé est un objectif important, car cela contribue au bien-être général de chacun et permet aux citoyens non seulement de travailler, mais aussi de se livrer à des activités sociales et politiques.
De plus, les arrêts maladie et l’absentéisme diminuent, la productivité augmente et le départ à la retraite intervient plus tard, ce qui permet d’allonger la vie active.
LA SITUATION SOCIALE EN CHIFFRES: l’espérance de vie s’établit aujourd’hui à 82 ans chez les femmes et à 76 ans chez les hommes.
La longévité a augmenté de quatre ans chez les femmes et de cinq ans chez les hommes au cours des vingt dernières années.
Améliorer les systèmes de soins de santé
Selon les États membres, les grandes stratégies en faveur de la santé et de l’allongement de la vie professionnelle doivent intégrer des politiques efficaces de protection de la santé des travailleurs, de promotion de la santé, de prévention des maladies, de soins curatifs et de rééducation.
Il est également nécessaire d’améliorer la cohérence entre les politiques économiques, sociales, de l’éducation, de l’emploi et de l’environnement.
Les États membres poursuivent leurs efforts pour améliorer l’efficience et l’efficacité; plusieurs explorent les possibilités de privatisation.
L’élévation du niveau de qualité et d’efficience qui résultera de ces réformes dépend des incitations et des contrats conclus avec les caisses d’assurance.
À l’échelle nationale, la réussite de ces réformes dépend de la capacité institutionnelle à superviser et à réglementer le secteur privé et le secteur public, à les mettre tous deux sur un pied d’égalité face aux risques et à déterminer ce que l’un fait mieux que l’autre.
Il faut également coordonner l’ore publique et l’ore privée pour créer des synergies et éviter des redondances.
LA SITUATION SOCIALE EN CHIFFRES: le budget public de la santé a nettement augmenté dans l’UE ces vingt dernières années.
Il atteint, voire franchit la barre des 10 % du PIB dans certains pays, mais ne représente pas plus de 6 % dans d’autres.
Accès aux soins de santé pour tous
Malgré la qualité des systèmes de soins de santé des États membres, des inégalités frappantes persistent en matière de santé entre les différents groupes socio-économiques et les différentes régions d’Europe.
Il ressort des données disponibles que, dans tous les pays, des citoyens affirment n’avoir pas reçu, une fois au moins au cours des douze derniers
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée mois, les soins médicaux (examens ou traitements) dont ils pensaient avoir besoin à cause des délais d’attente, des coûts ou de l’éloignement (besoins médicaux non satisfaits).
Les personnes moins instruites, moins riches ou dont le statut professionnel est moins élevé ont plus tendance à être en mauvaise santé.
Ces inégalités aggravent l’exclusion sociale et l’inégalité économique et génèrent des pertes de potentiel humain.
Besoins en soins médicaux non satisfaits déclarés (pour cause d’accessibilité) (par quintile de revenu, du quintile le plus pauvre au quintile le plus riche de la population, en %, 2006)
Source: Eurostat, à partir de données des statistiques communautaires sur le revenu et les conditions de vie (SRCV-UE) 2006.
Accessibilité: délais, coût des soins ou éloignement.
Les États membres s’emploient à améliorer la situation par une série de politiques transsectorielles couvrant à la fois la promotion de la santé et la prévention des maladies.
Ils cherchent également à mobiliser un large éventail de services dans les domaines de l’éducation, du logement et de l’emploi.
Tous voient aussi dans le développement des soins primaires un moyen d’améliorer l’accessibilité et la coordination des soins et de contribuer à leur pérennisation.
Néanmoins, les soins de santé, en particulier en milieu hospitalier, absorbent la majeure partie des dépenses, alors que la dotation budgétaire de la promotion et de la prévention est relativement faible au regard des objectifs fixés dans ces domaines.
De plus, la pénurie de médecins généralistes et d’infirmières qui sévit dans de nombreux pays ajoute encore aux difficultés sur la voie de l’accomplissement de ces objectifs.
DES SOINS DE SANTÉ ET DES SOINS DE LONGUE DURÉE ACCESSIBLES À TOUS
Qualité des soins de santé
Les États membres accordent de plus en plus d’importance à la qualité. Plusieurs ont d’ailleurs pris des initiatives pour orir aux citoyens des soins préventifs et curatifs sûrs et de qualité.
Ils ont par exemple défini des normes de qualité et élaboré des directives cliniques reposant sur une médecine fondée sur des données probantes ou sur l’évaluation des technologies de santé.
Néanmoins, peu de pays ont érigé en priorité la sécurité des patients, qui est l’un des éléments fondamentaux de la qualité, et ont créé les structures et systèmes appropriés.
De très fortes disparités s’observent entre les États membres: certains d’entre eux sont déjà bien engagés dans l’application de stratégies dans les domaines de la qualité et de la sécurité et dans une démarche axée sur les patients, tandis que d’autres n’en sont encore qu’au début du processus.
Ces disparités peuvent s’expliquer par la dotation budgétaire limitée des soins de santé et par la méconnaissance des avantages à long terme que peuvent procurer des soins de bonne qualité.
Viabilité et coordination
Comme indiqué plus haut, le problème de la pénurie de personnel soignant persiste et pourrait même s’aggraver en raison du vieillissement démographique, ce qui soulève la question de la viabilité du système.
Les États membres doivent prendre des mesures pour recruter, former et conserver leur personnel soignant à tous les niveaux.
En outre, certains pays ont progressé dans l’élaboration d’une approche intégrée de gestion des maladies chroniques, mais il reste beaucoup à faire pour améliorer la coordination entre les différents niveaux de l’exécutif, les types de soins médicaux, les soins de santé et l’action sociale, l’ore publique et l’ore privée et le secteur public et le secteur non marchand.
Ce constat vaut à plus forte raison pour les soins de longue durée.
Soins de longue durée
L’allongement de l’espérance de vie et les mutations socio-économiques façonnent la demande en soins de longue durée.
Dans ce contexte, les États membres recherchent une formule mixte de financement qui soit viable, la part des financements privés étant relativement élevée.
Ces financements privés peuvent provenir d’assurances maladies privées ou des paiements des ménages.
Les personnes dépendantes préfèrent être prises en charge dans un environnement résidentiel ou communautaire plutôt qu’en institution, mais les soins de longue durée en institution continuent d’absorber plus de la moitié des dépenses publiques dans de nombreux pays.
Par ailleurs, comme dans les soins de santé, il est nécessaire de parer aux pénuries de main-d’œuvre prévues dans le secteur des soins de longue durée (soins formels) et de trouver des moyens pour soutenir les parents ou proches soignants.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
Informations clés sur les nouveaux rapports stratégiques nationaux des États membres décrivant les stratégies appliquées en vue de la réalisation des objectifs sociaux communs de l’Union européenne:
• l’Union européenne peut atténuer les effets de la crise économique et contribuer à la reprise en s’appuyant sur les valeurs de solidarité qui sous-tendent ses politiques sociales et sur les progrès réalisés en matière de réformes structurelles.Il est essentiel de continuer à renforcer les interactions positives avec les mesures en faveur de la croissance et de l’emploi, en particulier de permettre aux systèmes de protection sociale de remplir pleinement leur fonction de stabilisateurs automatiques.
Il convient de poursuivre les réformes de longue haleine qui ont été mises en œuvre pour atténuer l’impact négatif de la crise sur l’emploi et la cohésion sociale et de les doubler de mesures à court terme pour prévenir les pertes d’emplois et soutenir les revenus des ménages.
Les réformes structurelles menées récemment dans le domaine de la sécurité sociale ont porté leurs fruits: davantage de personnes ont retrouvé le chemin du travail, les incitations à travailler sont plus fortes et la résilience des marchés du travail s’accroît, ce qui entraîne l’allongement de la vie active et stimule la croissance économique.
Une réponse forte et coordonnée s’impose; le plan européen pour la relance économique contient de précieuses indications à cet égard;
• il convient d’exploiter à bon escient et avec souplesse toutes les possibilités qu’offre le Fonds social européen pour atténuer les effets sociaux de la crise, en l’occurrence favoriser la réinsertion professionnelle rapide des chômeurs et cibler les groupes les plus vulnérables.
La simplification de la mise en œuvre des Fonds structurels et l’amélioration de leur coordination avec les politiques sociales seront bénéfiques.
La Commission publiera un bulletin périodique pour faire le point sur l’évolution des tendances dans le domaine social.
Les rapports rédigés par les États membres pourraient faciliter l’échange d’informations et d’expériences en matière d’action publique au sein du Comité de la protection sociale;
• il y a lieu d’appliquer des stratégies globales d’inclusion active qui allient de manière équilibrée des mesures en faveur de marchés du travail ouverts à tous, de l’accès à des services de qualité et de revenus minimaux adéquats.
Il convient de stimuler les efforts consentis par les États membres pour adopter des stratégies globales de lutte contre la pauvreté et l’exclusion sociale des enfants, notamment pour offrir des services de garde d’enfants accessibles, abordables et de qualité.
Il faut poursuivre l’action menée pour remédier au sans-abrisme, une forme d’exclusion extrêmement grave, pour mettre n aux multiples discriminations dont les Roms sont victimes et réduire leur vulnérabilité à l’exclusion sociale et, enfin, pour favoriser l’inclusion sociale des migrants.
La vigilance s’impose dans la mesure où il est possible que de nouveaux groupes à risque (les jeunes qui arrivent sur le marché du travail et les jeunes travailleurs, par exemple) et de nouveaux risques apparaissent;
• l’adéquation et la viabilité à long terme des régimes de retraite impliquent des efforts sans relâche pour atteindre un taux d’emploi de 50 % chez les travailleurs âgés (objec-tif de Lisbonne) malgré le ralentissement de l’activité économique.
Il est important de garantir une couverture complète des périodes d’activité professionnelle et de contrôler l’adéquation des retraites, en particulier chez les femmes et les travailleurs à bas salaire.
Les stratégies à long terme et le cadre réglementaire ont limité l’incidence de la crise sur les revenus provenant de régimes de retraite privés pour la plupart des personnes prenant leur retraite aujourd’hui, mais certains retraités risquent de percevoir des revenus inférieurs à leurs attentes.
Les régimes par capitalisation devront être repensés pour améliorer leur couverture et leur capacité à faire face aux risques durant les phases d’investissement et de paiement en vue de leur permettre de tirer pleinement parti de leur potentiel face au défi du vieillissement;
• les États membres s’efforcent d’améliorer le rapport coût/résultats des soins de santé et de réduire les inégalités en matière de santé en accordant davantage d’attention aux soins primaires, à la prévention, à la promotion de la santé, à l’amélioration de la coordination et à l’utilisation rationnelle des ressources.
Il y a lieu de renforcer ces stratégies, en particulier en cas de dotation insuffisante des systèmes de soins de santé.
Il faut aussi prendre des mesures pour favoriser l’embauche, la formation, la rétention et le perfectionnement des professionnels de la santé à tous les niveaux a n de remédier aux éventuelles pénuries de personnel soignant;
• les États membres s’efforcent également de créer des systèmes de soins de longue durée de qualité, de renforcer ces systèmes lorsqu’il en existe, de les doter d’une base de financement solide, d’améliorer la coordination des soins ainsi que de prévoir des ressources humaines en suffisance et un soutien aux prestataires de soins informels;
• le cycle actuel de la MOC dans le domaine social s’achèvera en 2010, année cible de la stratégie de Lisbonne.
Une forte mobilisation s’impose pour accomplir les objectifs de protection sociale et d’inclusion sociale convenus, et l’Année européenne de lutte contre la pauvreté et l’exclusion sociale (2010) réaffirmera cette nécessité.
S’il incombe toujours aux États membres de définir des objectifs quantifiés nationaux, le rôle positif de la MOC pourrait être renforcé par la fixation d’objectifs nationaux fondés sur des indicateurs probants.
Il y a lieu d’accorder davantage d’attention à la qualité et à la continuité de l’engagement des parties prenantes et à l’intégration des préoccupations sociales, entre autres par le biais de l’inclusion de l’évaluation des incidences sociales dans les analyses d’impact intégrées à titre de composante essentielle.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
POUR EN SAVOIR PLUS
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009
Rapports nationaux sur les stratégies http://ec.europa.eu/employment_social/ spsi/strategy_reports_fr.htm
Protection sociale dans l’UE http://ec.europa.eu/social/main.jsp?catId =443 & langId=fr
Année européenne de lutte contre la pauvreté et l’exclusion sociale http://ec.europa.eu/social/main.jsp?langId =fr & catId=637
Commission européenne
RAPPORT CONJOINT SUR LA PROTECTION SOCIALE ET L’INCLUSION SOCIALE 2009 RÉSUMÉInclusion sociale, pensions, soins de santé et soins de longue durée
Luxembourg: Office des publications de l’Union européenne
Cette brochure propose un résumé du Rapport conjoint sur la protection sociale et l’inclusion sociale 2009.
Basée sur les rapports stratégiques nationaux qui exposent les priorités nationales des États membres en la matière, elle donne un aperçu des grandes tendances existant au sein de l’Union européenne et dans les pays concernés.
Cette publication est disponible en version imprimée dans toutes les langues officielles de l’Union européenne.
Comment vous procurer les publications de l’Union européenne?
• • • sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.euou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• • sur le site de l’EU Bookshop: http://bookshop.europa.eu;auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger ou vous abonner gratuitement: http://ec.europa.eu/social/publications
Vous pouvez également vous abonner gratuitement au bulletin d’information électronique L’Europe sociale de la Commission européenne:http://ec.europa.eu/social/e-newsletter http://ec.europa.eu/social
Une directive sur le travail intérimaire – pourquoi ?
La qualité des emplois proposés dans le secteur est très variable et des eorts doivent être entrepris en vue d’améliorer la réputation générale du travail intérimaire.
Les travailleurs intérimaires ont besoin de protection et d’emplois de qualité.
Parallèlement, la mise sur pied d’un cadre approprié peut permettre au travail intérimaire de contribuer davantage à la création d’emplois et au développement de formes souples de travail dans l’Union européenne.
En règle générale, une relation de travail implique deux parties : l’employeur et le travailleur.
Le travail intérimaire se caractérise par la présence d’un troisième acteur, l’entreprise utilisatrice.
Employés et rémunérés par une agence intérimaire, les travailleurs intérimaires sont mis à la disposition d’autres entreprises à titre temporaire et travaillent sous leur contrôle.
Protéger les droits des travailleurs intérimaires dans l’Union européenne
C’est pourquoi l’Union européenne a adopté une directive en la matière en novembre 2008.
La Commission européenne avait élaboré une proposition dès 2002, mais les négociations se sont avérées diciles en raison de situations très diérentes d’un État membre à l’autre.
Les 27 États membres de l’Union adopteront les dispositions juridiques nécessaires pour se conformer à la directive d’ici décembre 2011 au plus tard.
Le travail intérimaire a connu une croissance régulière et représente aujourd’hui environ 2 % de l’emploi total dans l’Union européenne.
Chaque année, ce sont environ 10 millions de personnes qui travaillent via des agences intérimaires dans le cadre d’une mission.
Ce phénomène est particulièrement répandu au Royaume-Uni, où il concerne plus de 4 % de la population active, ainsi qu’en France, en Allemagne et aux Pays-Bas.
D’une portée très étendue, la directive couvre tous les secteurs économiques.
Toutefois, les États membres peuvent choisir de ne pas l’appliquer aux relations de travail conclues dans le cadre de programmes de formation, d’insertion ou de reconversion professionnelles soutenus par les pouvoirs publics.
Voici les principaux thèmes abordés par la directive.
Cette forme d’emploi répond à un réel besoin des entreprises utilisatrices.
Elle leur permet notamment de gérer les pics de production ou de remplacer le personnel absent assez facilement.
Les travailleurs recourent aux agences intérimaires pour des raisons très diverses, que ce soit pendant quelques mois ou plusieurs années.
Ils sont souvent à la recherche d’un tremplin vers des formes d’emploi plus durables, ou bien ils apprécient la flexibilité oerte par les agences.
L’égalité de traitement dans les entreprises utilisatrices
Texte de la directive 2008/104/CE du Parlement
Pendant chacune des missions menées auprès d’une entreprise utilisatrice et dès le premier jour de cette mission, les conditions essentielles de travail et d’emploi du travailleur intérimaire doivent être au moins celles qui lui seraient applicables s’il était recruté directement par cette entreprise pour y occuper le même poste.
Concrètement, dès lors que sont en vigueur des règles (par exemple une législation, des dispositions administratives ou une convention collective) selon lesquelles les travailleurs de l’entreprise utilisatrice ont droit à un certain niveau de rémunération, l’agence d’intérim octroiera au travailleur une rémunération au moins égale à celle qu’il aurait perçu si l’entreprise avait décidé de l’engager directement.
La rémunération pourra évidemment dépendre des qualications et de l’expérience.
La directive autorise des dérogations au principe de l’égalité de traitement, selon des critères néanmoins très stricts.
Dans certains États membres, les travailleurs intérimaires
Un meilleur accès à l’emploi permanent, aux équipements collectifs et à la formation professionnelle
La rémunération ne se limite pas au salaire de base: c’est une notion complexe dont les composantes peuvent varier d’un système juridique à l’autre.
Les États membres déterminent l’étendue de la notion de rémunération et précisent si elle inclut ou non les régimes professionnels de sécurité sociale, notamment les régimes de retraite, d’assurance maladie et de participation financière.
Les entreprises utilisatrices souhaitent souvent recruter des personnes qui ont travaillé dans leurs locaux en tant qu’intérimaires, acquérant ainsi de l’expérience.
Les travailleurs intérimaires devraient avoir la possibilité de trouver un emploi permanent s’ils le souhaitent.
À cette fin, les travailleurs intérimaires doivent être informés des postes vacants dans l’entreprise utilisatrice.
De même, les agences intérimaires ne pourront en aucun cas empêcher les travailleurs intérimaires de conclure un contrat de travail avec l’entreprise utilisatrice au terme de leur mission, ni exiger une indemnisation pour ce faire.
L’égalité de traitement s’applique également à la durée du travail, aux heures supplémentaires ainsi qu’aux temps de pause, aux périodes de repos, au travail de nuit, aux congés et aux jours fériés.
Les travailleurs intérimaires doivent bénécier des mêmes conditions que les travailleurs engagés par l’entreprise où ils travaillent au quotidien, dans la mesure où ces conditions sont considérées comme contraignantes pour les travailleurs de l’entreprise utilisatrice.
D’un point de vue pratique, les travailleurs intérimaires ont en outre les mêmes besoins que les membres du personnel de l’établissement où ils travaillent, quelle que soit la durée de la mission.
Conformément à la directive, les travailleurs intérimaires doivent avoir accès à tout équipement collectif dans l’entreprise utilisatrice, notamment aux services de restauration, aux infrastructures d’accueil des enfants et aux services de transport, dans les mêmes conditions que les travailleurs employés directement par l’entreprise, sauf si une diérence de traitement est justiée par des raisons objectives.
Toute règle en vigueur dans l’entreprise utilisatrice concernant la protection des femmes enceintes et des mères allaitantes s’appliquera également aux travailleuses intérimaires.
Il en va de même pour les règles concernant l’égalité de traitement entre les hommes et les femmes et toute action contre les discriminations fondées sur le sexe, la race ou l’origine ethnique, la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle.
De plus, en vue de favoriser l’évolution de carrière, les États membres sont incités à prendre des mesures, y compris la promotion du dialogue social, visant à améliorer l’accès à la formation des travailleurs intérimaires dans les agences d’intérim, y compris dans les périodes se situant entre les missions, ainsi que leur accès aux formations destinées au personnel des entreprises utilisatrices.
Fonds européen d’ajustement à la mondialisation
Direction générale de l’emploi, des aaires sociales et de l’égalité des chances — Commission européenne
«À travail égal, salaire égal» est un des principes fondateurs de l’Union européenne.
Il est inscrit dans le traité de Rome de 1957 et dans une directive en 1975 qui interdit toute forme de discrimination salariale entre les femmes et les hommes pouruntravail égal ou de même valeur.
Notretravail a-t-il la même valeur?
L’UE continue d’œuvrer à la réduction des inégalités salariales injustifiées entre les femmes et les hommes.
C’est même l’une des priorités de la Feuille de route pour l’égalité entre les femmes et les hommes à suivre entre 2006 et 2010.
Dans sa communication «Combattre l’écart de rémunération entre les femmes etleshommes» de 2007, la Commission européenne a analysé les causes de cet écart salarial et identifié des pistes d’action pour le combler.
Chiffres-clés sur l’égalité entre les femmes et les hommes au travail par rapport à l’écart de rémunération
Femmes
Hommes
Taux d’emploi (%)
La Commission évalue actuellement l’efficacité du droit communautaire pour progresser sur la voie de l’égalité de rémunération et pourrait, le cas échéant, proposer une nouvelle législation en la matière.
Temps consacré aux tâches ménagères et aux responsabilités familiales en moyenne par semaine – en heures (**)
Combattre l’écart de rémunération nécessite la mobilisation de nombreux acteurs.
Outre l’action de la Commission européenne, le Parlement européen a récemment approuvé un rapport montrant l’importance de cette question.
Temps consacré à un emploi rémunéré (trajets inclus) en moyenne par semaine – en heures (**)
Niveau de formation (diplôme de fin d’études secondaires minimum) chez les 20-24 ans (%)
En adoptant le Pacte européen pour l’égalité entre les femmes et les hommes en 2006, les dirigeants de l’UE ont fait de la lutte contre l’écart de rémunération entre les femmes les hommes une priorité.
Proportion de diplômés de l’enseignement universitaire (%) (*)
Éliminer l’écart de rémunération entre les femmes et les hommes représente également une mesure phare du «Cadre d’actions sur l’égalité hommes-femmes» adopté par les partenaires sociaux européens en 2005.
Proportion de travailleurs employés dans les secteurs «industrie manufacturière, construction, transport et communication» (%)
Proportion de travailleurs employés dans la fonction publique, l’éducation, la santé, l’action sociale et autres services communautaires (%)
Cette campagne s’inscrit dans les efforts de la Commission pour sensibiliser les citoyens à l’écart de rémunération entre les femmes et les hommes et aux moyens à mettre en œuvre pour le combler.
Taux d’exposition au risque de pauvreté à partir de 65 ans (%) (*)
Source: Eurostat, 2007; les statistiques signalées par un astérisque (*) sont de 2006 et celles signalées par deux astérisques (**) proviennent de l’enquête européenne sur les conditions de travail.
POUR UN TRAVAILDE MÊMEVALEUR VALEUR
La Commission européenne et les personnes agissant en son nom déclinent toute responsabilité découlant de l’utilisation potentielle des informations contenues dans ce dépliant.Photos: © Commission européenne/Thierry Maroit
Pour plus d’informations sur le sujet: http://ec.europa.eu/equalpay
Un enfant constitue-t-il un obstacle à ma carrière?
Mêmeemploi, mêmeretraite? retraite?
Garçon ou fille, égalité des chances?
Pourquoi est-ce important?
Qu’est-ce que l’écart de rémunération entre les femmes et les hommes?
Dans l’Union européenne, les femmes gagnent en moyenne 17 % * de moins que les hommes.
L’écart de rémunération entre les femmes et les hommes montre la différence de rémunération horaire moyenne entre les travailleurs de sexe féminin et de sexe masculin, dans l’ensemble de l’économie.
Pourquoi le salaire moyen des femmes demeure-t-il inférieur à celui des hommes?
Ce sont les entreprises qui encouragent l’égalité qui créent lemeilleur environnement professionnel pour tous leurs travailleurs.
Rémunérer les femmes et les hommes pour leurs compétences réelles et valoriser équitablement leur contribution peut favoriser le recrutement et la conservation d’un personnel très compétent.
Les employeurs tirent meilleur parti des compétences et du talent des femmes s’ils leur offrent des possibilités de formation et des perspectives d’évolution professionnelle.
L’écart de rémunération entre femmes et hommes est un sujet complexe, dont les causes sont multiples et souvent étroitement liées:
Il est important d’augmenter la productivité et la compétitivité.
Un nombre croissant d’études a établi une corrélation entre l’égalité des sexes et la rentabilité, notamment chez les cadres.
D’autres recherches indiquent que l’égalité des sexes et la capacité d’innovation sont liées.
tendent à être inférieurs lorsque ceux-ci sont majoritairement occupés par des femmes.
À titre d’exemple, les caissières de supermarché gagnent habituellement moins que leurs collègues manutentionnaires. Ségrégation du marché du travail: les femmes et les hommes tendent encore à occuper des emplois différents.
Par ailleurs, les femmes sont principalement employées comme assistantes administratives, vendeuses ou travailleuses peu ou non qualifiées, ces professions étant faiblement rémunérées.
Traditions et stéréotypes: cette situation peut certes refléter des préférences personnelles, mais il est possible que les traditions et les stéréotypes interviennent dans le choix des filières d’enseignement et les tendances en matière d’emploi.
Les femmes ont plus souvent recours aux interruptions de carrière, ce qui a des effets négatifs sur leur évolution professionnelle.
Cela se traduit également par un parcours professionnel moins rémunérateur.
Cela aide à donner davantage d’autonomie aux femmes et à accroître leur indépendance financière.
L’écart de rémunération entre les femmes et les hommes réduit les revenus des femmes non seulement durant leur vie professionnelle, mais également durant leur retraite, provoquant la pauvreté des femmes âgées.
Discrimination directe: pour un même travail, il arrive que les femmes ne perçoivent toujours pas le même salaire que les hommes.
Mais, suite aux nombreux progrès réalisés ces dernières années et aux dispositions européennes et nationales en la matière, ce facteur n’explique que partiellement l’écart de rémunération entre les femmes et les hommes.
Les compétences et qualifications des femmes sont moins valorisées: il arrive fréquemment que, pour des professions de même valeur, le salaire des femmes soit inférieur à celui des hommes.
En réalité, même si les femmes représentent 59% des nouveaux diplômés universitaires, le travail des femmes demeure encore moins valorisé que celui des hommes, toutes choses étant égales par ailleurs.
Les barèmes salariaux pour les emplois requérant des compétences, qualifications ou expérience équivalentes
* Ce pourcentage se fonde sur une nouvelle source harmonisée de l’UE (SES).
L’apparente augmentation de 15 % en 2006 à 17 % aujourd’hui est uniquement le fait d’un changement de méthodologie.
Suède
Suède 17,9 %
Éliminer l’écart de rémunération entre les femmes et les hommes http://ec.europa.eu/equalpay
Royaume-Uni
Royaume-Uni 21,1 %
MÊME RÉMUNÉRATION
Pays-Bas
Pays-Bas 23,6 %
POUR UN TRAVAILDE MÊMEVALEUR VALEUR
Grèce
Grèce 20,7 %
Notretravail a-t-illa mêmevaleur? valeur?
Enquête de 2006 sur la structure des gains et sources nationales (2007) pour les estimations annuelles comparables.
Données provisoires pour UE-27, BE, BG, EE, EL, ES, FI, FR, IT, MT et UK.
FR
Tout le monde est concerné
Éliminer l’écart de rémunération entre les femmes et les hommes
Les responsabilités familiales des femmes les empêchent d’accéder à des postes ou des salaires plus élevés.
Le fossé se creuse lorsque les femmes ont des enfants et qu’elles travaillent à temps partiel.
Qu’est-ce que l’écart de rémunération entre les femmes et les hommes?
Dans l’Union européenne, les femmes gagnent
Le taux d’emploi des femmes avec enfants à charge s’élève à 62,4% seulement, contre 91,4% pour leurs homologues masculins.
Plus de trois quarts des travailleurs à temps partiel sont des femmes (76,5%). %).
L’écart de rémunération entre les femmes
Un enfant constitue-t-il un obstacle à ma carrière?
Notretravail a-t-il lamêmevaleur? valeur?
et les hommes représente la différence de rémunération entre les travailleurs de sexe féminin et de sexe masculin (sur la base du tarifhoraire dans l’ensemble de l’économie).
Dans certains pays, l’écart de rémunération entre les femmes et les hommes va crescendo.
L’écart de rémunération entre les femmes et les
Les femmes et les hommes tendent encore àoccuper des emplois différents.
hommes est un sujet complexe, dont les causes sont multiples et souvent étroitement liées.
L’écart de rémunération entre les femmes et les hommes est une réalité, même si les femmes possèdent 59% de tous les diplômes universitaires.
L’effet de l’écart de rémunération sur le revenu
Les aptitudes et compétences des femmes sont sous-évaluées, en particulier dans les postes dominés par les femmes.
signifie que les femmes ont des retraites moinsélevées et présentent un risque de pauvreté accru.
Mêmeemploi, mêmeretraite? retraite?
Fille ou garçon, égalité des chances?
Les stéréotypes façonnent les rôles des femmes et des hommes dans la société, et ce dès le plus jeune âge.
L’écart de rémunération entre les femmes et les hommes réduit les revenus des femmes non seulement durant leur vie professionnelle, maiségalement durant leurretraite.
Cette situation peut certes refléter des préférences personnelles, mais il est possible que les traditions etles stéréotypes interviennent dans le choix des filières d’enseignement et les tendances en matière d’emploi.
À l’heure de la retraite, les revenus moindres des femmes les exposent à un risque de pauvreté accru.
Commission européenne
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
Pour les photos non protégées par les droits d’auteur de l’Union européenne, il convient de demander directement l’autorisation aux détenteurs desdits droits d’auteur pour toute utilisation ou reproduction.
Europe Direct est un service destinéà vous aider à trouver des réponsesaux questions que vous vous posezsur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
© Union européenne, 2010
Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI TOTALEMENT SANS CHLORE (TCF)
Recruter dans un autre pays européen offre des avantages considérables:
Préparer votre entreprise à relever les défis d’un marché de l’emploi en rapide évolution, voilà qui est absolument vital pour réussir.
Or, trouver du personnel possédant les compétences voulues pour apporter un atout à votre entreprise n’est pas tâche facile… Alors, pourquoi ne pas recruter dans toute l’Europe? Là est peut-être la solution.
Ce guide présente le recrutement à l’étranger et les différentes étapes nécessaires à cette démarche.
Disposer d’un réservoir plus vaste pour trouver la personne adéquate.
La main-d’œuvre européenne offre des centaines de milliers de travailleurs qualifiés.
Les travailleurs disposés à la mobilité sont motivés et désireux d’acquérir une nouvelle expérience.
En élargissant votre horizon, vous augmenterez vos chances de trouver le candidat idéal.
Apporter à votre équipe des niveaux de compétence et d’expérience inédits.
Les travailleurs venant de toute l’Europe apportent de nouvelles compétences et qualifications.
Outre le potentiel de la découverte de nouvelles langues, une main-d’œuvre diversifiée ne pourra qu’améliorer la communication et la compréhension des environnements de travail des autres pays.
Vous voulez enrichir votrelieu detravail de nouvelles compétences et expériences?
Ce guide vous présente lerecrutement en Europe.
Les avantages d’un marché européen de l’emploi ouvert
Questions des employeurs
Je n’ai jamais envisagé de recruter en Europe.
Quels sont les avantages pour mon entreprise?
Aujourd’hui plus que jamais, l’employeur doit absolument disposer d’une main-d’œuvre efficace et productive.
Or, les compétences nécessaires ne se trouvent pas toujours facilement dans le pays même.
Une équipe internationale et multiculturelle peut contribuer à accroître l’efficacité en apportant des niveaux de compétence et d’expérience inédits.
Comme l’ont montré certaines études, il existe un lien direct entre mobilité des employeurs et innovation de l’entreprise.
Le principe de la libre circulation des travailleurs dans l’Union européenne (UE) vous permet de recruter du personnel dans tous les États membres de l’UE ainsi qu’en Islande, au Liechtenstein, en Norvège [les pays de l’Espace économique européen (EEE)] et en Suisse.
Qu’est-ce qu’il me faut savoir sur le recrutement en Europe?
Par où commencer?
C’est vraiment aussi simple que de recruter à l’intérieur du pays.
La première chose à faire est de déterminer les compétences qui manquent dans votre lieu de travail et où vous pourriez les trouver.
Ensuite, parlez-en à un spécialiste.
Il est vrai que certains citoyens européens peuvent voir leur accès au marché européen de l’emploi restreint pendant une période déterminée, selon la date d’adhésion du pays à l’UE.
Mais, dans l’ensemble, recruter à l’échelon européen est aujourd’hui devenu aussi simple que de recruter à l’intérieur du pays.
À qui m’adresser pour parler du recrutement en Europe?
Un certain nombre de services privés et publics sont là pour vous guider tout au long de votre démarche.
EURES, le réseau européen de l’emploi, possède plus de 800 conseillers qui peuvent vous orienter dans tous les aspects du recrutement à l’étranger.
Dans ce guide, vous apprendrez exactement en quoi consiste le recrutement en Europe et en quoi EURES peut vous aider.
Éléments à prendre en compte avant de recruter à l’étranger
Passons en revue quelques-uns des points à considérer avant de recruter à l’étranger.
Que recherchezvous?
Préparez un profil détaillé du candidat idéal.
Quelles compétences et qualifications recherchezvous?
Si vous souhaitez enrichir votre main-d’œuvre de nouvelles compétences spécifiques, peut-être orienterez-vous votre recherche vers certains pays plutôt que d’autres.
L’expérience proposée correspond-elle à ce que vous attendez?
Attention, des qualifications apparemment identiques ne recouvrent pas nécessairement la même réalité d’un pays à l’autre! Renseignezvous plus précisément sur les qualifications mentionnées.
Aspects pratiques et juridiques.
Si vous demandez à un travailleur de venir dans votre pays, vous avez une certaine responsabilité à son égard.
Est-ce important que le travailleur parle la langue de votre pays?
Cela l’aidera à mieux s’intégrer dans son nouveau milieu.
D’autre part, n’oubliez pas certains détails pratiques… Par exemple, sa sécurité sociale et son assurance maladie sont-elles transférables d’un pays à l’autre? Aura-t-il besoin d’un permis de travail?
Qui peut vous aider à recruter à l’étranger?
Il existe de nombreux services pouvant vous fournir des informations utiles sur le recrutement à l’étranger.
Le réseau européen EURES, qui opère dans tous les pays de l’UE/EEE et en Suisse, peut vous fournir un service efficace et professionnel en matière de recrutement à l’étranger.
EURES offre plusieurs outils très utiles: n u l l
Comment EURES peut-il vous aider?
Les services proposés par EURES sont gratuits pour tous les employeurs européens — avant, pendant et après le processus de recrutement.
Le portail EURES sur la mobilité de l’emploi héberge des centaines de milliers de profils de demandeurs d’emploi enregistrés.
Les employeurs peuvent très facilement: n u l l
Le portail EURES sur la mobilité de l’emploi
Sur la page principale des employeurs, vous pouvez prendre connaissance des étapes dont il faut tenir compte avant, durant et après le processus de recrutement, ainsi que lire les commentaires d’autres employeurs ayant déjà recruté des travailleurs mobiles.
Publier une offre d’emploi vous explique comment publier une annonce d’offre d’emploi sur le portail.
Aide. Cette rubrique est destinée à quiconque rencontre des difficultés techniques sur le portail.
L’équipe du centre de contact EURES est à votre disposition pour répondre à vos demandes par téléphone, courrier électronique ou voix sur IP.
À ne pas manquer, les salons de l’emploi ou les sessions d’information sur la mobilité organisées avec des conseillers EURES.
Vivre et travailler. Cette rubrique contient des informations pratiques, juridiques et administratives sur la mobilité.
Examinez les tendances actuelles du marché
Liens. Ils permettent d’accéder directement à d’autres sites internet traitant de la mobilité de l’emploi en Europe — notamment à des services publics pour l’emploi nationaux –– ainsi qu’à toute une série de publications qui vous guideront au cours du processus de recrutement.
Salons de l’emploi virtuels.
Un vrai salon de l’emploi, mais virtuel!
Vous serez avisé du prochain salon par un bandeau affiché sur le portail EURES et vous pourrez consulter les présentations de travailleurs potentiels ainsi que soumettre des offres d’emploi et prendre rendez-vous pour un entretien avec des candidats et avec des conseillers EURES.
Cet outil met automatiquement en correspondance les informations fournies dans un CV en ligne avec les postes vacants disponibles.
Le résultat de cette recherche prend la forme d’une carte d’Europe indiquant exactement à l’employeur où trouver les possibilités qui l’intéressent.
Avant et après le recrutement à l’étranger
Voici quelques points à ne pas oublier avant et après avoir recruté des travailleurs d’un pays européen.
Mesures à prendre avant le processus de recrutement même que les formalités entre employeurs et candidats.
Peut-être rencontrerez-vous des différences culturelles lors d’un entretien avec des employés potentiels… Avant tout, restez centré sur les compétences et l’expérience des candidats.
Mesures à prendre après le processus de recrutement
Conseils et planification.
Contactez votre conseiller EURES local ou votre agence publique pour l’emploi pour discuter de vos besoins de recrutement et pour obtenir des conseils.
Renseignezvous sur ce qu’exige le recrutement d’un travailleur européen et calculez soigneusement les avantages, les risques et les coûts.
Intégration des travailleurs.
Les travailleurs peuvent se sentir intimidés et angoissés lors de leur arrivée dans un nouveau pays; une mallette d’accueil pourra contribuer à faciliter la transition.
Pensez à rassembler quelques informations sur la région — carte des moyens de transport, itinéraires vers le lieu de travail et informations sur les installations proches (restaurants, bibliothèques et centres médicaux, par exemple).
N’oubliez pas d’envisager les modalités pratiques… Avezvous l’intention d’aider votre nouvel employé à trouver un logement ou de lui fournir des conseils en matière d’assurance maladie et de sécurité sociale?
Autre point à ne pas négliger: en matière d’emploi, la législation peut varier d’un pays à l’autre.
Vérifiez si votre nouvel employé a besoin d’un permis de travail et, le cas échéant, si vous devez l’aider à en obtenir un.
Les travailleurs tenus de s’enregistrer auprès des autorités locales ont droit à du temps libre. Prévoyez le temps nécessaire pour demander un numéro de sécurité sociale, obtenir une carte d’identité ou contracter une assurance maladie nationale.
Famille et logement. Le travailleur et sa famille doivent s’adapter à leur nouveau pays, ce qui peut nécessiter, entre autres, de rechercher une école et un logement… Tout cela peut prendre du temps, ne l’oubliez pas!
Reconnaissance des qualifications.
Devez-vous enregistrer vos nouveaux employés auprès d’une autorité compétente pour assurer la reconnaissance de leurs qualifications? C’est là un obstacle que rencontrent souvent les employeurs tout comme les demandeurs d’emploi.
Un conseiller EURES peut vous aider à passer en revue les aspects juridiques et pratiques.
Vous pouvez aussi consulter l’adresse www.enic-naric.net pour en savoir plus sur la reconnaissance internationale des qualifications universitaires et/ou professionnelles.
Ne pas oublier… Les pratiques de recrutement varient d’un pays à l’autre, de
Associez vos travailleurs résidents. Si vous voulez que votre personnel apprenne à mieux connaître les nouveaux travailleurs, il sera bon de le tenir informé du résultat de vos démarches tout au long du processus de recrutement.
Organiser un événement social peut aussi être une excellente occasion de lier connaissance.
Travailleurs détachés
Lorsqu’un État membre prévoit certaines conditions d’emploi minimales (salaires et prestations, par exemple), elles doivent également s’appliquer aux travailleurs détachés dans le pays.
Un travailleur est considéré comme détaché si, durant une période déterminée, il travaille hors de l’État membre où il le fait normalement, en général à la demande de son employeur.
Les travailleurs détachés se rencontrent surtout dans les secteurs de la construction, des transports, des télécommunications, des loisirs et de la maintenance.
Vous devrez rester en contact avec le travailleur durant toute la période de son détachement.
Si votre organisation doit détacher des travailleurs dans un autre État membre, vous devrez vous familiariser avec la réglementation et les procédures concernées.
Les droits et les conditions de travail des travailleurs détachés doivent être protégés dans toute l’Europe; à cet effet, l’Union européenne a mis en place un ensemble de règles fondamentales.
Pour de plus amples informations sur les conditions de travail applicables aux travailleurs détachés, visitez le site internet d’Eurofound, la Fondation européenne pour l’amélioration des conditions de vie et de travail (www.eurofound.europa.eu).
La directive de l’UE relative au détachement des travailleurs vise à garantir aux travailleurs détachés les mêmes termes et conditions d’emploi qu’aux autres travailleurs du pays de l’UE/EEE où le travail est effectué.
Ses règles couvrent une série de questions aussi diverses que le temps de travail maximal, les congés payés annuels minimaux, la santé et la sécurité.
Pour en savoir davantage sur la directive relative au détachement des travailleurs, consultez le site internet de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances.
Travailleurs transfrontaliers
Dans les régions transfrontalières, EURES peut: mettre en correspondance employeurs et demandeurs d’emploi;
Un marché de l’emploi transfrontalier est une zone où les travailleurs résidant dans un pays font souvent la navette (quotidienne ou hebdomadaire) pour travailler dans un pays voisin.
Cette pratique est répandue partout en Europe; plus de 600 000 personnes vivent dans un pays européen et travaillent dans un autre.
Être employeur dans une région transfrontalière offre plusieurs avantages: votre réservoir de candidats potentiels se trouve multiplié par deux; surveiller les marchés de l’emploi dans les deux pays et, par conséquent, fournir aux employeurs des informations actualisées sur les demandeurs d’emploi.
la main-d’œuvre est variée, tant en termes de langues que de compétences;
Recruter par-delà les frontières votre charge financière peut s’en trouver allégée.
Certes, les déplacements transfrontaliers domicile-travail ne vont pas sans quelques obligations administratives, mais il existe de multiples services à la disposition de l’employeur pour l’aider à régler des questions telles que la fiscalité, la sécurité sociale, l’assurance maladie et les allocations familiales.
EURES gère plus de 20 partenariats transfrontaliers dans plus de 13 pays.
Pour répondre aux besoins d’information et de coordination entre pays, les partenariats transfrontaliers EURES regroupent des services publics pour l’emploi et pour la formation professionnelle, des organisations syndicales, des autorités locales et d’autres institutions concernées par l’emploi et la formation.
Risch Elektro Telecom, organisation basée à Triesen, au Liechtenstein, est spécialisée dans la planification, l’installation et la maintenance de systèmes électriques et de composants.
Elle emploie environ 85 personnes, dont 10 à 12 travailleurs transfrontaliers — originaires du sud de l’Allemagne et de la région autrichienne du Vorarlberg — effectuent un trajet d’environ 30 minutes pour se rendre à leur travail.
M. Bruno Risch, propriétaire de l’entreprise, contacte EURES Liechtenstein chaque fois qu’il a besoin de personnel non disponible dans son pays.
La démarche se déroule très simplement: M. Risch décrit à un conseiller EURES les profils d’emploi recherchés et, peu après, il reçoit un certain nombre de CV. «Le processus de recrutement se fait sans bureaucratie et je sais qu’EURES peut me fournir des candidats.
Dans la région, employer des travailleurs transfrontaliers est d’autant plus facile qu’il n’y a pas la barrière de la langue.»
Où trouver EURES en Europe?
Pays de l’EEE: EU-27 + l’Islande, le Liechtenstein et la Norvège
EURES dans les régions transfrontalières
Pour trouver le conseiller EURES le plus proche, rendez-vous à cette adresse: http://eures.europa.eu
EURES est un service qui offre aux employeurs européens des conseils professionnels sur le recrutement.
Les conseillers EURES (plus de 800)présents dans 31 pays sont spécialisés dans les aspects pratiques, juridiques et administratifs du recrutement à l’étranger, et ils peuvent fournir un service rigoureusement adapté au profil de votre entreprise et aux demandes des candidats.
Pour connaître les coordonnées de votre conseiller EURES local, il vous suffit de consulter le portail EURES.
Journées européennes de l’emploi
Depuis 2005, la Commission européenne et les services EURES coopèrent avec une variété d’acteurs concernés par la mobilité de l’emploi afin d’organiser les journées européennes de l’emploi.
«Gem gère 29 langues différentes au sein de notre parc de clientèle mondial, dont Microsoft, Clearwire, Cisco, Electronic Arts et King.com.
Les conseillers EURES nous apportent une aide précieuse pour recruter des employés possédant des compétences linguistiques spécifiques.»
«Quand on est étudiant en médecine, on n’a guère le temps d’acquérir de l’expérience à l’étranger… Mais EURES m’a donné la possibilité de réaliser mon rêve.
Grâce à mon stage au Royaume-Uni, non seulement j’ai amélioré mon anglais et appris énormément sur le système médical britannique, mais j’ai aussi rencontré des gens merveilleux qui m’ont aidée à me sentir comme chez moi.»
Commission européenne Recruter en Europe — Guide à l’intention des employeurs Luxembourg: Office des publications de l’Union européenne, 20102010 — 13 p. — 14,8 x 21 cm ISBN 978-92-79-15937-4doi:10.2767/40204
Cette publication est disponible en version imprimée dans toutes les langues officielles de l’Union européenne ainsi qu’en islandais et en norvégien.
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger ou vous abonner gratuitement: http://ec.europa.eu/social/publications
Vous pouvez également vous abonner gratuitement au bulletin d’information électronique L’Europe sociale de la Commission européenne: http://ec.europa.eu/social/e-newsletter http://eures.europa.eu http://ec.europa.eu/social
Miseà jour2010
Trouver un emploi en Europe
Guide à l’intention des demandeurs d’emploi eures.europa.eu
Commission européenne
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
ISBN 978-92-79-15978-7 doi:10.2767/69677 nul l
Travailler dans un autre pays — Regarder vers l’avenir
Une possibilité de développer de nouvelles compétences professionnelles et personnelles.
Qu’il s’agisse d’apprendre une nouvelle langue, d’accroître son expérience professionnelle et/ou d’améliorer sa capacité à communiquer, vivre et travailler à l’étranger offre la solution idéale pour ceux qui souhaitent apporter à leur curriculum vitae (CV) une «valeur ajoutée».
Une meilleure compréhension des autres pays et cultures.
S’immerger dans la vie d’un autre pays vous permet de découvrir d’autres cultures et modes de vie et, bien sûr, permet aux autres d’en savoir davantage sur votre propre pays.
Travailler à l’étranger, est-ce vraiment ce qu’il me faut? Cherchez un emploi saisonnier ou temporaire.
Ainsi, sans avoir à vous engager pour un contrat de longue durée, vous pouvez tout de même acquérir une expérience intéressante et faire de nouvelles rencontres.
Vivre et travailler dans un autre pays est aujourd’hui un choix qui tend à se généraliser parmi les Européens de tous âges.
De plus en plus, les gens reconnaissent les avantages qu’apporte l’acquisition d’une expérience professionnelle dans un autre pays européen.
Travailler quelque temps à l’étranger peut accroître considérablement votre niveau de compétence et, par là même, vos chances de trouver un meilleur emploi dans votre propre pays.
Apprendre de nouvelles compétences et acquérir une expérience professionnelle internationale ne peut qu’apporter des avantages.
Ce guide vous aidera à élargir votre champ d’action à l’Europe.
Éléments à prendre en compte avant de s’installer à l’étranger
Bien entendu, la décision de partir s’installer à l’étranger n’est pas à prendre trop à la légère.
Passons en revue quelques-uns des points à considérer avant de franchir le pas.
Néanmoins, lisez attentivement chaque spécification de poste, car il arrive que l’employeur exige des diplômes ou d’autres qualifications spécifiques.
Pouvez-vous trouver un emploi?
Si vous recherchez un emploi à l’étranger, le mieux est peutêtre de commencer par regarder les possibilités d’emploi et par postuler pendant que vous résidez encore dans votre pays.
Recherchez méthodiquement quels pays ont besoin de travailleurs correspondant à votre formation et à votre expérience et parlez à des professionnels qui connaissent bien le marché de l’emploi dans ces pays.
N’oubliez pas… Vous engager d’emblée dans une profession n’est pas votre seul choix.
La mobilité offre une foule d’autres possibilités: enseignement, formation professionnelle et stages, pour ne citer que celles-là. Si vous estimez n’avoir pas l’expérience requise pour tel ou tel poste, pensez à poursuivre des études à l’étranger pour acquérir les compétences nécessaires, tout en apprenant une nouvelle langue.
Parlez-vous la langue? Une connaissance de la langue locale sera certainement exigée par l’employeur –– et une connaissance de base de l’anglais constitue, évidemment, un atout.
Pensez à prendre un cours de langue avant votre départ, même si ce n’est pas une condition préalable exigée pour l’emploi, cela fera bonne impression sur votre CV.
Votre famille part-elle avec vous? En tant que citoyen européen, vous et les membres de votre famille jouissez des mêmes droits que les travailleurs nationaux.
N’oubliez pas d’examiner, avant votre départ, les possibilités qui s’offrent à eux, car ils peuvent étudier ou travailler dans votre pays de destination.
Vos qualifications professionnelles seront-elles reconnues?
Si vous êtes qualifié pour travailler dans votre pays d’origine, vous pouvez travailler ailleurs en Europe.
Qui peut vous aider à trouver un emploi à l’étranger?
répandue; EURES opère dans des régions transfrontalières à travers toute l’Europe.
Les travailleurs transfrontaliers trouveront des informations sur le portail EURES et, bien entendu, auprès de leur conseiller EURES local.
EURES, le réseau européen de l’emploi.
EURES couvre tous les pays membres de l’UE et de l’EEE ainsi que la Suisse.
Moteurs de recherche d’emploi en ligne.
Un certain nombre de moteurs de recherche d’emploi vous permettent aujourd’hui de créer un CV, rédiger un profil de demandeur d’emploi, recevoir des avis d’offres d’emploi intéressantes et, bien sûr, consulter les avis de postes vacants.
Là encore, avant de vous inscrire, pensez à vérifier si le service est gratuit ou payant et à vous renseigner sur la nature des emplois proposés.
•EURES, le portail sur la mobilité de l’emploi.
Le portail EURES fournit des informations sur les offres d’emploi dans 31 pays, vous permet de créer un profil et d’enregistrer votre CV et, enfin, vous donne des renseignements sur les conditions de vie et de travail dans toute l’Europe.
Vous pouvez également faire appel au centre de contact EURES, «one-stop shop» (guichet unique) destiné aux utilisateurs du portail qui rencontrent des difficultés.
Avez-vous besoin d’aide, par exemple pour créer un compte, organiser un CV ou rechercher des offres d’emploi? Le personnel du centre de contact est à votre disposition pour répondre à vos questions par messagerie instantanée, courrier électronique, téléphone ou voix sur IP (VoIP, Voice over Internet Protocol).
Pour connaître les coordonnées des personnes de contact, consultez l’adresse suivante: http://eures.europa.eu.
Réseaux européens de mobilité. Hormis EURES, il existe plusieurs réseaux de mobilité qui peuvent vous être utiles.
Pour consulter la liste complète des réseaux européens de mobilité, rendezvous à cette adresse: http://ec.europa.eu/contact-points.
•Un réseau de conseillers EURES.
EURES s’appuie sur plus de 800 conseillers qui travaillent, dans 31 pays, avec des services de l’emploi publics nationaux pour fournir aux demandeurs d’emploi des informations sur la mobilité. Vous pouvez les contacter par téléphone, par courrier électronique ou directement lors d’un entretien.
Méfiez-vous des agences qui vous demandent de l’argent avant de vous envoyer une liste d’offres emploi. Cette pratique est illégale.
Adressez-vous à un réseau ou à un organisme réputé fiable.
•EURES dans les régions transfrontalières.
Travailler et vivre dans deux pays est la forme de mobilité de l’emploi la plus
Comment EURES peut-il vous aider?
Les conseillers EURES sont spécialisés dans les questions pratiques, juridiques et administratives liées à la mobilité de l’emploi en Europe.
Les conseillers EURES peuvent:
Les services proposés par EURES sont gratuits pour tous les demandeurs d’emploi européens, avant, pendant et après la recherche d’emploi.
EURES vous fournit les informations et recommandations les plus récentes sur le marché du travail tout au long de votre recherche d’emploi.
•recommanderdespossibilitésintéressantesparrapport à votre profil;
• transmettre votre CV à des employeurs potentiels;
Le portail sur la mobilité de l’emploi EURES héberge environ 1 million d’offres d’emploi provenant de toute l’Europe ainsi que des milliers d’employeurs enregistrés.
Les demandeurs d’emploi y trouveront des outils pour:
•vousdonnerdesinformationssurlesconditionsde vie et de travail dans le pays de destination;
•créerunprofilleurpermettantdemarquerdessecteurs ou pays intéressants et de recevoir des avis par courrier électronique pour des offres d’emploi pertinentes;
•vousaideràvousinstallerdanslenouveaupaysen vous procurant des informations concernant, par exemple, le logement, la sécurité sociale et les impôts;
• fournir des informations détaillées sur les établissements d’enseignement et les soins de santé à la disposition de votre famille.
• rédiger et mettre à jour un CV dans une ou plusieurs versions linguistiques — et, éventuellement, le publier en ligne pour qu’il soit visible pour les 20 000 employeurs enregistrés sur le portail;
•rechercherdesinformationssurlesconditionsde vie et de travail dans le pays choisi;
Vous trouverez les coordonnées de votre conseiller EURES local sur le portail EURES, ainsi que d’autres informations sur les services EURES.
•consulterlecalendrierdesmanifestationspour savoir si des événements axés sur le recrutement — journées européennes de l’emploi et autres — sont organisés dans leur région;
• trouver les coordonnées de leur conseiller EURES local;
•entrer en contact avec d’autres demandeurs d’emploi et échanger des suggestions et conseils sur la recherche d’emploi, ainsi que sur la vie et le travail à l’étranger.
Les conseillers EURES sont des professionnels à qui vous pouvez demander informations et conseils à toutes les étapes de la recherche d’emploi et du processus de déménagement.
Le processus de candidature à un emploi
Vous avez trouvé quelque chose d’intéressant? Alors posez une candidature convaincante, qui sache vous faire sortir du lot!
Montrez que vous satisfaites à chacune de ces exigences à l’aide d’exemples concrets tirés de votre expérience passée.
Vous aurez peutêtre à répondre à des questions délicates ou inattendues… Il est important de ne pas paniquer.
Montrez que vous savez garder votre sang-froid sous la pression en prenant le temps de réfléchir aux questions et en répondant calmement.
Peu importe si vous ne connaissez pas la réponse; ce qui intéresse votre interlocuteur, c’est de voir comment vous formulez votre réponse et comment vous feriez pour trouver de nouvelles informations.
La lettre d’accompagnement. Elle doit répondre à trois questions: pourquoi vous intéressez-vous à cet emploi?
Qu’estce qui, dans votre formation et votre expérience, vous rend particulièrement apte à occuper ce poste?
•Commencez par mentionner vos expériences et formations les plus récentes.
Se préparer à un entretien.
L’entretien peut avoir lieu en direct ou par téléphone; d’une manière ou d’une autre, une préparation minutieuse est absolument cruciale.
À tout hasard, apportez les documents pouvant être nécessaires (CV et/ou carte d’identité, par exemple).
•Mettez en avant les responsabilités présentant un intérêt pour l’emploi souhaité et employez des verbes «actifs».
Préparez quelques questions pertinentes sur l’organisation, ne serait-ce que pour montrer que vous avez pris la peine de vous informer.
•Veillez à ce que votre CV soit factuel, actualisé et exact.
•Essayez de faire tenir votre CV sur deux pages au maximum.
•Connaître l’emploi. La spécification de poste est le meilleur exemple dont vous disposez pour savoir ce qui sera demandé lors de l’entretien.
•Faites relire votre CV, de préférence par une personne de la langue dans laquelle vous postulez.
EURES, le portail sur la mobilité de l’emploi
Principales rubriques
Sur la page principale des demandeurs d’emploi, vous trouverez des informations concernant le travail à l’étranger, la préparation à un entretien et l’installation dans un nouveau pays.
Cette rubrique contient également des informations sur les possibilités d’enseignement et de formation offertes par la Commission européenne partout en Europe.
Créer un compte MON EURES. Cette rubrique vous permet de créer et de gérer votre CV en plusieurs langues et, au besoin, au format Europass.
Vous pouvez également gérer vos profils de recherche d’emploi en ligne et demander à recevoir par courrier électronique des avis d’offres d’emploi intéressantes.
Recherche d’un emploi. Cette rubrique explique comment trouver un emploi à l’aide du portail EURES.
L’équipe du centre de contact EURES est à votre disposition pour répondre à vos demandes par téléphone, courrier électronique ou même voix sur IP.
Il est également possible de visualiser des vidéos sur le pays de
destination — ces petits films, accessibles à toutes les personnes consultant le portail EURES, donnent une idée claire des conditions de vie et de travail dans tel ou tel pays.
Liens. Ils permettent d’accéder directement à d’autres sites internet traitant de la mobilité de l’emploi en Europe — notamment à des services publics pour l’emploi nationaux — ainsi qu’à toute une série de publications qui vous guideront dans votre recherche.
Nouvelles rubriques du portail EURES
Salons de l’emploi virtuels.
Un vrai salon de l’emploi, mais virtuel!
Vous serez avisé des prochains salons par un bandeau affiché sur la page d’accueil EURES et vous pourrez consulter les présentations d’employeurs potentiels ainsi que soumettre des candidatures et prendre rendezvous pour parler à des recruteurs et à des conseillers EURES.
Match and Map (correspondance demande/offre d’emploi) Cet outil met automatiquement en correspondance les informations fournies sur votre CV en ligne avec les postes vacants disponibles.
Les résultats de la recherche indiquent exactement où trouver les possibilités d’emploi qui vous intéressent.
La rubrique «Match and Map» (correspondance demande/offre d’emploi) sera progressivement introduite sur le portail EURES à partir de 2011.
Déménager et s’installer
Quitter son pays et s’installer dans un autre est un pas qui peut paraître difficile à franchir.
Il faut se familiariser avec des procédures administratives, rencontrer des gens et, peut-être, apprendre une nouvelle langue.
Avant votre départ, n’hésitez pas à contacter votre conseiller EURES local pour obtenir des informations et des recommandations.
Voici quelques suggestions d’EURES pour faciliter vos démarches:
•Sécurité sociale.
Tous les citoyens de l’UE/EEE bénéficient des mêmes prestations de sécurité sociale liées à un contrat de travail que celles accordées aux ressortissants nationaux.
Sont concernés les congés de maladie et de maternité, les prestations de chômage et les allocations familiales, les accidents du travail et les retraites professionnelles, l’invalidité et les pensions de retraite. Avant de quitter votre pays, contactez votre organisme de sécurité sociale pour obtenir toutes les informations nécessaires et les formulaires européens requis.
•Assurez-vousderéglertouslesderniersdétails et annulez tous vos contrats avec des prestataires de services.
•Sinécessaire,informezl’autoritélocalecompétente de votre départ.
•Changezvotreadressepostaleetlaissezvotre adresse de réexpédition pour tout courrier pouvant arriver après votre départ.
Cependant, vous devrez faire le nécessaire pour vous inscrire auprès de l’assurance maladie nationale dès votre arrivée dans le pays.
•N’oubliezpasd’emporteravecvouslesdocuments importants: passeport ou carte d’identité et visa valides, si nécessaire, pour vous et les membres de votre famille.
Mieux vaut rechercher les possibilités de logement avant d’arriver dans votre nouveau pays; vous aurez ainsi une idée des secteurs qui conviennent à votre budget et à vos attentes.
•Impôts.
Les pays européens ont conclu des conventions fiscales bilatérales pour éviter à leurs citoyens de payer une deuxième fois pour la même activité ou le même revenu dans un autre pays de l’UE.
•Informations complémentaires.
EURES peut vous fournir d’autres informations sur ces questions.
Consultez les pages Vivre et travailler du portail EURES ou contactez votre conseiller EURES local.
Les petites et moyennes entreprises (PME) constituent la clé de voûte de l’économie européenne.
De fait, plus de 99 % des entreprises européennes sont des PME. Elles dépendent fortement des idées et de la motivation des entrepreneurs… Il ne faut donc pas s’étonner que de plus en plus de citoyens européens envisagent d’installer leur propre entreprise dans un autre pays.
Pour ceux qui souhaiteraient s’implanter dans un autre pays en Europe, voici quelques recommandations:
Contactez quelqu’un ayant déjà installé sa propre entreprise dans votre pays de destination.
Nul ne pourra vous donner de meilleurs conseils qu’une personne déjà passée par ce que vous allez vivre.
EURES possède un réseau de personnes et d’organisations pouvant vous fournir des conseils sur l’installation d’une entreprise.
Pour obtenir des informations, n’hésitez pas à contacter votre conseiller EURES local.
N’attendez pas d’arriver dans le nouveau pays pour établir votre projet… L’opération sera bien plus facile depuis votre pays d’origine.
Contactez votre chambre de commerce locale, car beaucoup de chambres de commerce proposent des formations sur la création d’un projet d’entreprise.
L’Enterprise Europe Network (Réseau Entreprise Europe) aide les petites entreprises à tirer parti du marché européen ouvert.
En tant qu’entrepreneur, et pas seulement dans l’UE, vous trouverez un vaste éventail d’informations auprès de n’importe laquelle des 572 organisations membres. Consultez le site http://www.enterprise-europe-network.ec.europa.eu.
Avez-vous besoin d’apprendre une langue?
Marchés de l’emploi transfrontalier
Un marché de l’emploi transfrontalier est une zone où les travailleurs résidant dans un pays peuvent faire la navette quotidienne ou hebdomadaire pour travailler dans un pays voisin. Cette pratique est répandue partout en Europe; plus de 600 000 personnes travaillent dans un autre pays européen que celui où elles vivent.
Être travailleur transfrontalier offre plusieurs avantages:
Dans les régions transfrontalières, EURES peut: le marché de l’emploi dans le pays voisin est parfois plus solide que le vôtre; mettre en correspondance demandeurs d’emploi et offres d’emploi dans un pays limitrophe; votre famille n’a pas besoin de vous suivre: les conjoints peuvent donc conserver leur emploi et les enfants poursuivre leurs études dans leur pays d’origine; fournir des informations sur les conditions de vie et de travail dans deux pays européens différents et vous aider dans les aspects juridiques, administratifs et pratiques; en général, l’assurance maladie et la sécurité sociale de votre pays d’origine peuvent être conservées, ce qui facilite le processus.
surveiller les marchés de l’emploi dans les deux pays et, par conséquent, fournir aux demandeurs d’emploi des informations actualisées sur les postes vacants.
Certes, faire la navette régulièrement ne va pas sans quelques complications.
Les travailleurs se trouvent confrontés au quotidien à des pratiques administratives et juridiques nationales différentes, mais il existe de multiples services pour les aider à gérer ces questions.
EURES gère plus de 20 partenariats transfrontaliers dans plus de 13 pays, regroupant ainsi des services d’emploi publics pour répondre aux besoins d’information et de coordination entre les pays.
Où trouver EURES en Europe?
Pays de l’UE: Belgique, Bulgarie, République tchèque, Danemark, Allemagne, Estonie, Irlande, Grèce, Espagne, France, Italie, Chypre, Lettonie, Lituanie, Luxembourg, Hongrie, Malte, Pays-Bas, Autriche, Pologne, Portugal, Roumanie, Slovénie, Slovaquie, Finlande, Suède et Royaume-Uni
Suisse
EURES dans les régions transfrontalières
Pour trouver le conseiller EURES le plus proche, rendezvous à cette adresse: http://eures.europa.eu
La valeur ajoutée d’EURES
Les conseillers EURES (plus de 800) présents dans 31 pays sont spécialistes en matière de mobilité de l’emploi en Europe. Ils sont prêts à discuter avec vous et à vous apporter une aide personnalisée selon vos compétences, vos qualifications et l’emploi souhaité; bref, ils vous accompagnent d’un bout à l’autre de vos démarches et de votre recherche.
Pour connaître les coordonnées de votre conseiller EURES local, consultez le portail EURES.
Depuis 2005, la Commission européenne et les services EURES coopèrent avec une variété d’acteurs concernés par la mobilité de l’emploi afin d’organiser les journées européennes de l’emploi. Tout au long de ces premières journées, en septembre 2006, 500 manifestations organisées dans plus de 300 villes européennes ont attiré des milliers de demandeurs d’emploi et d’employeurs.
Devant un tel succès, la Commission européenne a décidé de poursuivre l’expérience tous les ans.
d’acquérir une expérience professionnelle dans un pays où ils pourraient améliorer leurs compétences linguistiques et gagner un bon
Les journées européennes de l’emploi offrent aux employeurs et aux demandeurs d’emploi un lieu de rencontre, mais aussi des ateliers, des séminaires et des débats axés sur la mobilité de l’emploi en Europe. Les participants peuvent discuter de leurs projets et poser leurs questions à un panel d’experts comprenant, bien entendu, des conseillers EURES.
À coup sûr, ces manifestations ont quelque chose à proposer à tous les Européens désireux de travailler à l’étranger. Pour en savoir plus sur les prochains événements organisés dans votre région, consultez le calendrier des manifestations disponible sur le portail EURES.
Avis favorables
«gem gère 29 langues différentes au sein de notre parc de clientèle mondial, dont Microsoft, Clearwire, Cisco, Electronic Arts et King.com. Les conseillers EURES nous apportent une aide précieuse pour recruter des employés possédant des compétences linguistiques spécifiques.»
«Quand on est étudiant en médecine, on n’a guère le temps d’acquérir de l’expérience à l’étranger… Mais EURES m’a donné la possibilité de réaliser mon rêve.
Grâce à mon stage au Royaume-Uni, non seulement j’ai amélioré mon anglais et appris énormément sur le système médical britannique, mais j’ai aussi rencontré des gens merveilleux qui m’ont aidée à me sentir chez moi.»
Commission européenne Trouver un emploi en Europe — Guide à l’intention des demandeurs d’emploi Luxembourg: Office des publications de l’Union européenne, 20102010 — 13 p. — 14,8 × 21 cm ISBN 978-92-79-15978-7doi:10.2767/69677
Cette publication est disponible en version imprimée dans toutes les langues officielles de l’Union européenne ainsi qu’en islandais et en norvégien.
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger ou vous abonner gratuitement: http://ec.europa.eu/social/publications
Vous pouvez également vous abonner gratuitement au bulletin d’information électronique L’Europe sociale de la Commission européenne: http://ec.europa.eu/social/e-newsletter http://eures.europa.eu http://ec.europa.eu/social
Commission européenne
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Un et c h e bibliographique ainsi qu’un résumé t g u r en t à la t n de l’ouvrage.
Luxembourg: O q ce des publications de l’Union européenne, 2010
© Union européenne, 2010 Reproduction non commerciale autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Conception et réalisation des planches bd: www.letibee.be
Mais qu’est-ce que le FSE exactement ?
Le FSE est né il y a plus de cinquante ans, en 1957 précisément.
C’est le principal instrument d n an c i e r dont dispose l’Union européenne pour investir dans les ressources humaines.
Son but est de promouvoir l’emploi en améliorant les perspectives des travailleurs.
Il soutient, par exemple, les personnes qui éprouvent des d i e c u l t é s particulières à trouver un travail, comme les femmes, les jeunes et les travailleurs plus âgés.
Il aide aussi les entreprises ou les jeunes entrepreneurs.
Le Fonds investit également dans l’éducation et la formation tout au long de la vie.
Le FSE ne travaille pas seul, il est au cœur d’un partenariat multiple.
Les projets qu’il soutient sont co d n an c é s par les États membres et proposés par des établissements d’enseignement et de formation, des associations, des syndicats, etc. Ces projets sont sélectionnés par les autorités nationales pour répondre aux besoins s p é c i d que s des pays et des régions.
Aujourd’hui, le FSE est une vraie réussite.
Chaque année, 10milliards d’euros sont investis pour d n an ce r les divers projets des 27 États membres.
Cela permet d’améliorer la vie de 10 millions de personnes par an en les aidant à trouver un emploi ou à progresser.
De la réalité à la < c t i on La bande-dessinée «Rebonds» est inspirée d’histoires vraies.
En e \ et , la Commission européenne a recueilli le témoignage de 54 Européens qui ont tous b é né d c i é de programmes d n an c é s par le FSE.
Face à la caméra, ils racontent leur parcours et comment il sont eu accès à de nouvelles opportunités en matière d’emploi et de formation.
Ces histoires vous inspirent ?
Envoyez-nous vos propositions de scénarios et/ou vos dessins à l’adresse suivante : esf@ec.europa.eu.
Les meilleurs seront publiés sur le site web ou dans une prochaine BD.
Les auteurs
Rudi Miel Né à Tournai en 1965, Rudi Miel est licencié en journalisme.
Consultant en communication et scénariste de BD, il est co-auteur de l’album «Les Eaux Blessées», publié par le Parlement européen, Alph Art de la communication à Angoulême en 2003.
«L’Arbre des deux Printemps» (dessins Will & Co – Le Lombard), dont il signe le scénario, a été récompensé du Prix du meilleur album étranger au festival BD de Sobreda 2001 (Portugal). Rudi Miel est également co-auteur avec C. Cuadra et P. Teng de «l’Ordre Impair» (Le Lombard), dont l’intégrale a été publiée c n 2009. Dessins
Dessinateur et scénariste, il explore les genres et les styles au travers de multiples collaborations, maniant avec le même bonheur la plume, le pinceau ou le feutre.
Il est l’auteur notamment de la série «Les gens honnêtes» (scénario Gibrat) chez Dupuis et de l’album «Le Pont» (Futuropolis) paru en 2009.
Christian Durieux vit aujourd’hui en Gironde (France).
Gihef Né en 1974 en Belgique, Gihef signe en 2001 son premier album «RIP Ltd» avec Jean-ChristopheDerrien.
Dans la foulée, il publie chez Vents d’Ouest la série en 4 tomes de «Enchaînés»,avecCallèdeauscénario,quiluiouvrelesportesdeséditionsDupuis,oùilsigne «Haute Sécurité», un thriller dans l’univers carcéral, toujours accompagné de Callède.
Sylvain Savoia Né en 1969 en France, Sylvain Savoia anime depuis cinq ans, avec sa compagne scénariste, une chronique de la vie quotidienne en Pologne durant les années 80.
Au travers du regard d’une petite c l le , «Marzi» (Dupuis) raconte avec beaucoup de sensibilité les dernières années du communisme.
Ce dessinateur éclectique, qui a publié plus de 15 albums BD dans des registres très divers, travaille par ailleurs comme illustrateur dans le domaine de la communication avec les plus grandes entreprises internationales.
Vanyda D’origine franco-laotienne, Vanyda est née en 1979.
C’est dans le cadre de ses études à l’Académie des Beaux-Arts de Tournai, section BD, qu’elle a rencontré François Duprat avec qui elle a collaboré sur la série «L’année du dragon» (Carabas) et qui signe les décors de «Julie» (couleurs Virginie Vidal).
(Dargaud) qui raconte l’évolution d’une adolescente, du collège au lycée.
Commission européenne
Luxembourg: O q ce des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
• sur le site de l’EU Bookshop: http://bookshop.europa.eu; • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN; • en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• sur le site de l’EU Bookshop: http://bookshop.europa.eu; • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Julie, Viktor, Pedro et Fianne ne croient pas en la fatalité!
Découvrez en bande dessinée comment il sont su aller de l’avant grâce au soutien de l’Europe.
Inspirées d’histoires vraies, ces quatre histoires montrent qu’avec du soutien et de la persévérance, tout le monde peut rebondir.
Leur histoire pourrait être la vôtre !
Dessinée avec sensibilité et pudeur par Vanyda, Durieux, Savoia et Gihef, sur un scénario de Rudi Miel, «Rebonds» est une BD éditée par la Direction générale de l’emploi, des affaires sociales et de l’égalité des chances de la Commission européenne, à l’initiative du Fonds social européen.
Elle est disponible dans les 23 langues officielles de l’Union européenne.
KE-32-10-254-FR-D
COMMENT BÉNÉFICIER DE L’INSTRUMENT DE MICROFINANCEMENT LORSQU’ON EST UN PARTICULIER?
VOUSSOUHAITEZ OBTENIRDEPLUSAMPLESINFORMATIONS À CE SUJET?
Le «microentrepreneur» candidat peut obtenir des informations sur les possibilités oertes par l’instrument de micronancement auprès des services pour l’emploi locaux (ou sur leur site internet) ou auprès d’une organisation non gouvernementale (ONG) compétente.
Microfinancement: un nouvel instrument à votre disposition
Le candidat est orienté vers un fournisseur de microcrédit approprié (une banque ou une ONG), auprès duquel il pourra introduire une demande.
Savez-vous ce que l’Europe sociale peut faire pour vous? — Fiches pratiques: http://ec.europa.eu/social/main.jsp?catId=816 & langId=fr
AUTRESINITIATIVESEUROPÉENNESENMATIÈREDE MICROFINANCEMENT
Fournisseur de microcrédit (banque ou ONG)
Prêt
Microentrepreneur particulier
Formation, accompagnement (FSE)
Programme-cadre pour la compétitivité et l’innovation: http://ec.europa.eu/cip/index_fr.htm
Si sa demande est acceptée, le candidat établit alors un contrat avec le fournisseur de microcrédit.
Le candidat peut également bénécier d’une réduction du taux d’intérêt accordée par le Fonds social européen.
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source© Photos: 123RF
Tout au long du processus, depuis la communication des premières informations jusqu’au lancement eectif de son activité, le candidat peut bénécier du soutien du Fonds social européen. Ce soutien peut prendre diérentes formes: formation, accompagnement, conseil et mentorat, lorsque cela est prévu dans le nancement local.
Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE ÉLÉMENTAIRE (ECF)
Ce nancement est également adapté aux besoins des microentreprises qui emploient moins de dix personnes.
Ce nouvel instrument protera aussi aux personnes au chômage qui souhaitent se lancer dans une activité indépendante.
Commission européenne
Un instrument européen de microfinancement Progress pour l’octroi de microcrédits aux personnes qui souhaitent créer ou développer leur propre petite entreprise
La première étape consiste à rechercher des fournisseurs de microcrédits associés au projet près de chez vous.
Vous obtiendrez ces informations auprès des organismes suivants: n u l l
Les personnes souhaitant introduire une demande de prêt dans le cadre de l’instrument de micronancement pourront le faire dans leur pays par l’intermédiaire de fournisseurs de microcrédits spéciques (1).
Il peut s’agir de banques, de microprêteurs sans but lucratif, d’institutions fournissant des garanties financières et d’autres fournisseurs de micronancements aux microentreprises.
De leur côté, ces fournisseurs auront accès à des fonds via le Fonds européen d’investissement.
L’instrument européen de micronancement Progress a été adopté par le Conseil des ministres réuni à Bruxelles en mars 2010.
Cet instrument sera opérationnel dès le mois de juin 2010.
Lors de sa présentation, M. László Andor, commissaire chargé de l’emploi, des aaires sociales et de l’inclusion, a déclaré:
Le nancement est adapté aux besoins des microentreprises qui emploient moins de dix personnes.
Il aidera aussi les chômeurs ou les personnes inactives qui souhaitent se lancer dans une activité indépendante.
«L’instrument de micronancement donne une chance à ceux qui subissent les eets de la crise et il permettra de créer de nouveaux emplois.
Il augmentera l’ore des microcrédits, les rendra plus accessibles et fera ainsi sortir du chômage des populations vulnérables.
Il stimulera aussi l’esprit d’entreprise et l’économie sociale en Europe.
Cet instrument devrait permettre d’octroyer des microcrédits à quelque 45000entrepreneurs en début d’activité sur les huit prochaines années.»
ACCOMPAGNEMENT ET CONSEIL
UNE NOUVELLE INITIATIVE EUROPÉENNE
Une nouvelle initiative européenne a été lancée pour aider les personnes qui souhaitent créer ou développer leur propre petite entreprise à obtenir un crédit.
Elle porte le nom d’instrument européen de micronancement Progress.
C’est pourquoi les microentrepreneurs souhaitant obtenir un crédit dans le cadre de l’instrument de micro-nancement peuvent aussi bénécier de services de conseil et d’accompagnement, avec le soutien du Fonds social européen (FSE).
Le FSE jouera, lui aussi, un rôle important en communiquant aux microemprunteurs potentiels des informations sur le nouvel instrument à travers les canaux existants.
Vous souhaitez créer votre propre entreprise, ou vous lancer dans une activité indépendante?
L’instrument européen de micronancement peut peut-être vous y aider!
Le FSE peut également accorder une réduction de taux d’intérêt aux particuliers, permettant ainsi aux microentrepreneurs d’accéder plus facilement au financement.
Pour obtenir de plus amples informations à ce sujet, veuillez contacter l’autorité de gestion du FSE dans votre pays.
L’instrument vous accordera un microcrédit, dont le montant peut atteindre 25 000 euros, pour vous aider à lancer une petite exploitation commerciale.
Il peut s’agir d’un petit restaurant, d’un service de transport, d’une fabrique locale, d’un service de soins, etc.
N’hésitez pas! L’instrument est plus particulièrement destiné aux personnes qui ont dicilement accès au crédit, surtout dans le contexte actuel (les chômeurs, les jeunes ou les personnes âgées, les personnes qui ont interrompu leur carrière professionnelle ou les personnes défavorisées...).
À condition que ces fournisseurs reçoivent des fonds de l’instrument.
Des informations sur les opérateurs sélectionnés seront également publiées sur le site internet du Fonds européen d’investissement: http://www.eif.europa.eu/
Un guide sur les appels d’ores publics avec clausesde responsabilité sociale
La présente publication bénéficie du soutien du programme de l’UE pour l’emploi et la solidarité sociale PROGRESS (2007-2013).
Ce programme est géré par la Direction générale de l’emploi, des affaires sociales et de l’égalité des chances de la Commission européenne.
Il a été établi pour appuyer financièrement la poursuite des objectifs de l’Union européenne dans les domaines de l’emploi et des affaires sociales, tels qu’ils sont énoncés dans l’agenda social, et contribuer ainsi à la réalisation des objectifs de la stratégie de Lisbonne dans ces domaines.
Le programme, qui s’étale sur sept ans, s’adresse à toutes les parties prenantes susceptibles de contribuer à façonner l’évolution d’une législation et de politiques sociales et de l’emploi appropriées et efficaces dans l’ensemble de l’UE-27, des pays de l’AELE-EEE ainsi que des pays candidats et pré-candidats à l’adhésion à l’UE.
PROGRESS a pour mission de renforcer la contribution de l’UE et d’aider ainsi les États membres à respecter leurs engagements et mener à bien leur action en vue de créer des emplois plus nombreux et de meilleure qualité et de bâtir une société plus solidaire. Dès lors, il contribue:
— à fournir une analyse et des conseils dans les domaines d’activité qui lui sont propres; — à assurer le suivi et à faire rapport sur l’application de la législation et des politiques de l’UE dans ces mêmes domaines; — à promouvoir le transfert de politiques, l’échange de connaissances et le soutien entre les États membres concernant les objectifs et priorités de l’Union, et— à relayer les avis des parties prenantes et de la société au sens large.
Pour de plus amples informations, veuillez consulter:http://ec.europa.eu/progress
Un guide sur les appels d’ores publics avec clausesde responsabilité sociale
Commission européenne
Direction générale de l’emploi, des affaires sociales et de l’égalité des chances Unité D.2Direction générale du marché intérieur et des services Unité C.3
Manuscrit terminé en octobre 2010
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
Bien que les informations de ce guide aient été scrupuleusement vérifiées, la Commission européenne décline toute responsabilité concernant les affaires spécifiques mentionnées dans ce document.
Le présent guide est un document indicatif des services de la Commission, ne revêtant aucun caractère obligatoire pour cette institution, de quelque manière que ce soit.
Il convient également de noter qu’il est sujet à modification selon l’évolution des pratiques de la Commission et de la jurisprudence de la Cour de justice européenne.
Pour les photos non protégées par les droits d’auteur de l’Union européenne, il convient de demander directement l’autorisation aux détenteurs desdits droits d’auteur pour toute utilisation ou reproduction.
Europe Direct est un service destinéà vous aider à trouver des réponsesaux questions que vous vous posezsur l’Union européenne.
Un numéro unique gratuit(*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).Une fiche catalographique ainsi qu’un résumé figurent à la n de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2011
© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
IMPRIME SUR PAPIER BLANCHI SANS CHLORE ELEMENTAIRE (ECF)
Acheter social: principaux enjeux...............................................................................................................7 ...............................................................................................................7
Les appels d’offres publics avec clauses de responsabilité sociale: définition ........................7
Aider au respect de la législation sociale et du travail, y compris les engagements et programmes politiques nationaux et internationaux en la matière .........................................................................................................................92.2.
Stimuler la responsabilité sociale des marchés ....................................................................................................................................102.3.
Faire preuve de responsabilité sociale enmatière de gouvernance ......................................................................................102.4.
Stimuler l’intégration ............................................................................................................................................................................................102.5.
Rationaliser les dépenses publiques...........................................................................................................................................................10 ...........................................................................................................................................................10
Les appels d’offres publics avec clauses de responsabilité sociale et le modèle social européen.........................................................................................................................................................10 .........................................................................................................................................................10
Développement de la dimension sociale despolitiques et législations communautaires ......................................114.2.
Approche légale et politique d’appels d’offres publics avec clauses de responsabilité sociale dans l’UE .....124.3.
Les petites et moyennes entreprises .........................................................................................................................................................13
Stratégie d’organisation pour acheter social ....................................................................................15
Définir les objectifs des appels d’offres publics avecclauses de responsabilité sociale....15 ....15
Mesurer les risques et déterminer les priorités dans les dépenses d’organisation pour améliorer les résultats sociaux......................................................................................................16 ......................................................................................................16
Accroître la sensibilisation aux appels d’offres publics avec clauses de responsabilité sociale etimpliquer les principaux acteurs.........................................................................................18 .........................................................................................18
Mettre en œuvre la stratégie d’appels d’offres publics avec clauses de responsabilité sociale...............................................................................................................................................................19 ...............................................................................................................................................................19
Présentation du processus de passation de marchés .....................................................................20
L’importance de l’avis juridique .....................................................................................................................................................................207.2.
Préparer la procédure de passation de marchés ................................................................................................................................20
Les phases de la procédure de passation demarchés et les approches d’appels d’offres publics avec clauses de responsabilité sociale................................................20 ................................................20
Identification des besoins etplani cation des marchés...........................................................23 ...........................................................23
L’importance d’évaluer les besoins réels .............................................................................................232.
Définir l’objet .................................................................................................................................................233.
Améliorer l’accès aux appels d’offres ....................................................................................................25
Améliorer l’accès aux appels d’offres ..........................................................................................................................................................253.2.
Cas particulier des ateliers protégés ...........................................................................................................................................................27
Le marché...............................................................................................................................................................29 ...............................................................................................................................................................29
A. Définition des exigences du marché .............................................................................................................291.
Établir les spécifications techniques .....................................................................................................29
Utiliser des spécifications fondées sur les performances ou des spécifications fonctionnelles................................................................................................................................................30 ................................................................................................................................................30
Utiliser des variantes ...................................................................................................................................304.
Labels sociaux et incidences sur le commerce équitable .............................................................31
B. Sélection des fournisseurs, desprestataires de services etdecontractants ..................................351.
Capacité technique......................................................................................................................................35
Règles générales d’élaboration des critères d’attribution et d’attribution d’un marché....37 ....37
Conditions applicables aux critères d’attribution lors de l’évaluation des offres ............................................................381.2. Le «critère additionnel».......................................................................................................................................................................................40 .......................................................................................................................................................................................40
Gestion des offres «anormalement basses» .......................................................................................413.
Retour d’informations aux soumissionnaires écartés.....................................................................42 .....................................................................42
D. Exécution du marché ..........................................................................................................................................431.
Règles régissant les clauses d’exécution des marchés ...................................................................43
Gestion de la chaîne d’approvisionnement ......................................................................................475.
Gestion des marchés et contrôle de la conformité .........................................................................48
Introduction meilleur rapport qualité/prix) et d’égalité d’accès pour tous les fournisseurs de l’UE doivent être respectés.
Au l des ans, ce sujet a été développé par la jurisprudence de la Cour de justice de l’Union européenne (CJUE), par une Communication de la Commission européenne en 20015 et par une étude publiée par la Commission en 2003 et portant sur la diversité et l’égalité sur les marchés publics. (http://ec.europa.eu/employment_social/fundamental_rights/public/arc_en.htm#Lea ets).
Les appels d’offres publics avec clauses de responsabilité sociale visent à faire évoluer par l’exemple les pratiques de marché.
En faisant la promotion de cette approche, les autorités publiques peuvent réellement inciter les entreprises à mettre en œuvre une gestion socialement responsable.
En achetant judicieusement, elles peuvent favoriser les possibilités d’emploi, le travail décent, l’inclusion sociale, l’accessibilité, la conception pour tous, le commerce équitable, et s’efforcer de mieux respecter les normes sociales. Pour certains produits, travaux et services, cette stratégie peut avoir un impact significatif.
En effet, les commandes des acheteurs publics représentent une part importante du marché (par exemple, dans la construction, les services aux entreprises, les technologies de l’information, etc.).
En général, les autorités publiques sont d’importants consommateurs en Europe, puisqu’elles dépensent 17% du produit intérieur brut de l’UE (soit la moitié du PIB de l’Allemagne).
Par conséquent, si elles utilisent ce pouvoir d’achat pour acquérir des biens et services qui fournissent également de bons résultats sociaux, elles peuvent contribuer de façon majeure au développement durable.
L’objectif de ce guide est (a) de sensibiliser les pouvoirs adjudicateurs aux avantages potentiels des appels d’offres publics avec clauses de responsabilité sociale et (b) d’expliquer de façon pratique les possibilités dont disposent les autorités publiques, dans le cadre du droit communautaire en vigueur, d’intégrer les considérations sociales dans leurs marchés publics en tenant compte non seulement du prix, mais aussi du meilleur rapport qualité/prix.
Pour élaborer ce guide, la Commission a mené une vaste consultation auprès des autorités publiques des États membres et des autres parties prenantes et acteurs concernés.
Les fondements juridiques de la passation des marchés publics dans l’Union européenne sont donnés par les directives 2004/17/CE1et 2004/18/CE2(les «directives marchés publics»)3, qui définissent dans quelle mesure
Ce guide s’adresse principalement aux autorités publiques, mais espère aussi être source d’inspiration pour les acheteurs privés.
4 vent en particulier être liés à l’objet du marché et pro-
Pour des raisons pratiques, ce guide suit pas à pas la procédure de passation des marchés.
portionnés à ses exigences et les principes de l’offre économiquement la plus avantageuse (ou présentant le
Directive2004/17/CE du Parlement européen et du Conseil du 31 mars 2004 portant coordination des procédures de passation des marchés dans les secteurs de l’eau, de l’énergie, des transports et des services postaux (ciaprès la «directive2004/17/CE»);
Directive2004/18/CE du Parlement européen et du Conseil du 31mars2004 relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services (ciaprès la «directive2004/18/CE»).
Les directives marchés publics sont fondées sur les principes du traité et «notamment les principes de la libre circulation des marchandises, de la liberté d’établissement et de la libre prestation de services, ainsi que les principes qui en découlent, comme l’égalité de traitement, la non-discrimination, la reconnaissance mutuelle, la proportionnalité et la transparence».
Les dispositions des directives marchés publics doivent être interprétées en accord avec les règles susmentionnées et avec les principes et règles du traité (voir le considérant2de la directive 2004/18/CE et le considérant9 de la directive2004/17/CE);
Ou, sinon, avec les clauses d’exécution du marché dans les cas où les considérations sociales figurent dans ces clauses.
COM(2001) 566 sur le droit communautaire applicable aux marchés publics et les possibilités d’intégrer des aspects sociaux dans lesdits marchés.
I. Acheter social: principaux enjeux
I. Acheter social: principaux enjeux
Les appels d’ores publics avec clauses deresponsabilité sociale: définition nition la procédure de passation de marchés8.
De plus, les pouvoirs adjudicateurs devront décider au cas par cas des aspects sociaux qu’il convient d’intégrer dans la passation d’un marché, en fonction de l’objet du marché et des objectifs visés.
Les aspects sociaux suivants peuvent mériter d’être pris en compte lors de la passation de marchés:
1.1 Les «appels d’offres publics avec clauses de responsabilité sociale» font référence à des opérations qui tiennent compte d’un ou plusieurs aspects sociaux parmi les suivants: possibilités d’emploi, travail décent, respect des droits sociaux et du travail, inclusion sociale (notamment des personnes handicapées), égalité des chances, accessibilité, conception pour tous, prise en compte des critères de durabilité, notamment des questions de commerce équitable6, et plus grand respect volontaire de la responsabilité sociale des entreprises (RSE), sans oublier le respect des principes consacrés dans le traité sur le fonctionnement de l’Union européenne (TFUE) et les directives marchés publics.
Les appels d’offres publics avec clauses de responsabilité sociale peuvent constituer un outil efficace pour accélérer la mise en œuvre du développement durable et atteindre les objectifs sociaux de l’UE (et des États membres).
Cette notion couvre un large spectre d’aspects sociaux dont les pouvoirs adjudicateurs peuvent tenir compte à un moment donné de la procédure de passation des marchés.
Les aspects sociaux peuvent être associés aux aspects environnementaux dans le cadre d’une approche intégrée de la passation de marchés7.
Promotion du «travail décent»10: Ce concept universel repose sur la conviction que les personnes ont droit à un emploi productif dans des conditions de liberté, d’égalité, de sécurité et de respect de la dignité humaine.
Le programme pour un travail décent repose sur quatre piliers d’égale importance et interdépendants: le droit à un travail productif librement choisi, les principes et
1.2 Pour soutenir leurs politiques sociales, les pouvoirs adjudicateurs disposent de nombreux moyens de tenir compte des aspects sociaux dans la passation de marchés.
Ci-dessous figure une liste non exhaustive d’exemples d’aspects sociaux pouvant mériter d’être pris en compte lors de la passation de marchés, dans le respect des directives en la matière et des principes fondamentaux du TFUE.
Néanmoins, de nombreux aspects sociaux ne peuvent, selon leur nature, être intégrés qu’à certains stades de
Par exemple, il est souvent plus approprié d’inclure les aspects sociaux relatifs aux conditions de travail dans les clauses d’exécution d’un marché car généralement, il ne s’agit pas de spécifications techniques ni de critères de sélection au sens des directives marchés publics.
En revanche, les questions d’accessibilité relèvent généralement des spécifications techniques.
Concernant l’intégration des aspects environnementaux dans les marchés publics, voir la Communication de la Commission COM(2008) 400/2 relative à des marchés publics pour un environnement meilleur (http://ec.europa.eu/environment/gpp/pdf/com_2008_400fr.pdf) et le document des services de la Commission «Acheter vert — Un manuel sur les marchés publics écologiques» (http://ec.europa.eu/environment/gpp/pdf/buying_green_handbook_fr.pdf).
Cependant, le manuel sur les marchés publics écologiques a été publié en 2004.
Il ne tient donc pas compte de l’évolution du droit communautaire depuis lors.
–respect du principe de l’égalité de traitement entre les femmes et les hommes, y compris le principe d’égalité de rémunération pour un travail de valeur égale, et promotion de l’égalité entre les femmes et les hommes;–respect de la législation en matière de santé et de sécurité au travail;–lutte contre la discrimination fondée sur d’autres critères (âge, handicap, origine raciale, religion ou convictions, orientation sexuelle, etc.) et promotion de l’égalité des chances.
• droits fondamentaux au travail, un emploi assurant un revenu décent et enfin la protection sociale et le dialogue social.
L’égalité entre les femmes et les hommes et la nondiscrimination sont considérées comme des questions transversales dans le programme pour un travail décent.
Dans le contexte des appels d’offres publics avec clauses de responsabilité sociale, plusieurs questions peuvent s’avérer importantes, notamment: –le respect des normes fondamentales du travail11; –un salaire décent;–la santé et la sécurité au travail;–le dialogue social; –l’accès à la formation;–l’égalité entre les femmes et les hommes et la non-discrimination;–l’accès à une protection sociale minimale.
Soutien de l’«inclusion sociale» et promotion des organisations d’économie sociale, notamment:–égalité d’accès aux appels d’offres pour les entreprises dont les propriétaires ou les employés sont issus de minorités ethniques ou autres (coopératives, entreprises sociales et organisations sans but lucratif, par exemple);–promotion du soutien à l’emploi des personnes handicapées, y compris sur le marché du travail ouvert.
Promotion du respect des «droits sociaux et du travail», notamment:–respect de la législation nationale et des conventions collectives conformes au droit communautaire;
Les normes fondamentales du travail définies par l’OIT interdisent le travail forcé (conventions29 et 105) et le travail des enfants (conventions138 et 182) et reconnaissent le droit de libre association et de négociation collective (conventions87 et 98) et la nondiscrimination en matière d’emploi et de travail (conventions100 et 111).
Les normes fondamentales du travail trouvent leur assise légale dans les huit conventions susmentionnées de l’OIT , ratifiées par les 27États membres de l’UE.
I. Acheter social: principaux enjeux
Protection contre la violation des droits de l’homme et encouragement au respect de ces droits.
Promotion de l’«accessibilité et de la conception pour tous»12, notamment:–dispositions obligatoires dans les spécifications techniques pour assurer, par exemple, l’accès des personnes handicapées aux services publics, aux édifices publics, aux transports publics, aux biens et services publics d’information et de communication, y compris les applications Web.
La question clé est d’acheter des biens et des services accessibles pour tous.
Prise en compte des questions de «commerce équitable»13, notamment:–possibilité, sous certaines conditions14, de tenir compte des questions de commerce équitable dans les spécifications des appels d’offres et les conditions des marchés.
Promotion des «PME» dans la mesure où elles sont concernées par les considérations précédentes:–dispositions favorisant l’accès des PME aux marchés publics grâce à la réduction du coût et/ou de la charge que représente la participation aux appels d’offres publics avec clauses de responsabilité sociale.
Pour cela, il est par exemple possible, le cas échéant, de faire en sorte que la taille des marchés ne soit pas en soi un obstacle à la participation des PME en leur donnant su -samment de temps pour préparer leurs offres, en effectuant les paiements en temps et en heure, en définissant des exigences proportionnées sur le plan économique et des qualifications, etc.;–égalité des chances en améliorant la visibilité des offres de sous-traitance.
Le statut de ces objectifs de politique sociale dans le droit communautaire et dans les différentes législations des États membres est très variable.
Par exemple, dans certains secteurs et dans certains États membres seulement, il existe des dispositions obligatoires en matière d’accessibilité qui vont au-delà des exigences du droit communautaire.
Développement de l’engagement volontaire en faveur de la «responsabilité sociale des entreprises» (RSE), ce qui suppose que les entreprises acceptent de leur plein gré de devancer la législation et d’agir en faveur des objectifs environnementaux et sociaux dans leurs activités quotidiennes, notam-ment:–collaboration avec les contractants pour encourager l’engagement en faveur des valeurs de la RSE.
La convention des Nations unies relative aux droits des personnes handicapées (ciaprès la «Convention») reconnaît que l’accessibilité fait partie des principes généraux consacrés à l’article3. De plus, l’article9 de la Convention définit les obligations des États parties de garantir l’accès à l’environnement physique, aux transports, à l’information et à la communication, y compris aux systèmes et technologies de l’information et de la communication, et aux autres équipements et services ouverts ou fournis au public, tant dans les zones urbaines que rurales.
Enfin, la Convention appelle aussi à l’instauration de mesures de mise en œuvre de la «conception universelle».
En Europe, cette notion est souvent désignée par l’expression «conception pour tous».La Convention a été signée par un grand nombre de membres des Nations unies (y compris la Communauté européenne et tous les États membres) et elle est actuellement en cours de ratification par les signataires.
En août2008, la Commission a soumis deux propositions de décisions du Conseil pour conclure la Convention des Nations unies et son protocole facultatif.
Le 26novembre2009, le Conseil a adopté une décision concernant la conclusion, par la Communauté européenne, de la Convention des Nations unies relative aux droits des personnes handicapées:http://register.consilium.europa.eu/pdf/fr/09/st15/st15540.fr09.pdf.
La problématique de la prise en compte des considérations relatives au commerce équitable dans les marchés publics a été abordée dans la Communication COM(2009)215 du 5mai2009, «Contribuer au développement durable: le rôle du commerce équitable et des systèmes non gouvernementaux d’assurance de la durabilité liés au commerce».
Les appels d’offres publics avec clauses de responsabilité sociale peuvent contribuer à améliorer le respect des engagements nationaux et internationaux en faveur des objectifs de développement social, d’autant que dans de nombreux pays, on s’inquiète de plus en plus du caractère inadapté des mécanismes traditionnels visant à encourager la justice sociale et la cohésion sociale.
Pour connaître ces conditions, voir le chapitre IV, «Définition des exigences du marché», en particulier la section4, «Labels sociaux et incidences sur le commerce équitable».
Les appels d’ores publics avec clauses de responsabilité sociale et le modèle social européen
En effet, les appels d’offres publics avec clauses de responsabilité sociale peuvent aider à créer une situation équitable en Europe et des économies d’échelle.
Il est possible de stimuler l’innovation sur le marché, ainsi que la concurrence au niveau européen, en achetant par exemple des produits informatiques accessibles aux personnes handicapées, ce qui entraînera une amélioration de la qualité et une diminution du coût de ces produits sur le marché.
Faire preuve de responsabilité sociale enmatière de gouvernance
3.1 L’un des principaux avantages des appels d’offres publics avec clauses de responsabilité sociale, comme expliqué précédemment, est qu’ils permettent aux autorités publiques de diffuser le modèle social européen.
Le modèle social européen fait référence à une certaine vision de la société, qui associe la croissance économique durable à l’amélioration des conditions de vie et de travail.
Le but est de créer ainsi une économie prospère intégrant progressivement une série de normes sociales spécifiques: emplois de bonne qualité, égalité des chances, non-discrimination, protection sociale pour tous, inclusion sociale, dialogue social, relations industrielles de bonne qualité et implication de tous les acteurs concernés dans les décisions.
Ces normes, déjà importantes de manière intrinsèque, sont aussi des facteurs capitaux de promotion du meilleur rapport qualité/prix et de l’innovation.
Les appels d’offres publics avec clauses de responsabilité sociale peuvent contribuer à améliorer le respect des valeurs et des besoins communautaires dans la mesure où ils cherchent à satisfaire une opinion publique de plus en plus exigeante dans le domaine de la responsabilité sociale des actions gouvernementales.
Par exemple, en exigeant qu’un marché de service social prenne en compte les besoins de tous les utilisateurs (y compris des personnes handicapées ou d’origine ethnique différente), le pouvoir adjudicateur peut répondre aux besoins de la communauté diversifiée à laquelle il s’adresse.
Stimuler l’intégration
3.2 Les normes sociales ont joué un rôle essentiel dans la constitution de la puissance économique de l’Europe grâce à l’élaboration d’un «modèle social unique en son genre»,15 pour reprendre les termes des institutions européennes.
Progrès économique et cohésion sociale sont aujourd’hui considérés comme les piliers complémentaires du développement durable et s’inscrivent au cœur du processus d’intégration européenne.
À mesure que le développement durable a dépassé
L’intervention publique est parfois souhaitable pour encourager l’intégration de groupes importants de la société (par exemple, les personnes handicapées, les petites entreprises, les femmes ou les minorités) dans des secteurs clés d’activités et favoriser ainsi le développement d’un marché efficace. cace.
Voir, par exemple, la préface de la Communication relative à l’Agenda pour la politique sociale.
I. Acheter social: principaux enjeux la sphère environnementale pour inclure les questions sociales, les normes sociales se sont progressivement imposées comme un facteur de croissance de la responsabilité sociale des entreprises.
Approche légale et politique d’appels d’ores publics avec clauses de responsabilité sociale dansl’UE
Développement de la dimension sociale despolitiques et législations communautaires financier du Fonds social européen.
Ils soulignent l’importance des conseils techniques sur l’utilisation des appels d’offres publics avec clauses de responsabilité sociale dans ces secteurs spécifiques.
Le cadre juridique communautaire a évolué depuis lors et des guides plus complets et actualisés seraient aujourd’hui nécessaires pour garantir que les pratiques de passation de marchés respectent en tout point la législation communautaire relative aux marchés publics.
C’est l’objectif de ce guide.
Depuis vingt ans, l’UE a considérablement développé sa dimension sociale, consacrée en 2008 par son agenda social renouvelé16.
En ce qui concerne cette évolution, l’important c’est que les appels d’offres publics avec clauses de responsabilité sociale peuvent aujourd’hui diffuser progressivement cette politique au niveau de l’UE, y compris dans leurs interactions avec la politique internationale.
L’UE a légiféré dans certains domaines, notamment l’égalité entre les femmes et les hommes et la nondiscrimination fondée sur l’origine raciale, l’âge, l’orientation sexuelle, le handicap et les convictions religieuses ou autres, mais aussi la santé et la sécurité au travail, le temps et les conditions de travail, l’information et la consultation.
Fondée sur certaines dispositions du TFUE, la législation communautaire en matière d’égalité de traitement est aujourd’hui étendue et les conditions de travail font l’objet d’une promotion paneuropéenne.
Outre au travers de la législation, l’UE développe aussi sa dimension sociale par d’autres moyens, comme la promotion du dialogue social, la méthode ouverte de coordination pour l’emploi, les politiques de protection sociale et d’inclusion sociale, ainsi que le soutien
Communication de la Commission au Parlement européen, au Conseil, au Comité économique et social européen et au Comité des régions, «Un agenda social renouvelé: opportunités, accès et solidarité dans l’Europe du XXIe siècle», COM(2008) 412 nal du 2juillet2008.
Restauration collective: «Guide de l’offre économiquement la plus avantageuse en restauration collective concédée» (2006); Industrie du nettoyage: «Sélection de l’offre la plus avantageuse – Un guide pour les organisations attribuant des marchés pour des services de nettoyage» (2004); Sécurité privée: «Choisir le meilleur rapport qualité-prix – Guide pour l’attribution des marchés de services dans le domaine de la surveillance et de la sécurité privée» (1999); Textile: «Public procurement awarding guide for the clothing-textile sector» (Guide pour l’attribution des marchés dans le secteur habillement-textile – 2005).
Il n’étudie pas en détail les règles du TFUE applicables à l’inclusion des aspects sociaux dans les marchés exclus totalement ou partiellement du champ d’application des directives marchés publics (comme ceux mentionnés au paragraphe précédent).
La Commission européenne a élaboré une stratégie visant à clari er le champ d’application des appels d’offres publics avec clauses de responsabilité sociale.
Dans sa communication interprétative du 15octobre2001, la Commission européenne adé ni les possibilités qu’offre le droit communautaire d’intégrer les aspects sociaux dans les procédures de passation de marchés.18 L’objet de cette communication est de «clarifier l’éventail des possibilités offertes par le cadre juridique communautaire en vigueur d’intégrer des aspects sociaux dans les marchés publics.
Avant et après la publication de cette communication, la CJUE a encore clarifié ces possibilités dans une série d’affaires de référence19.
Cependant, il convient de préciser que, pour ce type de marchés, les pouvoirs adjudicateurs restent libres (sans préjudice de la législation nationale dans ce domaine) de tenir compte (ou non) d’aspects de nature sociale dans leurs procédures de passation des marchés, pour autant qu’ils respectent les règles et principes généraux du TFUE.
En effet, la jurisprudence de la CJUE a confirmé que les règles de marché internes du TFUE s’appliquent aussi aux marchés non visés par les directives marchés publics20.
La CJUE a statué que les principes du TFUE en matière d’égalité de traitement et de transparence, de libre circulation des marchandises, de liberté d’établissement et de libre prestation de services s’appliquent aussi aux marchés dont le montant est inférieur aux seuils fixés par les directives marchés publics.
Les directives marchés publics adoptées le 31mars2004 ont consolidé le cadre juridique.
Elles mentionnent spé-ci fiquement des façons d’incorporer les aspects sociaux dans les spécifications techniques, les critères de sélection, les critères d’attribution et les clauses d’exécution des marchés.
Une nouvelle disposition concernant les ateliers pour travailleurs handicapés a été introduite.
Services sociaux d’intérêt économique général
Ce guide n’aborde pas spécifiquement les aspects légaux de la prestation de services sociaux d’intérêt économique général.
Les directives marchés publics ne s’appliquent pas à tous les marchés publics.
Certains pouvoirs adjudicateurs ont adopté des politiques d’appels d’offres publics avec clauses de responsabilité sociale qui s’appliquent spéci- fiquement aux marchés non visés par les directives marchés publics (comme les marchés d’un montant inférieur aux seuils pertinents des directives) ou partiellement visés (comme les marchés de services d’un montant supérieur aux seuils pertinents des directives marchés publics, répertoriés à l’annexe II B de la directive 2004/18/CE et à l’annexe XVII B de la directive2004/17/CE).
Ce guide porte sur la prise en compte des aspects sociaux dans les marchés publics qui entrent entièrement dans
Communication interprétative de la Commission sur le droit communautaire applicable aux marchés publics et les possibilités d’intégrer des aspects sociaux dans lesdits marchés, COM (2001) 566 final, 15/10/2001.
Voir, par exemple, l’arrêt de la CJUE du 7décembre2000 dans l’affaire C-324/98 (Teleaustria).
I. Acheter social: principaux enjeux autres questions des citoyens, des autorités publiques et des prestataires de services concernant l’application du droit communautaire23.
La plupart de ces questions ont été recueillies lors de la vaste campagne de consultation sur les services sociaux en 2006-2007.
Plusieurs questions doivent être prises en compte concernant les PME (qu’elles soient ou non à but lucratif). L’un
Qui doivent bien sûr être liés à l’objet du marché (ou à son exécution, dans le cas où ils figurent dans les clauses d’exécution dumarché).
Pour obtenir des conseils pratiques sur la façon de rendre les pratiques de passation des marchés publics plus conviviales et accessibles aux petites et moyennes entreprises (PME) en général, voir le document de travail de la Commission SEC(2008) 2193, «Code européen des bonnes pratiques facilitant l’accès des PME aux marchés publics» à l’adresse suivante: http://ec.europa.eu/internal_market/publicprocurement/docs/sme_code_of_best_practices_fr.pdf.
Stratégie d’organisation pour acheter social
Stratégie d’organisation pour acheter social
Faire preuve d’un engagement politique de haut niveau et de leadership en matière d’appels d’ores publics avec clauses deresponsabilité sociale
Les autorités publiques qui souhaitent atteindre des objectifs sociaux au travers des appels d’offres publics avec clauses de responsabilité sociale devront élaborer une stratégie d’application de cette approche visant spé-ci fiquement ces objectifs.
Définir les objectifs des appels d’ores publics avecclauses de responsabilité sociale
Les stratégies d’organisation des appels d’offres publics avec clauses de responsabilité sociale peuvent refléter éter
Le leadership est l’une des clés du succès des stratégies d’appels d’offres publics avec clauses de responsabilité sociale.
Il s’agit d’identifier la structure de direction et les ressources (humaines et financières) nécessaires pour mettre en œuvre cette approche.
Celle-ci nécessite des capacités de leadership au sommet de l’organisation et suppose un engagement politique et du leadership à tous les niveaux des structures de direction.
les priorités sociales nationales, régionales et/ou locales27 et, en même temps, reconnaître explicitement le rôle des marchés publics dans la mise en œuvre de ces priorités.
En principe, il devrait être assez facile pour toutes les autorités publiques de prendre la décision politique d’acheter social.
En effet, il convient de les encourager dans cette voie. Cela bénéficiera non seulement à la société, mais aussi aux pouvoirs adjudicateurs qui amélioreront ainsi leur image publique.
Dans la pratique, une politique d’achat social ne nécessite normalement aucun changement structurel de la part du pouvoir adjudicateur.
Le gouvernement français a lancé une vaste campagne de consultation des partenaires sociaux («Grenelle de l’environnement» et «Grenelle de l’insertion») abordant les différentes mesures ayant un impact sur l’intégration sociale, y compris les marchés publics.
Il s’agit d’exploiter l’idée centrale d’exemplarité de l’État. Ce serait à l’État et aux autorités publiques en général de montrer l’exemple dans la mise en place du développement durable.
Royaume-Uni: L’obligation d’égalité entre les hommes et les femmes («Gender Duty») imposée aux autorités publiques est entrée en vigueur en avril2007 en vertu de la loi britannique sur l’égalité (Equality Act - 2006).
Il s’agit d’un nouvel outil juridique susceptible de faire considérablement progresser l’égalité entre les femmes et les hommes dans le secteur public, et qui a aussi un impact dans le secteur privé au travers de la passation de marchés publics.
Cette obligation d’égalité entre les femmes et les hommes dans le secteur public inclut le devoir de respecter la loi sur l’égalité des rémunérations.
Les programmes d’égalité des sexes obligent les autorités publiques à fixer des objectifs concernant les causes des écarts des rémunérations entre les femmes et les hommes et à trouver des solutions à ce problème, par exemple en modifiant les méthodes de recrutement, en introduisant des mesures de flexibilité du travail et en menant des évaluations sur l’égalité des rémunérations.
L’obligation d’égalité entre les femmes et les hommes a donné lieu à des initiatives dans de nombreux domaines du secteur public et a même modifié les conditions d’emploi appliquées par les contractants du secteur privé.
C’est ainsi que des lignes directrices sur la passation de marchés ont été élaborées pour encourager le secteur public à promouvoir les bonnes pratiques en matière de diversité et d’égalité des rémunérations chez les contractants.
Un guide sur la promotion de l’égalité entre les femmes et les hommes dans les marchés publics a été publié en février2006.
Il recommande plusieurs mesures positives permettant aux autorités publiques de respecter les exigences d’égalité des sexes dans les fonctions de passation de marchés.
Un code de bonne pratique sur la mise en œuvre de l’obligation d’égalité entre les femmes et les hommes a été publié en 2007.
Bien entendu, cela ne signifie pas que les pouvoirs adjudicateurs puissent accorder la préférence aux produits locaux, régionaux ou nationaux en vue de favoriser le marché du travail local.
Mesurer les risques et déterminer les priorités dans les dépenses d’organisation pour améliorer les résultats sociaux tion de la prestation de services pour les groupes vulnérables) ou réserver des marchés adaptés pour les ateliers protégés ou les programmes d’emplois protégés28, en tenant compte de leur capacité de production actuelle.
Se centrer au départ sur un ou plusieurs problèmes sociaux comme l’équité des salaires, la santé ou la sécurité.
Les pouvoirs adjudicateurs ont besoin d’évaluer les risques sociaux et l’impact de leurs activités d’achat et de leur chaîne d’approvisionnement.
Cela les aide à centrer leurs efforts sur les catégories de dépenses les plus importantes et sur celles susceptibles de contribuer à la réalisation de leurs objectifs sociaux.
Voici quelques suggestions à l’intention des pouvoirs adjudicateurs qui souhaitent définir les priorités dans leur approche des appels d’offres publics avec clauses de responsabilité sociale.
Étudier la disponibilité et le coût des solutions plus performantes sur le plan social et s’assurer qu’elles sont conformes aux règles et principes applicables aux marchés publics.
Existe-t-il des façons plus responsables sur le plan social d’atteindre les objectifs de la stratégie de passation de marché que celle adoptée par le pouvoir adjudicateur?
Sont-elles conformes aux exigences du pouvoir adjudicateur et celui-ci a-t-il les moyens de les mettre en œuvre?
Considérer les coûts supplémentaires (le cas échéant) associés à l’intégration d’aspects sociaux et les effets potentiels en termes de restriction de la concurrence.
Adopter une approche progressive.
Commencer par une petite gamme de produits et services ayant un impact social évident ou pour lesquels les solutions socialement responsables sont facilement accessibles et ne sont pas plus chères.
Par exemple, sélectionner des produits (ex. véhicules) ou des services (ex.nettoyage) associés à une forte proportion de travailleurs vulnérables (issus de minorités ethniques, handicapés, etc.) ou de femmes.
S’assurer au départ que les spécifications du marché n’ont pas d’effet négatif sur les conditions sociales (par exemple, en évaluant l’impact de la privatisa-
Étudier la disponibilité des données.
Le pouvoir adjudicateur peut-il trouver les données sociales dont il a besoin pour mettre en place une stratégie de passation des marchés publics plus responsable sur le plan social?
Dans quelle mesure est-il difficile pour le pouvoir adjudicateur de décider ce qu’il veut d’un point de vue technique et de le formuler dans un appel d’offres? res?
Étudier la capacité du pouvoir adjudicateur à mettre en marche un programme d’action fonctionnel et efficace en matière d’appels d’offres publics avec clauses de responsabilité sociale.
Suède: Pour faciliter l’accès aux appels d’ores publics avec clauses de responsabilité sociale pour les PME et les organisations bénévoles et d’économie sociale travaillant avec des groupes socialement défavorisés, l’agence suédoise de sécurité sociale intègre parfois la participation de ces groupes dans son étude initiale de la passation de marché pour mieux tenir compte de leurs problèmes spécifiques au moment d’élaborer les documents d’appel d’ores.
Pour estimer le risque de non-respect des normes sociales, l’agence mène une analyse des risques au début de la procédure de passation.
Par exemple, dans le cas de la passation de services de nettoyage, le risque de non-respect de la législation sur les conditions de travail est considéré élevé.
Rechercher d’autres solutions pour mettre en œuvre la politique sociale en question.
La mise en œuvre (partielle) de la politique sociale au travers des marchés publics représente-t-elle une utilisation appropriée des ressources ou existe-t-il une façon plus efficace d’appliquer cette politique via l’utilisation d’autres outils à la disposition du pouvoir adjudicateur?
D’après l’article19 de la directive2004/18/CE et l’article28 de la direc-tive2004/17/CE.
Stratégie d’organisation pour acheter social
France: La municipalité d’Angers a créé en 2005 un point focal interne (conseiller juridique spécialisé) pour un achat public éco-responsable, chargé de développer des pratiques d’appels d’ores publics avec clauses de responsabilité sociale, vouées à s’imposer dans les opérations d’achat de la municipalité.
Ce conseiller fournissait une formation interne sur l’achat public durable.
Une campagne de sensibilisation et un tutorat concernant les aspects techniques et légaux étaient proposés aux phases d’identification des besoins, de préparation et de lancement de l’appel d’ores et d’analyse et d’évaluation des ores reçues, en coopération étroite avec les entreprises.
Concernant les aspects sociaux, la municipalité d’Angers considère généralement les travaux et services publics comme des secteurs prioritaires, en particulier la construction d’édifices, de routes, de parcs et de jardins publics.
Royaume-Uni: Le «Sustainable Procurement Task Force (SPTF)», groupe de travail chargé des questions sociales et environnementales, a été créé en mai2005 et a publié son plan d’action en juin2006.
Ce plan d’action présentait un dossier de décision pour l’achat durable, recommandait des actions dans six grands domaines et fournissait deux outils pour aider les organisations à faire des progrès en la matière: une méthodologie de détermination des priorités («Prioritisation Methodology») et un cadre flexible («Flexible Framework»).
La méthodologie de détermination des priorités est une approche fondée sur les risques, qui aide les organisations à centrer leurs efforts et à allouer leurs ressources de façon adéquate.
Outre le critère des dépenses, cette méthode permet aux organisations de tenir compte également du risque environnemental et socioéconomique, de leur pouvoir d’influence sur les fournisseurs et des possibilités réelles d’améliorer la durabilité.
Le cadre flexible vise à aider les organisations à comprendre les mesures à prendre sur le plan de l’organisation et des processus de façon à améliorer les pratiques de passation de marchés et à faire de l’achat durable une réalité.
• créés et commercialisés que d’essayer de modifier les caractéristiques sociales de secteurs plus anciens.
Rechercher la visibilité.
Dans quelle mesure la politique socialement responsable sera-t-elle visible pour le public et pour le personnel?
Des changements emblématiques (par exemple, le fait pour une cafétéria d’opter pour un café issu du commerce durable et éthique) peuvent aider à faire connaître la politique et à l’associer à d’autres projets sociaux.
Certains pouvoirs adjudicateurs ont choisi d’adopter une approche coordonnée et holistique de l’intégration des aspects sociaux.
Il peut s’avérer plus efficace d’appliquer des clauses de responsabilité sociale à l’achat de services récemment
Accroître la sensibilisation aux appels d’ores publics avec clauses de responsabilité sociale etimpliquer les principaux acteurs des points de vue sur cette approche.
Ils doivent être organisés à différents stades du processus de développement, à savoir au début du processus lors de la formulation des idées, durant l’élaboration de l’approche et vers la fin, lorsque le résultat nal peut être rendu public.
Les appels d’offres publics avec clauses de responsabilité sociale concernent un vaste éventail d’acteurs qu’il convient d’impliquer dans le processus d’élaboration de ces approches de façon à accroître leur confiance en la matière et de créer un engagement en faveur des objectifs visés.
Les acteurs clés des appels d’offres publics avec clauses de responsabilité sociale sont les gouvernements centraux, régionaux et locaux, les fournisseurs ou contractants potentiels, la société civile, les organisations d’employeurs et les syndicats.
Il convient d’organiser des ateliers, des séminaires et des conférences pour recueillir
Enfin, pour favoriser le progrès, une communication e -cace visant à faire connaître les avantages des appels d’offres publics avec clauses de responsabilité sociale, les bonnes pratiques et les exemples de réussite s’avère essentielle.
Il est très important que tous les acteurs concernés comprennent leur rôle et la nature des enjeux.
De meilleurs résultats sont possibles en instaurant un partenariat imaginatif et engagé entre les acheteurs et les contractants.
Suède: L’administration régionale pour le Sud-Ouest de la Suède organise avant les appels d’ores des réunions ouvertes à tous les soumissionnaires potentiels pour expliquer les éventuelles exigences de «conception pour tous» intégrées dans les spécifications techniques.
Royaume-Uni: Pour élaborer des recommandations expliquant comment faire participer davantage les PME aux marchés publics au Royaume-Uni, le ministère britannique de l’économie et des finances (HM Treasury) et le département ministériel chargé des entreprises et de la réforme de la réglementation (Department for Business Enterprise and Regulatory Reform) ont lancé une consultation en ligne sur des questions clés en vue d’étudier les raisons qui empêchent les PME de participer aux appels d’ores pour des marchés.
Cette consultation, effectuée au travers d’un site Web, s’adressait aux acheteurs publics, aux groupes d’acteurs concernés et aux fournisseurs.
Ensuite, pour mettre en œuvre les recommandations obtenues, un groupe d’acteurs a été constitué. Il reste régulièrement en contact avec les équipes de projet responsables de la mise en œuvre et peuvent faire des commentaires sur l’approche à adopter.
La coopération entre les autorités responsables des achats est un autre moyen d’accroître l’accès à l’expertise et au savoir-faire dans le domaine social et d’informer le monde extérieur de la politique adoptée.
Danemark: L’insertion de clauses de responsabilité sociale est l’un des thèmes abordés dans l’analyse de marché réalisée par National Procurement Ltd avant chaque appel d’ores.
Cette organisation organise des programmes et des ateliers de formation pour tous les fournisseurs.
Elle s’efforce de simplifier au maximum le cahier des charges pour que les PME disposent également des ressources nécessaires pour soumettre une ore.
Les marchés-cadres sont souvent divisés en plusieurs lots (selon un critère géographique, par exemple), sans enfreindre les seuils fixés par les directives marchés publics*, de façon à donner aux fournisseurs une chance de soumettre une ore.
Article9, paragraphe3 de la directive 2004/18/CE et article 16,paragraphe2, de la directive 2004/17/CE.
Stratégie d’organisation pour acheter social
Mettre en œuvre la stratégie d’appels d’ores publics avec clauses de responsabilité sociale spécifiant ce type de compétences dans les critères de sélection des candidats, et la mise à disposition des informations sur les initiatives en la matière au niveau communautaire et/ou gouvernemental.
La stratégie d’appels d’offres publics avec clauses de responsabilité sociale devra expliquer en détail comment cette approche doit être mise en œuvre et quelles sont les mesures à prendre pour progresser sur cette voie.
Elle devra tenir compte de certains facteurs, notamment:
• le cadre juridique et réglementaire;
• le cadre institutionnel;
Le personnel chargé des achats doit acquérir les connaissances juridiques, financières et sociales nécessaires pour décider dans quelle mesure et quand les facteurs sociaux peuvent ou méritent d’être introduits dans la procédure de passation des marchés, s’ils sont définis au niveau approprié pour obtenir le meilleur rapport qua-lité-prix et s’ils correspondent aux priorités sociales du pouvoir adjudicateur.
• une approche différentiée par secteur, tenant compte des caractéristiques particulières de chaque domaine;
• l’implication des acteurs concernés.
Mesurer la mise en œuvre effective et les résultats de la stratégie d’appels d’offres publics avec clauses de responsabilité sociale suppose d’établir des moyens de contrôle internes et externes permettant d’évaluer les résultats en fonction des objectifs fixés et des normes d’exécution.
Concernant la façon de mettre en œuvre la stratégie, il faudra fournir des détails sur les responsabilités, les objectifs ciblés (en donnant un échéancier d’exécution réaliste), la structure de gestion pour les réaliser, les ressources professionnelles et financières nécessaires et les mesures permettant de suivre les progrès accomplis et d’en rendre compte.
Les mesures internes doivent être liées aux systèmes existants de production de rapports, qui devront être adaptés pour tenir compte des objectifs des clauses de responsabilité sociale.
Elles doivent aussi être liées à des procédures d’audit internes et peuvent prévoir des sanctions en cas de non-respect des objectifs des clauses de responsabilité sociale.
Parmi les mesures à prendre peuvent figurer la création d’un groupe de travail sur l’achat social, l’élaboration d’un plan d’action, l’intégration des appels d’offres publics avec clauses de responsabilité sociale dans les politiques et procédures ou le développement de lignes directrices simplifiées pour les responsables budgétaires et les acheteurs à tous les niveaux.
Les mesures externes doivent inclure un audit indépendant des performances en matière d’appels d’offres publics avec clauses de responsabilité sociale.
Elles peuvent aussi prévoir des études comparatives des performances par rapport aux performances antérieures ou à celles d’autres organisations.
Le renforcement des capacités peut impliquer des programmes de formation pour les dirigeants, les cadres et le personnel.
Il peut aussi impliquer le partage des bonnes pratiques, la mise à disposition de compétences utiles à la mise en œuvre des clauses de responsabilité sociale dans les appels d’offres publics, notamment en
Les résultats de ces audits de performances doivent être communiqués au grand public et contribuer à réviser et mettre à jour les politiques, les objectifs et les procédures en matière d’appels d’offres publics avec clauses de responsabilité sociale.
Présentation du processus de passation de marchés
Pour tenir compte des aspects sociaux dans les marchés publics, il est suggéré aux acheteurs de respecter deux grands principes:
• obtenir le meilleur rapport qualité/prix;
• garantir un traitement équitable.
Les règles communautaires de passation de marchés stipulent comment gérer ce processus de façon à sauvegarder les principes de traitement équitable, de nondiscrimination et de transparence.
Ces règles permettent de tenir compte de la durabilité et de l’égalité des chances dans certaines conditions.
Solliciter l’avis juridique d’experts à un stade précoce de l’élaboration d’un plan d’action en matière d’appels d’offres publics avec clauses de responsabilité sociale peut permettre d’éviter les difficultés ultérieures.
Préparer la procédure de passation de marchés
Le meilleur rapport qualité/prix: Les pouvoirs adjudicateurs doivent s’efforcer d’obtenir le meilleur rapport qualité/prix avec l’argent des contribuables quelle que soit la nature du marché concerné.
Le meilleur rapport qualité/prix ne signi- e pas nécessairement sélectionner l’offre la moins chère.
Il s’agit pour le pouvoir adjudicateur d’obtenir la meilleure offre compte tenu des paramètres qu’il s’est fixés.
Le meilleur rapport qualité/prix peut être défini comme la combinaison optimale entre le coût du cycle de vie et la qualité en vue de satisfaire les exigences de l’utilisateur final.
Cette notion peut aussi intégrer des aspects sociaux.
La phase préparatoire de toute procédure de passation de marché est cruciale, car chaque nouvelle phase s’appuie sur les étapes antérieures.
Par conséquent, avant de lancer une procédure d’appel d’offres, le pouvoir adjudicateur doit consacrer le temps nécessaire à la définition de l’objet du marché et des moyens à utiliser pour atteindre le résultat final.
La phase préparatoire est aussi le meilleur moment pour identifier les aspects sociaux pertinents dont il convient de tenir compte dans la procédure en question.
Les phases de la procédure de passation demarchés et les approches d’appels d’ores publics avec clauses de responsabilité sociale
Garantir un traitement équitable: Garantir un traitement équitable suppose le respect des principes du marché intérieur sur lesquels se fondent les directives relatives aux marchés publics et la législation nationale qui les transpose.
Le plus important de ces principes est l’égalité de traitement.
Elle implique pour tous les concurrents des chances équivalentes d’accéder au marché.
Afin de garantir ces conditions de pleine concurrence, il convient également d’appliquer le principe de transparence.
Selon la logique du processus, il existe aujourd’hui au moins quatre approches de base de la prise en compte d’aspects sociaux dans les marchés publics.
La première intervient lorsque l’acheteur décide d’intégrer des critères sociaux dans l’objet du marché et/ou dans les spécifications techniques que doivent respec-
Stratégie d’organisation pour acheter social ter les contractants qui ont remporté le marché29
Par missionnaires qui n’ont pas pu respecter une norme particulière de comportement social.
exemple, il peut spécifier que l’équipement informatique doit respecter certains critères d’accessibilité.
C’est un moyen d’éviter que les organismes publics engagent des sou-
La troisième approche consiste à convaincre les soumissionnaires de s’engager en faveur du respect de certaines normes sociales et de tenir compte de leur réussite en la matière lors de l’attribution du marché. Dans la pratique, cette approche se présente par exemple lorsque l’organisme public tient compte d’aspects sociaux dans les critères d’attribution31.
Espagne: Le gouvernement du Pays basque a élaboré une «instruction» sur l’incorporation par son administration de critères sociaux, environnementaux et autres critères de politique publique dans les marchés publics.
Cette instruction stipule les critères sociaux et environnementaux dont il faut tenir compte dans tous les marchés publics de la région et explique comment procéder.
Principal objectif de l’instruction: Faire en sorte que l’administration et les entités publiques du Pays basque tiennent compte dans les marchés publics d’aspects sociaux et environnementaux (qui font partie intégrant de l’approche de la durabilité) et d’autres aspects liés à d’autres politiques publiques.
Évaluation et suivi: Les ministères publics basques pour l’emploi, l’inclusion sociale, les affaires sociales et l’environnement mènent des évaluations périodiques des performances dans la passation des marchés.
Ces évaluations portent sur le libellé des spécifications, leur mode d’application dans le processus d’attribution et l’exécution du marché.
Spécifications techniques: L’instruction recommande d’incorporer les exigences d’accessibilités et de conception pour tous dans les spécifications techniques.
Critères d’attribution: S’il existe plusieurs critères d’attribution, ces critères devront nécessairement inclure l’obligation de fournir des produits et services adaptés aux personnes handicapées (lorsque cette adaptation va au-delà des exigences légales minimales).
Si les bénéficiaires des services définis dans l’objet du marché comprennent des groupes défavorisés, les caractéristiques liées à la satisfaction de leurs besoins sociaux devront obligatoirement figurer dans les critères d’attribution.
Les clauses d’exécution du marché: L’instruction appelle à l’inclusion de clauses spéciales d’exécution du marché, de nature environnementale, sociale ou liées à d’autres politiques publiques.
Ces clauses visent à protéger l’environnement, la santé et la sécurité, à promouvoir l’emploi des groupes défavorisés, à éliminer les inégalités entre les femmes et les hommes sur le marché du travail et à lutter contre le chômage.
Exemples de clauses d’exécution du marché au Pays basque:
Insertion des chômeurs éloignés de l’emploi sur le marché du travail: Pour cela, l’instruction stipule que le personnel qui exécute le marché doit comprendre un certain pourcentage de personnes défavorisées: chômeurs, personnes handicapées, femmes de plus de 30ans en situation de chômage de longue durée, victimes de violence domestique, personnes présentant des troubles psychiques, parents isolés au chômage, immigrants sans emploi depuis plus de six mois, chômeurs de longue durée (plus d’un an), et jeunes chômeurs.
Qualité de l’emploi et droits fondamentaux du travail: Le contractant doit garantir, au moment de l’exécution du marché, le respect des normes fondamentales du travail de l’OIT applicables aux travailleurs qui fabriquent les produits (objet du marché) tout au long de la chaîne d’approvisionnement.
Santé et sécurité dans l’exécution des marché pour les travaux de construction et les services.
Les conditions dans lesquelles il peut être tenu compte des aspects sociaux dans l’objet du marché et/ou dans les spécifications techniques sont expliquées plus loin aux sections «Définir l’objet du marché» et «Dé -nition des exigences du marché».
Les conditions dans lesquelles les pouvoirs adjudicateurs peuvent (ou, dans certains cas, sont tenus d’) exclure un soumissionnaire d’une procédure de passation de marché sont expliquées plus loin à la section «Critères d’exclusion».
Les conditions dans lesquelles les aspects sociaux peuvent constituer un critère d’attribution sont expliquées plus loin à la section «Attribution du marché».
Ces quatre approches de base ne s’excluent pas mutuellement. Au contraire, elles sont souvent associées dans une même procédure de passation de marché public.
La quatrième approche concerne la phase qui suit l’attribution du marché.
Ce modèle suppose que tous les contractants souscrivent à la même obligation, bien que leur capacité à respecter certaines conditions n’aient pas été évaluée.
Développement stratégique et détermination des priorités des initiatives d’appels d’ores publics avecclauses de responsabilité sociale — EN RÉSUMÉ
Identifier les priorités nationales et locales pertinentes en matière d’appels d’ores publics avec clauses de responsabilité sociale.
Réviser la stratégie de passation de marchés des organisations et voir de quelle façon les appels d’ores publics avec clauses de responsabilité sociale sont liés aux objectifs et approches globaux.
Étudier comment les appels d’ores publics avec clauses de responsabilité sociale peuvent aider à atteindre ces objectifs et orir à l’organisation un bon rapport qualité/prix.
Faire preuve d’un engagement politique de haut niveau et de leadership en matière d’appels d’ores publics avec clauses de responsabilité sociale.
Identifier, parmi les produits et services achetés par le pouvoir adjudicateur, ceux qui représentent le plus grand risque social et/ou sont les plus aptes à améliorer les résultats sociaux.
Définir les objectifs et élaborer un plan d’action traitant des questions sociales dans les marchés publics.Sensibiliser les acteurs concernés aux appels d’ores publics avec clauses de responsabilité sociale.
S’assurer que les pratiques de passation de marchés sont ouvertes aux structures telles que les petites et moyennes entreprises, les entreprise d’économie sociale et les organisations bénévoles et de service communautaire, quelle que soit leur forme juridique.
Les conditions dans lesquelles il peut être tenu compte des aspects sociaux dans les clauses d’exécution du marché sont expliquées plus loin à la section «Exécution du marché».
Identification des besoins etplani cation des marchés
L’importance d’évaluer les besoins réels
Lors de la phase préparatoire, avant même de définir l’objet du marché, il est essentiel que le pouvoir adjudicateur évalue les besoins réels.
• identifier les besoins de toutes les catégories d’utilisateurs des services, travaux et fournitures du marché.
Par exemple, le pouvoir adjudicateur peut décider de diffuser les informations au public.
Si possible, il convient d’opter pour une solution socialement ouverte à tous, par exemple la diffusion d’informations dans un format également accessible aux personnes handicapées.
Aussi, pour garantir l’efficacité, le pouvoir adjudicateur doit-il envisager ses besoins de façon fonctionnelle, de façon à n’exclure aucune et social.
Définir l’objet
C’est à ce stade que le secteur public peut identifier au mieux les normes sociales que le marché peut garantir.
Pour cela, les personnes impliquées «côté client», depuis les décideurs politiques jusqu’aux praticiens, doivent:
• rechercher activement des possibilités de promouvoir les normes sociales;
• s’assurer que ces possibilités sont liées à l’objet du marché et sont rentables;
Une fois que le pouvoir adjudicateur a évalué ses besoins, il lui est plus facile de déterminer l’objet du marché.
L’objet d’un marché désigne le produit, le service ou les travaux que le pouvoir adjudicateur souhaite acquérir.
Lors de la définition de l’objet d’un marché, les pouvoirs adjudicateurs sont libres de choisir ce qu’ils souhaitent acheter, y compris des biens et des services respectant des normes sociales, pour autant que ces normes sociales soient liées aux produits, services ou travaux à acheter (qui forment l’objet du marché).
Les normes d’accessibilité pour les personnes handicapées peuvent faire partie de l’objet d’un marché de construction d’une école, car elles peuvent entrer dans la description des travaux que le pouvoir adjudicateur souhaite acheter, et être liées à ces travaux.
• En revanche, les conditions de travail des travailleurs qui construisent cette école ne peuvent pas faire partie de l’objet du marché vu qu’elles ne sont pas liées à l’objet, mais seulement au mode d’exécution du marché public. Cependant, les
*, dans les clauses d’exé- exigences relatives aux conditions de travail peuvent être incluses, dans certaines circonstancescution du marché.
• Dans les marchés de services, le pouvoir adjudicateur peut spécifier dans l’objet que les services fournis doivent répondre aux besoins de toutes les catégories d’utilisateurs, y compris les personnes désavantagées ou exclues.
Toutes les clauses d’exécution des marchés, y compris celles relatives aux conditions de travail, doivent en particulier être liées à l’objet du marché et, pour des raisons de transparence, être publiées avant l’avis d’appel d’offres.
Pour plus d’informations, voir la section «Règles régissant les clauses d’exécution des marchés».
À condition que les modifications apportées aux conditions initiales du contrat de passation de marché aient été envisagées dans le contrat d’appel d’offres initial ou soient justifiées par l’une des circonstances prévues par les directives marchés publics (en particulier, les articles31 et 61 de la directive2004/18/CE relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services) et qu’elles respectent les éventuelles règles nationales supplémentaires en la matière.
©123RF tion, la libre prestation de services et la libre circulation des marchandises s’appliquent en toutes circonstances, et donc aussi aux marchés publics dont la valeur est inférieure aux seuils stipulés dans les directives marchés publics ou à certains aspects des marchés qui ne sont pas formellement couverts par ces directives.
L’accessibilité, par exemple, est souvent incorporée dans les caractéristiques des biens ou services achetés.
Ces achats doivent être effectués sans créer de distorsion sur le marché, c’est-à-dire sans en limiter ni en entraver l’accès.
Le processus de détermination de l’objet du marché aboutit généralement à une description de base du produit, du service ou des travaux, mais peut aussi prendre la forme d’une définition fondée sur l’exécution.
Par ailleurs, les aspects qui ne sont pas liés aux produits, travaux ou services concrets que les pouvoirs adjudicateurs veulent acheter ne peuvent pas être inclus dans l’objet du marché.
Dans la pratique, cela signifie que les pouvoirs adjudicateurs doivent s’assurer que le marché n’affectera pas l’accès d’autres opérateurs, européens ou issus de pays garantissant des droits équivalents, à leur marché national34.
Pour les marchés visés par les directives marchés publics, le principe de nondiscrimination va au-delà du critère de la nationalité et exige une stricte égalité de traitement entre tous les candidats/soumissionnaires dans tous les aspects de la procédure.
Théoriquement, les pouvoirs adjudicateurs sont libres de définir l’objet du marché comme bon leur semble, du moment que cela répond à leurs besoins.
La législation sur les marchés publics s’intéresse davantage à la manière d’acheter des pouvoirs adjudicateurs qu’à la nature de ce qu’ils achètent.
C’est pourquoi aucune des directives sur les passations de marchés n’apporte de restriction quant à l’objet du marché en soi.
De plus, la législation communautaire existante et la législation nationale compatible avec le droit communautaire relatif aux questions sociales ou autres peuvent aussi limiter la liberté de choix concernant l’objet du marché ou influencer ce choix.
Toutefois, la liberté de définir un marché a ses limites.
Dans certains cas, le choix d’un produit, d’un service ou de travaux spécifiques peut provoquer une distorsion de la libre concurrence des entreprises de l’UE dans le domaine des marchés publics.
Certains garde-fous s’imposent.
Ces garde-fous résident tout d’abord dans le fait que les dispositions du TFUE sur la non-discrimina-
Par exemple, les opérateurs de pays liés par l’accord de l’OMC sur les marchés publics.
Identification des besoins etplani cation des marchés
Améliorer l’accès aux appels d’ores encourager les grandes organisations à opter volontairement pour la diversité des fournisseurs en garantissant à divers fournisseurs les mêmes chances d’être retenus comme sous-traitants et en encourageant l’égalité et la diversité36;
• stimuler la participation de divers fournisseurs en publiant un plan à longue échéance pour les principales activités de passation de marchés, indiquant les marchés volumineux qui devraient faire l’objet d’un appel d’offres dans les 12prochains mois;
Cependant, certaines catégories de soumissionnaires auront plus de difficultés que d’autres à accéder aux marchés publics (les PME, par exemple).
Les acheteurs peuvent régler ces difficultés, mais ils ne sont pas autorisés à accorder leur préférence à une catégorie de soumissionnaires.
Le droit communautaire permet aux acheteurs de prendre des mesures positives, mais interdit la discrimination positive35.
• organiser des «rencontres avec l’acheteur» ouvertes à tous les candidats potentiels pour mieux leur faire comprendre les besoins et les priorités politiques du pouvoir adjudicateur et améliorer ainsi la transparence et l’accessibilité du processus de passation de marchés;
Au contraire, l’objectif est de garantir des conditions équitables pour tous. Les acheteurs doivent offrir aux entreprises sous-représentées les mêmes chances d’accéder aux marchés publics qu’aux autres fournisseurs qualifiés.
C’est une façon d’encourager la concurrence en faisant participer davantage d’entreprises au processus d’appel d’offres.
Plusieurs mesures sont envisageables dans les limites prévues:
Ce qui n’est pas autorisé — exemples
• Sauf dans le cas des dispositions spéciales relatives aux ateliers protégés* et aux programmes d’emplois protégés, les acheteurs ne sont pas autorisés à réserver l’exécution des marchés à une catégorie spéciale d’entreprises, car cela irait à l’encontre des obligations d’égalité de traitement figurant dans le droit communautaire.
Dans le domaine des services sociaux, néanmoins, il est possible, dans des cas exceptionnels lorsque certaines conditions spécifiques sont réunies, de réserver l’exécution de certains marchés à des opérateurs sans but lucratif**.
Cela suppose l’existence d’une législation nationale régissant cette activité particulière et réservant l’accès à certains services aux opérateurs sans but lucratif.
Cependant, une législation nationale de ce type constituant une restriction des articles49 et 56 du TFUE sur la liberté d’établissement et la libre circulation des services, elle devra être justifiée au cas par cas.
D’après la jurisprudence de la CJUE, une telle restriction peut être justifiée, en particulier si elle est nécessaire à la réalisation de certains objectifs du système national de services sociaux et proportionnée à ces objectifs.
• Le pouvoir adjudicateur ne peut pas limiter la concurrence aux soumissionnaires qui ont déjà un bureau dans une zone géographique déterminée, mais les clauses d’exécution du contrat peuvent exiger du soumissionnaire retenu qu’il ouvre une succursale ou un bureau dans une certaine zone si la bonne exécution du marché en dépend (par exemple, pour coordonner un marché de construction complexe sur un site).
Qui, du fait de leurs caractéristiques, sont susceptibles de ne pas obtenir de marché dans des conditions normales de concurrence (voir chapitre III, sec-tion3.2, «Cas particulier des ateliers protégés».
Voir arrêt de la Cour du 17juin1997 dans l’a a i r e C-70/95 (Sodemare) [1997] ECR I-3395.
Cependant, étant donné que la discrimination positive n’est pas autorisée, les pouvoirs adjudicateurs ne peuvent pas favoriser, au moment de l’attribution, les soumissionnaires qui utilisent une catégorie spécifique de fournisseurs ou de sous-traitants (p. ex. PME).
De même, les pouvoirs adjudicateurs ne peuvent pas exiger, dans les clauses d’exécution du marché, qu’un certain pourcentage des fournisseurs ou sous-traitants des contractants soient des PME ou autres catégories spécifiques. ques.
Avec l’exception prévue à l’article28 de la directive2004/17/CE et à l’ar-ticle19 de la directive2004/18/CE qui autorise, sous certaines conditions, à réserver les marchés à des ateliers protégés ou à en réserver l’exécution dans le cadre de programmes d’emplois.
Royaume-Uni: La Greater London Authority (GLA) a adopté une politique de promotion de la diversité chez ses fournisseurs issus du secteur privé.
L’objectif est de «garantir des conditions équitables», pour que «nous puissions orir aux entreprises sous-représentées les mêmes chances d’accéder aux marchés du groupe GLA qu’aux autres fournisseurs qualifiés*».
Le GLA établit une distinction entre l’action positive (à laquelle elle souscrit) et la discrimination positive (qu’elle rejette).
Le groupe GLA s’est lancé dans une révision de ses procédures de passation de marchés pour éliminer les obstacles qui entravent la candidature des PME et d’autres fournisseurs divers aux marchés.
Des procédures de passation de marchés ont été élaborées pour les marchés volumineux en vue de favoriser la diversité des fournisseurs en garantissant aux divers fournisseurs les mêmes chances d’être retenus comme sous-traitants et en encourageant l’égalité et la diversité.
Le groupe GLA assure un suivi régulier de ses dépenses avec les PME et autres entreprises diverses pour repérer les tendances et améliorer les procédures de passation de marché grâce à ces informations.
Une révision des procédures de passation de marchés visant à identifier la capacité des PME à participer aux appels d’ores en la matière a été lancée. Les fournisseurs existants ont été invités à donner leur avis sur les procédures de passation de marchés du GLA pour aider à identifier les mesures qui permettraient de les rendre plus accessibles.
De plus, au travers de la London Development Agency (LDA), le groupe GLA lie activement ses procédures de passation de marchés à des programmes de soutien aux entreprises qui améliorent la capacité des divers petits fournisseurs à participer à des appels d’ores pour des marchés publics.
Ce processus peut améliorer les chances des entreprises de remporter les marchés du groupe GLA et ore à ce dernier une base de soumissionnaires plus concurrentielle.
Irlande: Le but du programme «Go-Tender» d’InterTrade Ireland était de «créer pour les PME des possibilités de commerce transfrontalier sur toute l’île dans le cadre des marchés publics grâce à la fourniture d’ateliers régionaux bien ciblés».
Le programme vise à informer les fournisseurs concernant, en particulier, les marchés transfrontaliers et à créer des possibilités de commerce transfrontalier sur toute l’île dans le cadre des marchés publics, faire connaître aux PME le marché du secteur public dans l’ensemble de l’île, leur donner les compétences requises sur les deux fronts pour remporter des marchés publics et fournir un soutien expérimenté et personnalisé dans le processus de soumission d’une ore.
Dans les trois dernières années, des présentations ont été effectuées lors de 30ateliers auxquels ont participé plus de 400PME fournisseurs.
Nombre de ces fournisseurs ont par la suite remporté des marchés publics en Irlande, en Irlande du Nord et dans toute l’Europe.
• de spécialisation des PME).
Cela est possible à condition que les marchés ne soient pas subdivisés dans le but d’échapper au champ d’application des directives marchés publics37.
Le fait de subdiviser les marchés en lots favorise clairement la participation des PME, tant d’un point de vue quantitatif (la taille étant plus adaptée à la capacité de production des PME) que qualitatif (le contenu des lots correspondant mieux au domaine
France: Pour favoriser autant que possible la concurrence, la règle générale consiste à attribuer les marchés sous forme de lots séparés.
Cependant, les pouvoirs adjudicateurs sont libres d’attribuer des marchés globaux s’ils estiment qu’une subdivision en lots limiterait la concurrence ou pourrait accroître les difficultés techniques ou les coûts d’exécution du marché, ou s’ils ne sont pas en mesure de coordonner l’exécution du marché.
Article 9, paragraphes3 et 5, de la directive2004/18/CE et article17, para-graphes2 et 6 de la directive 2004/17/CE.
Identification des besoins etplani cation des marchés
Cas particulier des ateliers protégés
En vertu des dispositions susmentionnées des directives marchés publics, cette réserve n’est autorisée que sous certaines conditions:
Les directives marchés publics38incluent, néanmoins, une disposition explicite qui autorise les États membres à «réserver le droit de participer aux procédures de passation de marchés publics» à des ateliers protégés ou «en réserver l’exécution dans le cadre de programmes d’emplois protégés».
• au moins 50% des travailleurs de ces ateliers protégés ou de ces programmes d’emplois protégés sont des personnes handicapées;
• en raison de la nature ou de la gravité de leurs dé -ciences, les employés concernés ne peuvent exercer une activité professionnelle dans des conditions normales.
En effet, «les ateliers protégés et les programmes d’emplois protégés contribuent de manière efficace à la promotion de l’insertion ou de la réinsertion des personnes handicapées dans le marché du travail.
Toutefois, de tels ateliers pourraient ne pas être en mesure de remporter des marchés dans des conditions de concurrence nor-males39.»Dès lors, il convient de prévoir que les États membres puissent accorder la préférence à ces ateliers pour qu’ils puissent exister en dehors de toute concurrence avec les autres opérateurs économiques.
Lorsque ce sont les États membres qui ont recours à ces dispositions, l’avis de marché doit le mentionner et le champ d’application du traitement préférentiel doit être précisé dans les avis de préinformation et les avis de marché40.
Allemagne: Le décret fédéral du 10mai2005 sur les marchés destinés aux ateliers pour personnes handicapées oblige les agences fédérales de passation des marchés à réserver une partie de leur budget aux marchés pouvant être attribués à ce type d’ateliers.
Les gros marchés de produits et de services peuvent également être concernés.
La participation est réservée aux ateliers pour travailleurs handicapés*.
Néanmoins, ces ateliers sont mis en concurrence lors des procédures d’attribution et doivent soumettre des offres solides sur le plan économique.
De plus, les pouvoirs adjudicateurs doivent respecter les exigences de transparence de l’offre de marché.
Il s’avère que de nombreuses municipalités ont élaboré une politique de marchés publics en faveur des personnes handicapées.
Ces ateliers appartiennent souvent totalement ou partiellement aux municipalités qui attribuent les marchés.
France: L’article L323-1 du Code du travail français oblige les employeurs des secteurs public et privé (ayant plus de 25employés) à attribuer au moins 6% des postes à des personnes handicapées.
Aux termes de l’article L323-8 du Code, les employeurs, en particulier les agences de passation de marchés, peuvent s’acquitter en partie de cette obligation en attribuant des marchés à des entreprises œuvrant en faveur de l’emploi des personnes handicapées.
Dans le contexte des appels d’offres publics, cela consiste à réserver certains marchés aux entités employant plus de 50% de personnes handicapées conformément à l’article19de la direc-tive2004/18.
Les conditions dans lesquelles les pouvoirs adjudicateurs doivent réserver les contrats pour les ateliers employant des personnes handicapées sont définies à l’article19 de la directive2004/18/CE et à l’article28 de la directive2004/17/CE.
L’article28 de la directive 2004/17/CE et l’article19 de la directive2004/18/CE font référence aux «ateliers protégés» et aux «programmes d’emplois protégés» «lorsque la majorité des travailleurs concernés sont des personnes handicapées».
Ces entités peuvent être connues sous des noms différents selon les États membres.
Notons que l’article28 de la direc-tive2004/17/CE et l’article19 de la directive2004/18/CE concernent toutes les entités similaires (quel que soit leur nom), pour autant (a) qu’au moins 50% du personnel soit constitué de personnes handicapées et (b)qu’elles respectent les autres conditions définies par les articles susmentionnés.
Considérant28 de la directive2004/18/CE et considérant39 de la direc-tive2004/17/CE.
Directive 2004/18/CE, annexe VII et directive2004/17/CE, annexe XIII: Les avis de préinformation et les avis de marché doivent indiquer, le cas échéant, «qu’il s’agit d’un marché public réservé à des ateliers protégés ou dont l’exécution est réservée dans le cadre de programmes d’emplois protégés».
Identification des besoins et planification des marchés — EN RÉSUMÉ
Dans les procédures individuelles de passation de marchés:Identi er les besoins du pouvoir adjudicateur et les formuler de façon appropriée.
Évaluer comment et dans quelle mesure les éventuels objectifs et obligations en matière de politique sociale sont applicables à ce marché.
Mener des tests de faisabilité budgétaire et de rentabilité, notamment évaluer les bénéfices et les coûts du recours à un marché public pour réaliser des objectifs sociaux.
Identifier l’objet du marché et évaluer dans quelle mesure les objectifs sociaux doivent ou peuvent en faire partie.
Améliorer l’accès aux appels d’ores en garantissant des conditions équitables pour tous de façon à ce que les entreprises sous-représentées aient les mêmes chances de participer à des appels d’ores publics que d’autres fournisseurs qualifiés (pour autant que cela ne génère aucune «discrimination positive»).
Envisager le meilleur moyen de faire connaître au monde extérieur la politique adoptée par le pouvoir adjudicateur en garantissant une transparence maximale aux fournisseurs ou prestataires de services potentiels et aux citoyens au service desquels le pouvoir adjudicateur travaille.
Le marché
Le marché
A. Définition des exigences du marché
Établir les spécifications techniques tions des soumissionnaires qu’au regard des exigences des spécifications techniques.
De même, le pouvoir adjudicateur peut uniquement évaluer la compétence du soumissionnaire à fournir ce qui est mentionné dans les spécifications.
Les spécifications sont publiées précocement au cours du processus d’appel d’offres.
C’est la raison pour laquelle le pouvoir adjudicateur doit les formuler précisément dès le départ.
Dès lors que le pouvoir adjudicateur adé ni l’objet du marché, il doit le traduire en spécifications techniques mesurables et détaillées, susceptibles d’être directement applicables dans une procédure de marchés publics.
Ces spécifications techniques ont donc trois fonctions:
• elles décrivent les exigences du marché public afin que les entreprises puissent déterminer si elles sont intéressées (elles définissent ainsi le niveau de la mise en concurrence);
• elles constituent des exigences mesurables par rapport auxquelles les offres peuvent être évaluées;
Les spécifications techniques doivent être liées à l’objet du marché.
Les exigences sans relation avec le produit ou le service lui-même (portant par exemple sur le mode de gestion d’une activité) ne sont pas considérées comme des spécifications techniques au sens des directives marchés publics.
Les exigences portant par exemple sur le recrutement de personnel dans certains groupes de population (personnes handicapées, femmes, etc.) ne peuvent pas être qualifiées de spéci -cations techniques.
De même, aucune considération liée à la «capacité sociale» d’une activité ne peut être considérée comme une «spécification technique» au sens des directives marchés publics.
De plus, les directives marchés publics stipulent que les spécifications techniques ne doivent pas réduire la
, doivent être transparentes et ne doi- vent pas discriminer les éventuels fournisseurs provenant d’un autre État membre que le pouvoir adjudica-
Ce qui est autorisé: quelques exemples
• Exiger, pour les contrats de travaux, des mesures visant à éviter les accidents de travail et des conditions spécifiques de stockage des produits dangereux afin de protéger la santé et la sécurité des travailleurs.
• Exiger le respect de certaines caractéristiques ergonomiques dans les produits, afin de garantir leur accessibilité à toutes
les catégories de personnes, y compris aux personnes handicapées Ce qui n’est pas autorisé: quelques exemples
• Exiger qu’un centre d’appel externalisé proposant des services d’assistance par téléphone ou en ligne (légitimement susceptibles d’être fournis depuis n’importe quel site géographique) soit situé dans une ville spécifique. que.
• Établir des spécifications pour un marché de gestion de logements, mais sélectionner les soumissionnaires sur le fait qu’ils seraient également capables d’acheter ces logements ultérieurement, si le pouvoir adjudicateur devait décider de les privatiser.
Voir l’article23 de la directive 2004/18/CE et l’article34 de la directive2004/17/CE.
Article23, paragraphe2, de la directive2004/18/CE.Article 23, paragraphe1, de la directive2004/18/CE.Article 23, paragraphe3, de la directive2004/18/CE.
Utiliser des spécifications fondées sur les performances ou des spécifications fonctionnelles être suffisamment vastes pour permettre aux soumissionnaires d’apporter de la valeur mais pas en excès, pour qu’ils ne se sentent pas exposés à des risques difficiles à quantifier et préfèrent par conséquent gonfler leurs prix;
• être liées à l’objet du marché, tout en prenant en compte les objectifs stratégiques pertinents (notamment les stratégies transversales et les obligations légales) et les études de marchés indiquant ce que l’industrie peut proposer.
Utiliser des variantes
Le fait de pouvoir définir leurs spécifications techniques en termes de performances ou d’exigences fonctionnelles permet aux pouvoirs adjudicateurs de faire appel à des solutions innovantes répondant au mieux à leurs besoins.
Par exemple, les exigences d’accessibilité d’un produit peuvent être définies soit en élaborant des normes techniques très détaillées, soit en établissant des normes fondées sur des exigences d’accessibilité fonctionnelles.
La seconde option peut encourager les opérateurs économiques à proposer dans leurs ores des solutions innovantes.
Avant de finaliser les spécifications, dialoguer avec les soumissionnaires potentiels peut aider à identifier les possibilités de promouvoir l’égalité des chances et la durabilité.
En permettant d’ajuster précisément l’allocation et la gestion des risques, ces discussions peuvent permettre d’établir la portée la plus adéquate pour les exigences, afin qu’elles soient commercialement viables.
Comparer les services existants à ceux qui sont proposés ailleurs peut aussi s’avérer utile.
Lorsque ces méthodes sont utilisées, il est important de veiller à ne placer aucun fournisseur en situation d’avantage.
Si le pouvoir adjudicateur a recours à des spécifications fondées sur des performances, les options susceptibles d’émaner du marché peuvent être très diverses et il faudra veiller à ce que ces spécifications soient suffisamment claires pour permettre de procéder à une évaluation correcte et justifiable. able.
Les préoccupations sociales sont certainement plus faciles à prendre en compte lorsque que le projet est vaste et complexe, mais dans tous les cas, les spécifications doivent:
Même après une telle analyse de marché, il se peut que le pouvoir adjudicateur ne soit toujours pas sûr de la meilleure façon d’intégrer des exigences sociales aux spécifications techniques.
Si c’est le cas, il pourra trouver utile de demander aux éventuels soumissionnaires de proposer des variantes socialement responsables.
Il devra alors établir pour le produit qu’il souhaite acquérir un ensemble minimum de spécifications techniques qui s’appliqueront à la fois aux ores neutres et à leurs variantes socialement responsables.
Pour ces dernières, il ajoutera une dimension sociale aux spécifications techniques45.
Après avoir reçu les offres, le pouvoir adjudicateur pourra les comparer (tant les offres neutres que les offres socia- être spécifiques quant aux résultats et aux productions exigées, mais aussi encourager les soumissionnaires à s’appuyer sur leurs compétences et leur expérience pour élaborer des solutions;
Cette dimension sociale doit bien sûr être liée à l’objet du marché (c’est-à-dire aux fournitures, aux services ou aux travaux que le pouvoir adjudicateur souhaite acquérir) et respecter toutes les règles et les principes européens applicables aux spécifications techniques des marchés publics.
Article 23, paragraphe3, de la directive2004/18/CE.
Le marché lement responsables) sur la base de la même série de critères d’attribution.
Il pourra ainsi utiliser les variantes pour promouvoir les exigences sociales en se donnant la possibilité de comparer les solutions standard et les options sociales (à partir des mêmes exigences techniques de base).
Les entreprises sont libres de baser leurs offres sur la solution classique ou sur la variante, sauf indication contraire du pouvoir adjudicateur.
Avant que le pouvoir adjudicateur ne puisse accepter
46 des variantes dans une procédure de marché public
, il doit indiquer par avance dans le cahier des charges:
• que les variantes seront acceptées;
• les spécifications sociales minimales que les variantes doivent respecter (par exemple, de meilleures performances sociales);
Labels sociaux et incidences sur le commerce équitable les exigences spécifiques concernant la présentation des variantes dans les offres (par exemple, demander une enveloppe distincte pour la variante ou indiquer qu’une variante ne peut être soumise que si elle est associée à une offre neutre).
Les acheteurs qui acceptent les variantes peuvent comparer les offres neutres aux variantes socialement responsables (sur la base des mêmes critères d’attribution) et rechercher parmi les propositions des soumissionnaires celles susceptibles de contribuer le mieux à la réalisation de leurs objectifs sociaux, avant d’évaluer si elles sont financièrement viables.
Un pouvoir adjudicateur peut souhaiter acheter des produits apportant une contribution au développement durable (ciaprès dénommés «produits issus du commerce équitable»).
Si c’est le cas, il intègrera aux spécifications de son appel d’offres des considérations à l’avenant, mais ne pourra pas exiger que les produits portent un label ou une certification de commerce équitable spécifique47, car cela empêcherait les produits sans certification d’accéder au marché, même s’ils répondent à des critères de commerce durable similaires.
Il s’agit là d’un principe global qui ne s’applique pas uniquement aux labels de commerce équitable, mais à tous les labels exigeant une certification préalable de l’opérateur économique ou de ses produits.
De même, un pouvoir adjudicateur qui souhaite acheter des produits «bio» ne peut pas exiger un éco-label spécifique mais peut demander, dans le cahier des charges, le respect de critères spéci- ques d’agriculture biologique.
L’ore de services de restauration à une administration publique: le pouvoir adjudicateur peut inviter les fournisseurs à présenter, en plus d’une ore neutre (classique), une variante incluant une dimension sociale (préparation de repas à basses calories, sans sel ou casher afin de respecter les demandes médicales ou religieuses de tous les groupes d’utilisateurs).
Dans le présent guide, «certification ou label éthique» fait référence à tout programme œuvrant en faveur de la durabilité du commerce non-gou-vernemental (par exemple, Fair Trade, Fairtrade, Max Havelaar, Utz, Rainforest Alliance, etc.).
Pour plus d’informations sur Fair Trade et sur d’autres projets encourageant la durabilité des échanges commerciaux, voir la communication de la Commission COM(2009) 215 nal du 5mai 2009: «Contribuer au développement durable: le rôle du commerce équitable et des systèmes non gouvernementaux d’assurance de la durabilité liés au commerce» (http://trade.ec.europa.eu/doclib/html/143090.htm).
Voir l’article24 de la directive 2004/18/CE et l’article36 de la direc-tive2004/17/CE.
fois, sous certaines conditions, être incluses dans les clauses d’exécution du marché51.
(a) Les exigences de durabilité peuvent être incorporées aux spécifications techniques d’un appel d’offres, pour autant que ces critères soient liés à l’objet du marché en question48et soient en accord avec les autres règlesdes marchés publics de l’UE49 et les prin- cipes de transparence et d’égalité de traitement.
Pour acheter des produits issus du commerce équitable, le pouvoir adjudicateur peut définir des critères de durabilité adéquats dans les spécifications techniques des produits concernés.
Dès lors qu’il a décidé de l’objet du marché (à savoir du type générique des produits à acheter), il est libre de définir les spécifications techniques de ces produits50.
Ces exigences doivent toutefois porter sur les caractéristiques ou les performances des produits (par exemple à base de matériaux recyclés), ou sur le processus de production de ces produits (par exemple, qu’ils soient cultivés de façon biologique).
Les pouvoirs adjudicateurs qui envisagent d’acheter des produits issus du commerce équitable ne doivent pas se contenter de «copier/coller» les spéci -cations techniques d’une certification ou d’un label de commerce équitable52 dans celles de leurs achats, et encore moins de désigner une certification ou un label de commerce équitable spécifique.
Ils doivent examiner chacun des critères étayant la certification ou le label de commerce équitable et n’utiliser que ceux qui sont liés à l’objet de leur achat.
Les pouvoirs adjudicateurs peuvent stipuler les certifications ou les labels de commerce équitable considérés comme remplissant ces critères, mais doivent toujours permettre également d’autres moyens de preuve.
Les soumissionnaires doivent avoir la possibilité de prouver qu’ils respectent les exigences définies soit en utilisant les certifications ou les labels de commerce équitable indiqués, soit par d’autres moyens.
Les exigences liées aux conditions de travail des personnes participant au processus de production des fournitures à produire ne peuvent pas être prises en compte dans les spécifications techniques, car elles ne sont pas conformes à la définition donnée par les directives marchés publics.
Elles peuvent toute-
(b) Des critères de durabilité (et notamment des critères sociaux) peuvent également être incorporés au sein des conditions d’exécution du marché, pour autant qu’ils soient liés à l’exécution du marché en ques-
Si un pouvoir adjudicateur souhaite acheter du café ou des fruits issus du commerce équitable, il peut par exemple insérer dans les conditions d’exécution du contrat de marché public une clause demandant que le fournisseur accorde aux producteurs une rémunération leur permettant de couvrir les coûts d’une production durable: ceux que représentent des salaires et des conditions de travail décents pour les travailleurs concernés, des méthodes de production respectueuses de l’environnement et des mesures permettant d’améliorer les processus de production et les conditions de travail.
Une certification indépendante (label Transfair ou Rugmark par exemple) peut prouver ce fait.
S’il n’existe aucune certification pour le produit en question, une déclaration signifiant l’acceptation des dispositions supplémentaires au contrat sur l’exécution des travaux et l’acceptation des dispositions supplémentaires de l’ordre de service des marchés de fournitures et de services est acceptable».
Voir le paragrapheb) ci-dessous sur les clauses d’exécution des marchés dans l’offre de biens garantis durables, ainsi que la section «Règles régissant les clauses d’exécution des marchés».
Pour plus de détails, voir la section «Définition des exigences du marché».
Les inclure dans les spécifications de l’appel d’offres serait donc contraire aux principes des directives marchés publics.
Il est entendu que les spécifications techniques doivent être élaborées de façon non-discriminatoire.
Le marché les spécifications techniques, pour améliorer le bien-être des patients, que la nourriture soit préparée en accord avec des méthodes respectant les besoins médicaux et alimentaires de catégories spécifiques de patients.
tion53 (par exemple des seuils de salaire minimaux et des conditions de travail décentes pour les personnes contribuant à l’exécution du marché) et respecter mutatis mutandis les autres exigences mentionnées au paragraphea ci-dessus et, plus généralement, avec les conditions établies à la section «Règles régissant les clauses d’exécution des marchés» de ce guide.
Toutefois, les spécifications techniques devant toujours être liées à l’objet du marché, le pouvoir adjudicateur ne pourra intégrer que les exigences sociales elles aussi liées à l’objet du marché.
Prendre en compte les préoccupations sociales dans les méthodes de production et de traitement
Handicap et spécifications techniques
La composition d’un produit et la façon dont il est fabriqué peuvent jouer un rôle important dans son impact social.
Les directives marchés publics stipulent que les méthodes de production peuvent être explicitement prises en compte lors de l’élaboration des spécifications techniques54.
Les contrats de travaux publics peuvent inclure dans leurs spécifications des exigences techniques visant à éviter les accidents sur le site de construction.
Ces mesures (qui peuvent imposer par exemple des obligations de signalisation, des conditions de stockage pour les produits dangereux ou des itinéraires pour le transport d’équipements) font partie intégrante du projet soumis à l’appel d’ores.
Dans un contrat de prestation de services de restauration pour un hôpital, le pouvoir adjudicateur peut exiger dans
Les directives marchés publics55stipulent que les spéci- cations techniques établies dans le cahier des charges doivent mentionner l’accessibilité des travaux, des fournitures ou des services faisant l’objet du contrat.
L’article23, paragraphe1, de la directive 2004/18/CE indique que «chaque fois que possible, ces spécifications techniques devraient être établies de manière à prendre en considération les critères d’accessibilité pour les personnes handicapées ou la conception pour tous les utilisateurs».
Comme expliqué précédemment, les obligations spéci- fiées dans les législations nationales concernant l’«accessibilité pour tous» doivent être reflétées dans l’objet du marché.
Il est impératif que les gestionnaires des marchés publics connaissent ces exigences nationales spécifiques sur l’accessibilité et la conception pour tous et que cellesci soient pleinement intégrées au cahier des charges, sous forme de spécifications techniques essentiellement.
Italie: La loi Stanca rend obligatoire l’accessibilité de tous les sites internet publics.
Elle établit une série d’exigences applicables à tous les marchés publics portant sur des sites internet.
Le décret établissant les règles techniques applicables à la loi4/2004 est essentiellement constitué d’annexes contenant les exigences techniques d’accessibilité à l’internet, la méthodologie d’évaluation des sites et les exigences d’accessibilité pour les logiciels et le matériel informatiques.
Les principales sources d’inspiration de ces groupes ont été l’initiative sur l’accessibilité du Web (WAI, Web Accessibility Initiative) du W3C et les leçons positives tirées de la section508 de la loi américaine sur la réinsertion (Rehabilitation Act).
Le CNIPA (Centre national pour l’informatique dans l’administration publique) est chargé d’évaluer les appels d’ores publics de grande envergure dans le domaine des TIC pour vérifier qu’ils intègrent également les exigences d’accessibilité convenues dans la législation.
Au cours de 2006, quinze grands projets d’achats publics (représentant 71millions d’euros) ont été évalués pour vérifier ou améliorer leur conformité avec les lois sur l’accessibilité.
La plupart de ces projets, mis en œuvre par 10administrations centrales différentes, portaient sur l’ore de matériel informatique et de sites internet.
Article23, paragraphe1, de la directive 2004/18/CE et article 34, para-graphe1, de la directive 2004/17/CE.
Annexe VI de la directive2004/18/CE et annexe XXI de la directive 2004/17/CE.
la Commission européenne a émis deux mandats de normalisation pour faciliter la mise en œuvre des exigences d’accessibilité européennes dans la passation des marchés publics de produits et services dans le domaine des technologies de l’information et des communications56 et
57 dans l’environnement bâti respectivement.
Les pouvoirs adjudicateurs peuvent difficilement être experts dans tous les domaines sociaux.
Il est important qu’ils prennent en considération les pratiques de certains pays en-dehors de l’UE, qui pourraient faciliter leur travail de développement de normes d’accessibilité.
Aux États-Unis, la section508 de la loi sur la réinsertion impose aux pouvoirs adjudicateurs fédéraux d’utiliser les normes d’accessibilité dans leurs appels d’offres publics. Ceci a eu des répercussions dans différents États membres de l’UE et une incidence sur les pratiques des industriels.
En Europe, de la première phase du mandat376 sont disponibles et ont permis d’élaborer une série de normes sur l’accessibilité, ainsi que différentes méthodes d’évaluation de la conformité à ces normes lors de l’acquisition de TIC58.
Définir les exigences du marché dans les spécifications techniques — EN RÉSUMÉ
Établir des spécifications techniques claires et précises.
S’assurer que les spécifications sont liées à l’objet du marché, font état de toutes les exigences sociales pertinentes et sont transparentes et non-discriminatoires.
S’appuyer sur les «meilleures pratiques» d’autres pouvoirs adjudicateurs.
Utiliser les réseaux pour obtenir et diffuser l’information.
Utiliser des spécifications fonctionnelles ou axées sur les performances pour encourager les soumissionnaires à proposer des ores socialement responsables innovantes.
Envisager de prendre en compte les préoccupations sociales dans les méthodes de production et de traitement.
Si vous n’êtes pas certains de l’existence, du prix ou de la qualité de certains produits ou services socialement responsables, vous pouvez solliciter des variantes socialement responsables.
Le cas échéant, envisager de réserver le marché à des ateliers protégés ou prévoir que le marché puisse être exécuté dans le contexte de programmes d’emplois protégés.
S’assurer que tous les résultats souhaités ont été abordés (ils ne pourront pas être ajoutés plus tard dans le processus).
Commission européenne, Mandat de normalisation adressé au CEN, au CENELEC et à l’ETSI en ce qui concerne les exigences européennes en matière d’accessibilité applicables aux marches publics de produits et de services dans le domaine des TIC, M/376 FR, 7 décembre 2005.
Commission européenne, Standardisation Mandate to CEN, CENELEC and ETSI in support of European accessibility requirements for public procurement in the built environment, M/420 EN (mandat de normalisation adressé au CEN, au CENELEC et à l’ETSI en ce qui concerne les exigences européennes en matière d’accessibilité applicables aux marchés publics de produits et de services dans le domaine de l’environnement bâti), M/420 EN, 21 décembre 2007.
Exigences européennes en matière d’accessibilité applicables aux marches publics de produits et de services dans le domaine des TIC (mandat de la Commission européenne M 376, phase1); CEN/BT WG 185 et CLC/BT WG 101-5, rapport sur les «systèmes d’essais et de conformité des produits et services répondant aux exigences d’accessibilité».
Le marché
B. Sélection des fournisseurs, desprestataires de services etdecontractants
• Exclusion d’un soumissionnaire ayant été condamné par un jugement ayant autorité de chose jugée pour ne pas avoir respecté la loi nationale interdisant le travail clandestin, les règles nationales concernant la sécurité et la santé au travail ou les règles nationales interdisant la discrimination fondée sur différents critères (race, genre, handicap, âge, sexualité, convictions religieuses, etc.).
Les critères de sélection évaluent la capacité des entreprises à exécuter le marché pour lequel elles soumettent leur offre.
Les directives marchés publics contiennent deux groupes de règles de sélection: les critères d’exclusion et les règles sur la capacité technique et économique.
Ce qui n’est pas autorisé: un exemple
• Exclusion d’un soumissionnaire potentiel en raison de convictions politiques ou personnelles sans rapport avec sa conduite professionnelle.
Capacité technique64
Le processus de sélection permet au pouvoir adjudicateur d’évaluer la capacité des candidats à satisfaire les exigences spécifiées au contrat.
Les directives marchés publics dressent une liste exhaustive des critères de sélection en matière de capacité technique, qui peuvent être appliqués pour justifier le choix des candidats.
Des critères de sélection différents de ceux établis dans les directives marchés publics sont par conséquent considérés non-conformes à ces directives.
si l’opérateur économique «a fait l’objet d’un jugement (ayant autorité de chose jugée selon les dispositions légales du pays) et constatant un délit a ec-tant sa moralité professionnelle»61ou «en matière professionnelle, a commis une faute grave constatée par tout moyen dont les pouvoirs adjudicateurs
Exemple: pourront justifier»62, au sens de «faute professionnelle grave» défini dans la législation nationale63.
(clause28 de l’arrêt)**
Arrêt de la CJUE du 20septembre1988 dans l’a aire31/87.
Article45 de la directive2004/18/CE et articles53, paragraphe3, et 54, paragraphe4, de la directive 2008/17/CE.
Dans certains cas graves d’affaires criminelles, l’exclusion des soumissionnaires peut même être rendue obligatoire.
Toutefois, une condition d’emploi de chômeurs de longue durée peut être insérée dans les clauses d’exécution du marché, pour autant que cela soit conforme aux règles de l’UE applicables à l’exécution du marché (pour plus d’informations, voir la section «Exécution du marché»).
Article 45, paragraphe2, de la directive2004/18/CE.Article 45, paragraphe2, alinéac) de la directive2004/18/CE.Article 45, paragraphe2, alinéad) de la directive2004/18/CE.
Ce guide ne fera pas l’analyse des critères de sélection économiques et financiers, car du fait de la nature des références nécessaires pour évaluer la situation économique et financières des soumissionnaires, il n’est pas possible de leur intégrer des considérations sociales.
La «faute professionnelle grave» n’est pas encore définie ni dans le droit ni dans la jurisprudence de l’UE.
Il revient par conséquent aux États membres de définir ce concept dans leur législation nationale et de déterminer si le non-respect de certaines obligations sociales constitue une faute professionnelle grave.
En outre, les critères de sélection doivent être non-dis-criminatoires, proportionnés et liés à l’objet du marché.
La capacité technique des opérateurs économiques peut être justifiée par au moins l’un des moyens spécifiés dans
• justificatif des contrats réalisés préalablement, indiquant les techniciens ou les organismes techniques impliqués;
• description de l’équipement technique et des mesures employées par le contractant;
Selon l’objet du marché, le pouvoir adjudicateur peut évaluer différents aspects de la capacité technique des candidats.
• indication des titres d’études et professionnels du personnel du contractant (particulièrement importants lorsque les marchés ne peuvent manifestement atteindre leurs objectifs sociaux qu’avec un personnel correctement formé);
L’entreprise soumissionnaire emploie-t-elle ou a-t-elle accès à du personnel disposant des connaissances et de l’expérience nécessaires pour gérer les aspects sociaux du marché (par exemple, dispose-t-elle de personnel formé et d’une expérience d’encadrement spécifique dans un contrat portant sur une crèche ou d’ingénieurs et d’architectes qualifiés dans le domaine de l’accessibilité pour construire un bâtiment public)?
déclaration indiquant les effectifs du prestataire de services et l’importance du personnel d’encadrement;
• indication de la part du marché pouvant être soustraitée.
L’entreprise soumissionnaire possède-t-elle ou a-t-elle accès à l’équipement technique nécessaire à la protection sociale (par exemple, un équipement adapté aux personnes âgées dans le cadre d’un contrat de gestion d’une maison de retraite)?
Un équilibre doit être trouvé entre le besoin du pouvoir adjudicateur de disposer des justifications suffisantes indiquant que le contractant sera en capacité de remplir le contrat et la nécessité d’éviter de formuler des demandes excessivement contraignantes aux soumissionnaires.
L’entreprise soumissionnaire dispose-t-elle des structures techniques spécialisées nécessaires pour gérer les aspects sociaux (par exemple, dans le cas d’un contrat d’achat de matériel informatique, celles permettant de satisfaire les besoins d’accessibilité des personnes handicapées)?
Sélection des fournisseurs, des prestataires de services et des contractants — EN RÉSUMÉ
Considérer la capacité des contractants potentiels à exécuter le marché en question.
Établir des critères de sélection à partir de la liste exhaustive détaillée dans les directives marchés publics.
Le contrat exige-t-il des capacités sociales particulières (compétences, formation ou équipements nécessaires à la bonne prise en charge des aspects sociaux du marché)?
Si oui, intégrer des critères sociaux pour justifier la capacité technique d’exécuter le marché.
L’évaluation de la capacité technique doit porter sur la capacité du candidat à exécuter le marché.
Le cas échéant, examiner les expériences passées du fournisseur dans l’exécution de marchés similaires en termes de normes sociales.
Envisager la possibilité d’exclure des soumissionnaires s’ils répondent aux conditions d’exclusion stipulées dans les directives marchés publics.
Article 48 de la directive2004/18/CE.
Le marché
Règles générales d’élaboration des critères d’attribution et d’attribution d’un marché publics68 autorisant les pouvoirs adjudicateurs à déterminer l’offre économiquement la plus avantageuse prennent en compte la qualité, le prix, le mérite technique, des caractéristiques esthétiques et fonctionnelles, les critères sociaux, les frais de fonctionnement, la rentabilité, le service après-vente, l’assistance technique, les dates et les délais de livraison et d’aboutissement.
Des critères d’attribution sociaux peuvent être appli- qués, pour autant66
• qu’ils soient liés à l’objet du marché;
• qu’ils ne confèrent pas une liberté de choix illimitée au pouvoir adjudicateur;
• qu’ils soient expressément mentionnés dans l’avis de marché et le cahier des charges;
La meilleure offre étant déterminée en fonction de di é-rents sous-critères, le pouvoir adjudicateur peut utiliser pour ces sous-critères différentes techniques de comparaison et de pondération.
Il peut s’agir par exemple de comparaisons de matrices, de pondérations relatives ou de systèmes de «bonus/malus».
Il revient au pouvoir adjudicateur de spécifier et de publier les critères d’attribution du marché et la pondération relative accordée à chacun de ces critères avec suffisamment d’anticipation pour que les soumissionnaires en aient connaissance lorsqu’ils préparent leurs offres. res.
• qu’ils soient conformes aux principes fondamentaux du droit européen.
Tous les critères destinés à être utilisés pour déterminer l’offre économiquement la plus avantageuse ou offrant le meilleur rapport qualité/prix doivent être formulés dans le respect des règles ci-dessous.
Ils doivent être liés à l’objet du marché attribué (comme indiqué dans les spécifications techniques).
Lorsque le pouvoir adjudicateur évalue la qualité des offres, il utilise des critères d’attribution préétablis et publiés à l’avance pour choisir la meilleure.
En vertu des directives marchés publics, le pouvoir adjudicateur a deux options: soit il compare les ores sur la base de leur prix uniquement67, soit il choisit d’attribuer le marché à l’offre «économiquement la plus avantageuse» ou présentant le meilleur rapport qualité/prix, ce qui signifie que d’autres critères d’attribution seront pris en compte en plus du prix.
L’«offre économiquement la plus avantageuse» (most economically advantageous tender, MEAT) ou offrant le meilleur rapport qualité/prix comprend au moins deux sous-critères, qui peuvent être de nature sociale.
En effet, les exemples indiqués dans les directives marchés
Pour plus d’informations sur les conditions indiquées ci-dessous, voir la section suivante (Conditions applicables aux critères d’attribution lors de l’évaluation des offres), ainsi que les considérants1 et 2 de la direc-tive2004/18/CE.
Ils doivent permettre d’évaluer les soumissionnaires en fonction de l’ensemble de leurs critères écono-
Lorsque l’attribution n’est fondée que sur le prix, la non-prise en compte d’autres critères d’attribution (comme la qualité ou la valeur sociale) peut dans une certaine mesure être compensée par l’intégration de normes de qualité strictes dans les spécifications techniques du contrat (afin que seules les offres respectant l’ensemble des normes qualitatives des spéci- cations techniques soient prises en compte à l’heure de l’attribution du marché) ou de considérations sociales (selon leur nature) dans les spéci -cations techniques (si ces considérations sont liées à l’objet du marché) ou dans les clauses d’exécution du marché (si elles sont uniquement liées à l’exécution du marché).
Considérant46 et article53 de la directive2004/18/CE.
• Dans un marché portant sur la prestation de soins à des personnes handicapées, les critères d’attribution peuvent intégrer des exigences nécessaires pour répondre aux besoins spécifiques de chaque catégorie d’utilisateur (par exemple, personnalisation du service en fonction de l’âge, du genre ou des difficultés sociales des utilisateurs, etc.).
• Dans un marché portant sur la fournitures de tests de recrutement et la prestation de services pour le secteur public, le pouvoir adjudicateur peut demander aux soumissionnaires de veiller à ce que ces services et ces tests de recrutement soient conçus et menés de telle sorte qu’ils garantissent l’égalité des chances à tous les participants, quel que soit leur âge, leur genre, leurs origines ethniques ou leurs convictions religieuse.
• Dans un marché portant sur la fourniture de logiciels et de matériel informatique, il est possible d’intégrer au marché un critère d’attribution indiquant le nombre de points attribués à chaque degré ou fonctionnalité d’accessibilité proposé aux différentes catégories de personnes handicapées.
Il peut s’agir par exemple d’évaluer si le produit ou le service est accessible aux malvoyants ou aux aveugles, aux malentendants et aux sourds, aux personnes sourants de handicaps mentaux ou de troubles de la mobilité et de la dextérité, etc.
Ce qui n’est pas autorisé: exemples
• Utiliser des critères d’attribution exigeant que le contractant achète son équipement auprès d’entreprises locales (par exemple, dans un contrat portant sur la construction d’un hôpital) dans le but de stimuler la création d’emplois sur le marché local.
En premier lieu, ce type de critère n’est pas lié à l’objet du marché (construction de l’hôpital).
Ensuite, il est également discriminatoire, car il donne aux soumissionnaires qui achètent leur équipement sur le marché local un avantage injuste sur les autres soumissionnaires qui s’approvisionnent ailleurs.
• Utiliser des critères d’attribution ajoutés au dernier moment et ne figurant pas dans le cahier des charges.
• Utiliser des critères susceptibles d’accorder un pouvoir de décision excessif au pouvoir adjudicateur.
Par exemple, dans un contrat portant sur l’achat d’équipement informatique, un critère d’attribution spécifiant que les soumissionnaires peuvent recevoir entre 1 et 20points de mérite technique pour l’accessibilité des produits proposés, sans indiquer les paramètres ou les caractéristiques que le pouvoir adjudicateur prendra en compte pour déterminer le nombre exact de points à accorder dans chaque cas, pourrait donner au pouvoir adjudicateur un pouvoir de décision excessif dans l’évaluation des mérites techniques des ores.
Les règles de base sur les critères d’attribution sociaux sont tirées des affaires C-513/99 (Concordia Bus) et C-448/01 (Wienstrom) ainsi que des directives marchés publics, qui se réfèrent spéci que-ment à ces jugements dans leur premier considérant.
Tous les critères d’attribution doivent remplir les quatre conditions mentionnées au début du chapitre C, para-graphe1 ci-dessus70.
miques et qualitatifs pour déterminer lequel offre le meilleur rapport qualité/prix69.
Dans la pratique, cela signifie que le pouvoir adjudicateur ne doit pas nécessairement obtenir un avantage économique pour chaque critère d’attribution mais plutôt que, considérés dans leur ensemble, les critères d’attribution (économiques et sociaux) lui permettent d’identifier l’offre présentant le meilleur rapport qualité/prix.
Conditions applicables aux critères d’attribution lors de l’évaluation des ores
(a) Les critères d’attribution doivent être liés à l’objet du marché
Les directives marchés publics permettent d’intégrer des considérations sociales dans les critères d’attribution.
Ce principe est essentiel.
Il garantit que les critères d’attribution se rapportent aux besoins du pouvoir adju-
Arrêt de la CJUE dans l’affaire C-513/99.
Cet arrêt concerne des critères d’attribution environnementaux, mais les mêmes principes peuvent être appliqués, mutatis mutandis aux critères d’attribution sociaux dans les marchés publics.
Le marché
Le manque de clarté et d’objectivité des critères d’attribution dans l’affaire Wienstrom:
Affaire Wienstrom: Dans cette affaire, la Cour de justice a considéré que, dans le cadre d’un appel d’ores pour la fourniture d’énergie, un critère se référant uniquement à la quantité d’électricité produite à partir de sources d’énergie renouvelables dépassant la consommation prévue du pouvoir adjudicateur (qui était l’objet du contrat) ne pouvait être considéré comme lié à l’objet du marché.
Pour établir un tel lien à l’objet du contrat, le critère portant sur la quantité d’électricité produite à partir de sources renouvelables aurait dû concerner uniquement l’électricité réellement fournie au pouvoir adjudicateur.
Dans l’affaire Wienstrom, la Cour de justice a estimé qu’afin de garantir aux soumissionnaires les mêmes chances dans la formulation des termes de leurs ores, le pouvoir adjudicateur devait formuler ses critères d’attribution de manière à permettre à «tous les soumissionnaires raisonnablement informés et normalement diligents de les interpréter de la même manière»*.
Un autre élément relatif à la nécessité de clarté et de mesurabilité des critères d’attribution, tel que formulé par la Cour de justice, est que le pouvoir adjudicateur doit se limiter à fixer des critères par rapport auxquels les informations fournies par les soumissionnaires sont effectivement vérifiables. fiables.
La spécificité et la mesurabilité des critères d’attribution dans l’affaire Concordia Bus:
Marché de travaux: Dans le cas d’un marché incorporant des considérations sociales, dans un marché de construction ayant pour objet la construction d’une école, un critère d’attribution basé sur les sommes d’argent que le contractant transfère à la communauté locale en-dehors du marché n’est pas légalement autorisé, car il n’est pas lié à l’objet du marché.
Dans l’affaire Concordia Bus, avant d’évaluer les ores, la ville d’Helsinki avait spécifié et publié un système d’attribution de points supplémentaires pour certains niveaux d’émissions et de bruit**.
La Cour de justice a considéré que ce système répondait aux impératifs de spécificité et de mesurabilité.
* apporté d’autres éléments d’information sur l’interprétation du lien avec l’objet du marché.
Dans cette affaire, le pouvoir adjudicateur n’a pas fixé de période spécifique durant laquelle les soumissionnaires devaient indiquer la quantité qu’ils estimaient être en mesure de fournir.
Dans cette affaire, des points supplémentaires ont été attribués notamment pour «l’utilisation d’autobus ayant, d’une part, des émissions d’oxyde d’azote inférieures à 4 g/kWh (+2,5 points/bus) ou inférieures à 2 g/kWh (+3,5 points/bus) et, d’autre part, un niveau sonore inférieur à 77 dB (+ 1 point/bus)».
(c) Les critères d’attribution doivent avoir été préalablementpubliés
La Cour de justice a arrêté que, considérant ses précédents arrêts, un critère d’attribution de devait jamais conférer une liberté de choix illimitée aux pouvoirs adjudicateurs.
Ils doivent restreindre cette liberté de choix en définissant des critères spécifiques, mesurables et liés au produit ou, selon la formulation de la Cour de justice, des critères suffisamment spécifiques et objectivement quantifiables.
Dans les affaires Wienstrom et Concordia Bus, la Cour a apporté des clarifications supplémentaires72.
Conformément aux directives marchés publics, les avis de marché doivent mentionner si le pouvoir adjudicateur attribuera le marché sur la base du «prix le plus bas» ou de l’«offre économiquement la plus avantageuse».
Les critères utilisés afin d’identifier l’offre économiquement la plus avantageuse seront indiqués dans l’avis de marché ou, en tout cas, dans le cahier des charges.
Ces deux affaires concernent des critères d’attribution environnementaux, mais les principes découlant des ces arrêts peuvent être appliqués mutatis mutandis aux critères d’attribution sociaux.
(d) Les critères d’attribution doivent être conformes au droit communautaire (y compris aux principes fondamentaux du TFUE)
Cette dernière condition a été dérivée du traité sur le fonctionnement de l’UE et des directives marchés publics: les critères d’attribution doivent satisfaire aux principes fondamentaux du droit communautaire.
La Cour de justice a explicitement souligné l’importance du principe de non-discrimination, qui est à la base d’autres principes tels que la libre prestation de services et la liberté d’établissement.
La notion de discrimination a été expressément soulevée dans l’affaire Concordia Bus73.
Dans l’a a i r e C-225/98, la Cour de justice a estimé que les pouvoirs adjudicateurs peuvent attribuer un marché en se fondant sur une condition visant par exemple à lutter contre le chômage (pour autant que cette condition respecte tous les principes fondamentaux du droit communautaire), mais uniquement s’ils doivent départager (au moins) deux ores équivalentes sur le plan économique.
En ce sens, cette condition était considérée par l’État membre en question comme un critère additionnel non-déterminant après que les offres aient été comparées d’un point de vue purement économique.
Enfin, la Cour a précisé que l’application d’un critère d’attribution lié à la lutte contre le chômage ne doit avoir d’incidence ni directe ni indirecte sur les soumissionnaires provenant d’autres États membres de la Communauté et doit être expressément mentionnée dans l’avis de marché afin que les contractants potentiels soient en mesure d’avoir connaissance de son existence.
Un des arguments avancés par Concordia Bus était que les critères fixés par la ville d’Helsinki étaient discriminatoires dans la mesure où la propre société d’autobus de la ville, HKL, était la seule à posséder des véhicules fonctionnant au gaz qui pouvaient satisfaire aux niveaux d’émissions exigés.
Sur ce point, la Cour de justice a estimé que le fait que l’un des critères d’attribution proposés par le pouvoir adjudicateur ne pouvait être satisfait que par un petit nombre d’entreprises n’était pas à lui seul de nature discriminatoire.
Dès lors, afin de déterminer s’il y a eu discrimination ou non, il importe de prendre en considération tous les faits liés à l’affaire. aire.
Un critère visant par exemple à lutter contre le chômage (comme d’autres critères non liés à l’objet du marché) ne peut par conséquent être pris en compte au moment de l’attribution qu’en matière de «critère additionnel» afin de départager deux offres équivalentes.
Tous les autres critères d’attribution (autres que le critère additionnel) doivent être liés à l’objet du marché, comme l’a estimé la Cour de justice en2001 dans l’affaire Wienstrom74 (voir ci-dessus).
Arrêt de la CJUE dans l’a a i r e C-513/99.
Arrêt de la CJUE dans l’a a i r e C-448/01.
Le marché
Gestion des ores «anormalement basses»
Ce qui est autorisé: un exemple
Un soumissionnaire peut être exclu si, après analyses réalisées au regard des règles des directives marchés publics mentionnées ci-dessus*, l’ore s’avère anormalement basse du fait du non-respect par le soumissionnaire des règles en vigueur en matière de protection des travailleurs, du paiement des contributions sociales ou d’un nombre excessif d’heures travaillées, de sécurité au travail ou d’interdiction du travail clandestin.
Ce qui n’est pas autorisé: un exemple
Le pouvoir adjudicateur ne peut pas exiger l’exclusion totale et automatique d’une ore se situant en-deçà d’un seuil spécifié (par exemple, 80% du prix moyen de toutes les ores reçues).
Selon les directives marchés publics, si les pouvoirs adjudicateurs considèrent qu’une offre est anormalement basse, ils doivent demander des explications au soumissionnaire avant de pouvoir la rejeter.
Les directives stipulent que ces explications doivent faire référence (entre autres) au respect des «dispositions concernant la protection et les conditions de travail en vigueur au lieu où la prestation est à réaliser»75.
Elles établissent donc un lien spécifique entre les offres anormalement basses et les questions de protection des travailleurs et de leurs conditions de travail.
Certaines pratiques, notamment le non-respect des conditions de travail exigées par la loi, peuvent donner lieu à des situations de concurrence déloyale.
Article55 de la directive 2004/18/CE et article57 de la direc-tive2004/17/CE.
France: La Ville d’Angers a constaté que les agents de nettoyage municipaux avaient des horaires de travail trop intensifs.
Il est donc possible qu’une ore apparaisse économiquement très attractive précisément parce qu’elle repose sur des effectifs insuffisants (ici en fonction de la surface à nettoyer, rapport calculé à partir de moyennes établies). Elle devra être considérée anormalement basse et sera rejetée si le soumissionnaire est dans l’incapacité d’expliquer comment il parvient à garantir un prix si bas sans contrevenir aux lois en vigueur (comme celles portant sur le nombre maximum d’heures de travail par jour).
Ces informations peuvent par exemple renseigner sur la protection des travailleurs et leurs conditions de travail.
Ces demandes ne doivent pas nécessairement être formulées exclusivement au soumissionnaire.
Dans le cas des conditions de travail, par exemple, il peut être pertinent de demander ces informations aux syndicats.
Toutefois, si le pouvoir adjudicateur obtient ces informations d’autres sources, les directives marchés publics exigent qu’il «vérifie, en consultant le soumissionnaire, cette composition en tenant compte des justifications fournies».
Les règles pratiques de cette vérification sont régies par la législation nationale. Il est entendu que ces règles doivent permettre au soumissionnaire de présenter son point de vue.
Les directives marchés publics ont défini les procédures que le pouvoir adjudicateur doit suivre avant de rejeter une offre en invoquant son prix anormalement bas76.
Chaque offre doit être examinée selon ses mérites, aucune ne doit être exclue de manière automatique et les soumissionnaires doivent avoir le droit de réfuter les arguments avancés à leur encontre.
La condition de nondiscrimination doit être respectée.
Si, après enquête, l’offre apparaît anormalement basse, le pouvoir adjudicateur peut la rejeter.
Les directives marchés publics n’imposent aucune obligation à ce titre, mais dans les États membres ayant adopté une législation à cet effet, les pouvoirs adjudicateurs peuvent être dans l’obligation de rejeter de telles offres. res.
Article 55, paragraphe1, alinéad, de la directive2004/18/CE et article57, paragraphe1, alinéad de la directive 2004/17/CE.
Article55 de la directive 2004/18/CE et article57 de la directive2004/17/CE.
Retour d’informations aux soumissionnaires écartés
Le pouvoir adjudicateur doit fournir un retour d’informations aux soumissionnaires après l’attribution du marché.
Ce peut être une occasion utile de dialoguer avec les soumissionnaires écartés et de les informer des stratégies du pouvoir adjudicateur sur les questions sociales en particulier.
Attribution du marché: évaluation des ores — EN RÉSUMÉ
Établir les critères d’attribution: lorsque le critère de «l’ore économiquement la plus avantageuse» est choisi, les critères sociaux peuvent être insérés soit sous forme de références pour comparer entre elles les ores socialement responsables, soit comme un moyen d’introduire un élément social et de lui donner un certain poids.
Les critères d’attribution sociaux (mais aussi économiques ou environnementaux) doivent: • être liés à l’objet du marché;• ne pas conférer une liberté de choix illimitée au pouvoir adjudicateur;• être expressément mentionnés dans l’avis de marché et le cahier des charges;
• être conformes au droit communautaire (y compris aux principes fondamentaux du TFUE: transparence, égalité de traitement et non-discrimination);
• faciliter l’identification de l’ore présentant le meilleur rapport qualité/prix pour le pouvoir adjudicateur;• être conformes aux règles des directives marchés publics applicables.
Le marché
D. Exécution du marché
La première chose devant être dite est que les marchés publics doivent toujours être exécutés en conformité avec toutes les règles obligatoires applicables, y compris les règlements sanitaires et sociaux.
Si le pouvoir adjudicateur souhaite en outre qu’un contractant cherche à atteindre des objectifs sociaux supplémentaires77, il peut pour cela utiliser les clauses d’exécution du marché.
Les clauses d’exécution des marchés ne doivent pas entrer en jeu pour déterminer l’offre retenue ni constituer des spécifications techniques, des critères d’attribution ou de sélection déguisés, mais il est autorisé d’ajouter des conditions supplémentaires au contrat, séparément des spécifications, des critères de sélection et d’attribution79.
Il peut s’agir de conditions sociales ou environnementales.
Ainsi, si le pouvoir adjudicateur souhaite qu’un contractant cherche à atteindre des objectifs sociaux sans rapport avec les spécifications, il peut ajouter des conditions supplémentaires au marché.
Ces conditions ne seront en lien qu’avec l’exécution du marché.
Les clauses d’exécution du marché définissent la façon dont le contrat doit être mené à bien.
Des considérations sociales peuvent être intégrées aux clauses d’exécution du marché, pour autant (i) qu’elles soient liées à l’exécution du marché, (ii)qu’elles aient été publiées dans le cahier des charges et (iii) qu’elles soient conformes au droit communautaire (y compris aux principes du TFUE).
Par ailleurs, les clauses d’exécution des marchés doivent:
Les clauses d’exécution d’un marché sont des obligations qui doivent être acceptées par tous les soumissionnaires retenus et qui ont trait à l’exécution du marché.
Il est par conséquent en principe suffisant que les soumissionnaires s’engagent, lorsqu’ils soumettent leurs offres, à remplir ces conditions si le marché leur est attribué.
Les offres des soumissionnaires qui n’acceptent pas ces conditions ne sont pas conformes au cahier des charges et ne peuvent donc pas être acceptées78.
Toutefois, les conditions d’exécution d’un marché ne doivent pas nécessairement être remplies au moment de la soumission de l’offre. re.
L’inscription des normes sociales requises au marché clarifie les attentes du pouvoir adjudicateur.
L’adoption d’une méthode rigoureuse durant les phases de plani -cation et de lancement de l’appel d’offres facilite la formulation de ces intentions dans des termes précis, ce qui améliore la gestion de l’exécution du marché.
Cela signifie que les clauses d’exécution du marché doivent être liées à des tâches nécessaires pour produire les biens/fournir les services/exécuter les travaux soumis à l’appel d’offres.
C’est-à-dire des objectifs allant au-delà de ceux imposés par la législation et qui n’ont trait ni aux spécifications techniques, ni aux critères de sélection, ni aux critères d’attribution.
Affaire Beentjes, arrêt de la CJUE dans l’a aire31/87.
Toutefois, l’obligation d’embaucher une proportion définie de travailleurs handicapés pour l’exécution du marché en question (et non un autre) peut être liée à son exécution.
L’arrêt de la CJUE du 22juin1992 dans l’a a i r e C-243/89 (Storebaelt) stipulait qu’un pouvoir adjudicateur doit rejeter les offres qui ne respectent pas les conditions de l’appel d’offres afin d’éviter de contrevenir au principe d’égalité de traitement des soumissionnaires, qui est au cœur des directives marchés publics.
Exemples de considérations sociales pouvant être intégrées aux clauses d’exécution du marché des travaux; si le pouvoir adjudicateur souhaite fournir de tels services, il doit les soumettre eux aussi à un appel d’offres); res);
Les considérants de la directive2004/18/CE (avec quelques différences mineures dans la directive2004/17/
Même si les clauses d’exécution du marché sont considérées extérieures à la procédure d’attribution des marchés, elles doivent néanmoins être stipulées clairement dans l’appel d’offres.
Les soumissionnaires doivent avoir connaissance de toutes les obligations prévues au marché afin de les répercuter dans leurs prix81.
Le soumissionnaire retenu doit honorer les engagements pris dans son offre au titre des conditions du marché.
• être conformes au droit communautaire (y compris aux principes fondamentaux du TFUE)
«Elles peuvent, notamment, avoir pour objet de favoriser la formation professionnelle sur chantier, l’emploi de personnes rencontrant des difficultés particulières d’insertion, de lutter contre le chômage (...) de recruter des chômeurs de longue durée ou de mettre en œuvre des actions de formation pour les chômeurs ou les jeunes, de respecter en substance les dispositions des conventions fondamentales de l’Organisation internationale du travail (OIT)83 [et] de recruter un nombre de personnes handicapées qui irait au-delà de ce qui est exigé par la législation nationale.»
Les clauses d’exécution des marchés constituent en général le moyen le plus approprié, dans le déroulement de la procédure, d’intégrer des considérations sociales sur l’emploi et les conditions de travail des travailleurs participant à l’exécution du marché84.
Par exemple, les conditions du marché ne doivent pas injustement désavantager les contractants potentiels provenant d’un autre État ni, plus généralement, conduire à un traitement inégal des soumissionnaires potentiels.
Enfin, les marchés publics doivent en toutes circonstances être exécutés en conformité avec toutes les règles applicables, y compris la réglementation du travail et les règlements sanitaires et sociaux.
Considérant33 de la directive2004/18/CE et considérant44 de la direc-tive2004/17/CE.
Les dispositions des conventions fondamentales de l’OIT dont font référence les directives marchés publics sont les huit conventions fondamentales de l’OIT ayant été ratifiées par tous les États membres (voir la note11 pour plus de détails).
Comme indiqué aux sections précédentes, les conditions de travail des employés participant à l’exécution du marché ne sont, au sens des directives marchés publics, ni des spécifications techniques ni des critères de sélection.
De plus, dans la mesure où ces considérations sociales sont dif- ficiles à lier à l’objet du marché, il est en règle générale impossible de les intégrer aux critères d’attribution du marché (sauf sous forme de «critère additionnel» pour différencier deux soumissionnaires équivalents, comme l’a accepté la Cour de justice dans l’a a i r e C-225/98 et comme expliqué à la section «Attribution du marché»).
Article26 de la directive2004/18/CE et article38 de la directive2004/17/CE.
Le marché
La communication interprétative de la Commission de2001 indique que «le pouvoir adjudicateur dispose d’un large éventail de possibilités pour déterminer des clauses contractuelles en matière sociale» et donne «à titre d’exemple, des conditions particulières supplémentaires qu’un pouvoir adjudicateur pourrait imposer (...) au titulaire du contrat».
• «l’obligation de recruter des demandeurs d’emplois ou de mettre en œuvre des actions de formation lors de l’exécution de la prestation;
• l’obligation de mettre en œuvre, à l’occasion de l’exécution de la prestation, des mesures destinées à promouvoir l’égalité des chances entre hommes et femmes ou la diversité ethnique ou raciale ou de garantir un accès égal aux personnes handicapées;
• l’obligation de respecter, lors de l’exécution de la prestation, les droits de l’homme fondamentaux (comme l’interdiction du travail forcé et du travail des enfants) garantis par les dispositions des conventions fondamentales de l’OIT, dans l’hypothèse où ceux-ci n’auraient pas déjà été mis en œuvre dans le droit national;
• l’obligation de recruter, en vue de l’exécution du marché, un nombre de personnes handicapées qui irait au-delà de ce qui est exigé par la législation nationale dans l’État membre d’exécution du marché ou celui du titulaire du contrat.»
C’est dans le cadre de marchés publics de travaux et de services, qui impliquent la possibilité de prescrire un mode d’exécution notamment, que le pouvoir adjudicateur pourra le mieux tenir compte de préoccupations en matière sociale.
Il semble plus dif- ficile d’envisager des clauses contractuelles se rapportant au mode d’exécution pour les marchés de fournitures dans la mesure où imposer des clauses nécessitant l’adaptation de l’organisation, de la structure ou de la politique d’une entreprise établie sur le territoire d’un autre État membre pourrait s’avérer discriminatoire ou constituer une restriction injustifiée aux échanges.
Suède: Les marchés de construction attribués par l’Administration nationale de la voirie contiennent une clause standard qui oblige les contractants à respecter un certain nombre de conventions (les conventions fondamentales de l’OIT) lorsqu’ils exécutent des contrats en Suède.
Cette même clause exige du contractant de respecter certaines obligations de compterendu prévues pour vérifier que les marchandises et les produits utilisés dans l’exécution du marché ont été développés dans un environnement sûr et conforme aux règles des conventions mentionnées.
Les marchandises contrevenant à cette disposition doivent être remplacées aux frais du contractant.
Le contractant doit veiller à ce que ses sous-traitants respectent ces mêmes obligations.
Une pénalité doit être payée pour chacune des infractions du contractant à ces obligations sociales.
Royaume-Uni: En 2004, TfL (Transport for London) a mis en place un programme d’investissement de 10milliards de livres sterlingpour financer des projets de construction de grande envergure à Londres et notamment une extension de la ligne de métro East London Line.Égalité et inclusion ont été les concepts clés du programme et ont été à ce titre intégrés à part entière dans les marchés publics.
Le projet East London Line (East London Line Project, ELLP) a été évalué à 500millions de livres sterling pour les travaux principaux et à 350millions de livres sterlingpour le matériel roulant et l’entretien des équipements.
L’objectif stratégique du projet était d’utiliser les lignes de transport améliorées pour stimuler la régénération économique dans les zones traversées par l’extension, à savoir certains des quartiers les plus défavorisés de Londres.
Dans ces secteurs résident différentes communautés culturellement et économiquement diversifiées, qui rencontrent des problèmes importants de chômage et d’exclusion sociale.
Il était également nécessaire d’encourager la création de relations positives au sein de ces communautés pour minimiser l’impact des travaux et créer un environnement propice au bon fonctionnement de la nouvelle ligne.
Dans ce contexte, l’égalité et l’inclusion ont été identifiés comme deux objectifs sociaux essentiels.
TfL a donc adressé aux soumissionnaires un ensemble d’exigences à mettre en œuvre lors de l’exécution du projet: une stratégie d’égalité tout au long du projet, un plan de formation à la diversité pour le personnel impliqué et un plan de diversité des fournisseurs (afin de garantir que divers fournisseurs pourraient se proposer de répondre aux différentes opportunités créées par le projet).
Ces exigences ont été incorporées à l’appel d’ores et aux conditions d’exécution du marché.
vigueur en matière de conditions de travail et de sécurité du travail, s’appliquent pendant l’exécution d’un marché public, pourvu que de telles règles, ainsi que leur application, soient conformes au droit communautaire»86.
L’intégration d’exigences sociales aux termes et conditions d’un marché doit être mise en regard de la possibilité de contrôler, dans la pratique, le respect de ces exigences pendant l’exécution du marché, afin de ne pas ajouter des exigences supplémentaires qui ne pourraient pas être (ou ne seraient pas) efficacement contrôlées.
Cela suppose de disposer de moyens de gestion du marché et de contrôle de la conformité.
L’approche adoptée par certains États membres sur cette question a parfois créé des controverses internes au sein des États membres.
Ce fut le cas par exemple dans l’affaire Rüffert87. ert87.
Conformité au droit national du travail
Les deux directives marchés publics85 indiquent clai- rement que «les lois, réglementations et conventions collectives, tant nationales que communautaires, en
Il convient de souligner que, même si ce jugement a été rendu dans le contexte d’un marché public, il n’a pas d’incidence sur les possibilités offertes par les directives marchés publics concernant la prise en compte de considérations sociales dans la passation de marchés publics. Il clarifie uniquement le fait que (dans les mar-
Détachement de travailleurs au sein de l’UE: l’affaire Rüffert ert
La loi de Niedersachsen (le Land de Basse-Saxe) sur l’attribution de marchés publics stipule entre autres que les contrats de travaux publics ne peuvent être attribués qu’à des contractants qui s’engagent par écrit à accorder à leurs employés une rémunération au moins égale à celle stipulée par la convention collective (régionale) applicable.
Le contractant doit également s’engager à imposer la même obligation à ses sous-traitants et à veiller qu’ils s’y conforment.
Le non-respect de cet engagement donne lieu au paiement de pénalités contractuelles.
Le caractère légal de ces dispositions a été remis en question devant un tribunal régional allemand à l’occasion de l’exécution d’un contrat de travaux entre un pouvoir adjudicateur allemand et la société Objekt und Bauregie (O & B) portant sur la construction de la prison de Göttingen-Rosdorf.
Le pouvoir adjudicateur a mis n au contrat et a poursuivi O & B en justice pour paiement d’une pénalité contractuelle, parce qu’il avait été découvert que le sous-traitant polonais de la société O & B ne rémunérait ses ouvriers employés sur le chantier allemand que 46,57% du salaire minimum stipulé dans la convention collective applicable.
Doutant du caractère légal de la disposition imposant une pénalité contractuelle, le tribunal régional allemand a référé la question à la Cour de justice européenne pour arrêt préjudiciel sur l’interprétation des aspects du droit communautaire pertinents dans cette affaire. aire.
La Cour de justice a indiqué que la convention collective n’avait pas été déclarée universellement applicable (bien que l’Allemagne disposait d’un système permettant de déclarer l’application universelle des conventions collectives) et ne concernait qu’une partie du secteur de la construction, puisque la loi rendant contraignante la convention collective «Bâtiment et travaux publics» ne s’appliquait qu’aux marchés publics et non aux contrats privés.
Par conséquent, le salaire minimum garanti par la convention collective «Bâtiment et travaux publics» n’était pas défini conformément aux procédures stipulées à l’article3 de la directive96/71/CE concernant le détachement des travailleurs («Directive sur le détachement des travailleurs»)*.
En conclusion, le jugement de la Cour de justice sur l’affaire Rüffert constate que les dispositions en question sont incompatibles avec la directive sur le détachement des travailleurs.
Directive 96/71/CE du Parlement européen et du Conseil du 16 décembre 1996 concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services.
L’un des exemples de cette conformité au droit communautaire est la nécessité de satisfaire les exigences de la directive96/71/CE concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services dans les situations transfrontalières, où des travailleurs d’un État membre fournissent des services dans un autre État membre pour la réalisation d’un marché public.
Considérant34 de la directive2004/18/CE et considérant45 de la direc-tive2004/17/CE.
Le marché chés publics) les considérations sociales concernant le détachement de travailleurs doivent également être conformes au droit communautaire et en particulier à la directive concernant le détachement de travailleurs88.
Les directives marchés publics prévoient que dans un processus d’appel d’offres, les pouvoirs adjudicateurs peuvent utiliser deux moyens spécifiques pour protéger les salariés.
Tout d’abord, ils peuvent indiquer dans le cahier des charges comment les soumissionnaires peuvent obtenir des informations sur leurs obligations en matière de protection du travailleur et de conditions de travail en vigueur dans l’État membre, la région ou la localité où les travaux doivent être réalisés ou le service fourni89.
Ensuite, le pouvoir adjudicateur qui fournit ces informations doit demander aux soumissionnaires d’indiquer qu’ils ont pris en compte, lors de l’élaboration de leur offre, leurs obligations en matière de protection du travailleur90 et des conditions de travail en vigueur dans la zone où les travaux doivent être réalisés ou le service fourni91. L’objectif de cette démarche est d’éviter que les contractants ne cherchent à réduire la protection des travailleurs dans le but d’être en mesure de soumettre une offre plus basse.
Le bureau gère 300000 pièces vestimentaires et 300commandes par année. Il a intégré des préoccupations sociales et environnementales à ses procédures d’achat.
Les pouvoirs adjudicateurs peuvent également intégrer aux clauses d’exécution du marché des considérations sociales adressées aux sous-traitants (interdisant par exemple le travail forcé et le travail des enfants, imposant des mesures de santé et de sécurité, des salaires minimum, des dispositions de sécurité sociale et plus généralement des conditions de travail décentes).
Certains pouvoirs adjudicateurs ont également commencé à intégrer des clauses demandant aux sous-traitants de respecter les interdictions relatives au travail forcé et au
Cela a une incidence particulière sur les accords passés dans et avec des pays n’appartenant pas à l’Union européenne.
Par exemple, les pouvoirs adjudicateurs sont de plus en plus préoccupés par la provenance légale et la durabilité du bois, en particulier lorsqu’il est importé de pays tiers confrontés à des difficultés particulières dans
Directive 96/71/CE du Parlement européen et du Conseil du 16 décembre 1996 concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services.
Article 27, paragraphe1, de la directive2004/18/CE.
Notamment du fait que ces dispositions doivent être conformes avec toutes les lois communautaires pertinentes.
Article 27, paragraphe2, de la directive2004/18/CE.
ce domaine. Il est de plus en plus reconnu que les activités forestières légales et durables tiennent compte non seulement de critères économiques et environnementaux, mais aussi de critères sociaux (tels que des conditions de travail et des salaires décents, de bonnes conditions de santé et de sécurité et le respect des droits de jouissance et d’utilisation des communautés locales et indigènes).
Les conditions de paiement (qui doivent être spécifiées dans le marché) constituent un socle garantissant que le contractant fournira des prestations à la hauteur des exigences requises.
Elles peuvent prévoir des dissuasions financières sanctionnant les mauvaises performances et des encouragements récompensant le dépassement des objectifs initiaux.
Ces conditions financières doivent avoir été publiées au cahier des charges.
Par exemple, dans le domaine de la foresterie, plusieurs programmes de certification ont été développés pour garantir une vérification indépendante de la conformité d’une ressource en bois à certaines normes de durabilité (notamment au titre de critères environnementaux et sociaux).
Toutefois, ces programmes ne sont pas considérés comme les seuls moyens de preuve de la durabilité des ressources forestières: d’autres éléments de preuves équivalents doivent également être acceptés.
Gestion des marchés et contrôle de la conformité
L’amélioration des services peut être motivée par les mauvais résultats des indicateurs de performances clés ou par l’idée que, même si les objectifs sont atteints, il est toujours possible de faire mieux.
Quelle que soit la situation, le contractant et le client doivent comprendre ce qui constitue les niveaux de performances et s’accorder sur la façon d’améliorer les résultats.
En cas d’incapacité manifeste du contractant, il est possible d’invoquer un manquement aux conditions d’exécution, mais les
Un système de gestion des performances doit définir les méthodes utilisées pour évaluer les performances et entreprendre les actions nécessaires.
Cela peut supposer de récompenser les contractants pour leurs bonnes performances, de résoudre les problèmes d’in-su sances en la matière ou de travailler avec eux pour améliorer l’exécution du marché.
Des indicateurs de performances clés traduisent les objectifs en données mesurables et indiquent ce qui constitue un niveau de performances acceptable.
Des dispositifs de surveillance doivent garantir que les données de performances adé-
France: Les institutions publiques chargées de l’inclusion sociale ont contribué à mettre en œuvre des clauses sociales dans les marchés publics, par exemple en fournissant aux soumissionnaires retenus des aides pour gérer leurs effectifs engagés dans une voie d’insertion. Elles peuvent également faire office d’organisme de certification de la conformité sociale.
Par exemple, l’Agglomération de Rouen a utilisé les moyens du Fonds social européen pour cofinancer l’embauche d’un gestionnaire de projet chargé de mettre en œuvre des clauses d’insertion sociale dans les différents marchés publics qu’elle avait conclus.
La municipalité d’Arles a choisi d’embaucher un conseiller juridique spécialisé pour rédiger et gérer les appels d’ores contenant des clauses sociales.
Les pouvoirs adjudicateurs doivent toujours permettre aux contractant de soumettre d’autres moyens de preuve (par exemple des certificats émis par une autorité publique ou par des organismes tiers, des rapports d’audit élaborés par des organismes tiers, des copies des contrats de travail, des copies de tous les documents pertinents, des preuves des visites de contrôle, etc.).
Les pouvoirs adjudicateurs peuvent toutefois demander des preuves supplémentaires si les éléments initialement fournis par le contractant apparaissent (selon les circonstances) insuffisants ou non fiables.
Conditions d’exécution, gestion et contrôle du marché — EN RÉSUMÉ
Les clauses d’exécution des marchés constituent en général le moyen le plus approprié, dans le déroulement de la procédure, d’intégrer des considérations sociales sur l’emploi et les conditions de travail des salariés participant à l’exécution du marché.
Vérifier que les clauses d’exécution des marchés sont:• liées à l’exécution du marché;• cohérentes avec une recherche du meilleur rapport qualité/prix; • indiquées dans le cahier des charges;• conformes au droit communautaire (y compris aux principes fondamentaux du TFUE).Véri er que la conformité aux conditions d’exécution peut être correctement contrôlée.
Travailler en partenariat avec le fournisseur pour gérer ses performances et optimiser la réalisation des objectifs et la conformité aux conditions d’exécution.
Conserver suffisamment de traces des performances des fournisseurs, des contractants et des prestataires de services.
Utiliser des clauses de variation pour permettre au marché d’évoluer dans le temps, pour autant qu’elles soient compatibles avec les dispositions des directives marchés publics et avec le principe de transparence.
Travailler avec les fournisseurs (sur une base de volontariat) à l’amélioration continue du système et rester à jour des développements existants sur le marché.
Plus particulièrement, travailler avec les fournisseurs pour faciliter le respect des principes de travail décent et de responsabilité sociale d’entreprise tout au long de la chaîne d’approvisionnement.
Commission européenne
Acheter social — Un guide sur les appels d’ores publics avec clauses de responsabilité sociale
Luxembourg: Office des publications de l’Union européenne
Les marchés publics représentent 17 % du produit intérieur brut de l’UE.
Leur apport dans des domaines tels que la politique sociale est donc considérable.
Grâce à son « Guide to Taking Account of Social Considerations in Public Procurement » (Guide de la prise en compte des considérations sociales dans la passation de marchés publics), la Commission européenne entend exploiter cette contribution de deux manières : (a) en renforçant la sensibilisation des pouvoirs adjudicateurs aux avantages liés aux biens et services qui procurent des bénéfices sociaux et (b) en expliquant quelles sont les opportunités offertes par le cadre juridique communautaire actuel lorsque les marchés publics prennent en compte les considérations sociales.
Le guide définit la passation des marchés publics socialement responsable et en explique les avantages.
Il examine ce type de passation par rapport au modèle social européen et étudie son approche juridique et politique au sein de l’Union.
Enfin, le guide élabore une stratégie de passation des marchés publics socialement responsable et explique comment identifier les besoins et organiser des procédures de passation.
Il détermine aussi, d’un point de vue juridique, comment les considérations sociales peuvent être abordées lors des différentes étapes du processus de passation (depuis la définition du cahier des charges et des critères de sélection jusqu’à l’attribution des contrats et le suivi des résultats qui en découlent).
Des exemples nationaux sont fournis pour illustrer diverses étapes du processus.
Cette publication est disponible en version imprimée dans toutes les langues officielles de l’Union européenne.
Comment vous procurer les publications de l’union européenne?
• • auprès des représentations ou des délégations de l’Union européenne.Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
KE-32-10-584-FR-C
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger ou vous abonner gratuitement: http://ec.europa.eu/social/publications
Vous pouvez également vous abonner gratuitement au bulletin d’information électronique L’Europe sociale de la Commission européenne:http://ec.europa.eu/social/e-newsletter http://ec.europa.eu/social www.facebook.com/socialeurope
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu de travail)
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu/), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
Guide de bonnes pratiques non contraignant en vue de l’application de la directive 2002/44/CE relative aux prescriptions minimales de santé et sécurité pour l’exposition des travailleurs aux risques résultant d’agents physiques (vibrations)
Commission européenne
Direction générale de l’emploi, des affaires sociales et de l’égalité des chances
Unité F.4
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
' 4: Health & Safety Laboratory - UK Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
' Communautés européennes, 2008
Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
La création d’emplois a toujours été un objectif de l’Union européenne.
Cet objectif a été formellement adopté par le Conseil lors du Conseil européen de Lisbonne en mars 2000 et est un des éléments clef pour accroître la qualité du travail.
L’adoption de mesures législatives fait partie de l’engagement d’inclure la santé et la sécurité des travailleurs au travail dans l’approche globale de bien-être au travail.
Dans ce contexte, la Commission européenne combine une variété d’instruments afin de promouvoir une réelle culture de prévention des risques.
Ce guide de bonnes pratiques est un de ces instruments.
La Directive 2002/44/CE du Parlement européen et du Conseil, relative aux prescriptions minimales de santé et de sécurité pour l’exposition des travailleurs aux risques résultants d’agents physiques (vibrations) vise à introduire au niveau communautaire des prescriptions de protection minimale pour les travailleurs lorsqu’ils sont exposés dans le cadre de leur travail aux risques dus aux vibrations.
La Directive 2002/44/CE donne des «valeurs limites d’exposition» et des «valeurs d’action d’exposition».
Elle explique également les obligations des employeurs en termes de détermination et d’évaluation des risques, définit les mesures à prendre pour réduire ou éviter les expositions et détaille les moyens d’informer et de former les travailleurs.
Un employeur qui prévoit de conduire des travaux comportant des risques liés à une exposition à des vibrations doit donc déployer toute une panoplie de mesures de protection avant et pendant les travaux proprement dit.
De même, la Directive exige des États-membres qu’ils mettent en place un système approprié pour le suivi médical des travailleurs exposés à des risques liés à des vibrations.
Evaluer et déterminer les risques résultant d’une exposition à des vibrations d’une part, et déployer des mesures de protection d’autre part peut s’avérer difficile.
Ce «guide de bonnes pratiques» à caractère non obligatoire facilitera l’évaluation des risques liés à l’exposition aux vibrations, la détermination de contrôles pour éliminer ou réduire l’exposition, et l’application de méthodes pour empêcher le développement et la progression de pathologies.
Remerciements ..............................................................................................................................................................
PARTIE 1 GUIDE DES BONNES PRATIQUES EN MATIÈRE DE VIBRATIONS MAINS-BRAS .........
Chapitre 1 Introduction .......................................................................................................................... 11
Chapitre 2 Évaluation des risques ................................................................................................... 15
Chapitre 3 Supprimer ou réduire l’exposition .......................................................................... 23
Chapitre 4 Suivi médical ...................................................................................................................... 31
PARTIE 2 GUIDE DES BONNES PRATIQUES EN MATIÈRE DE VIBRATIONS DU CORPS ENTIER ..................................................................................................................................
Chapitre 1 Introduction .......................................................................................................................... 59
Chapitre 2 Évaluation des risques ................................................................................................... 63
Chapitre 3 Eviter ou réduire l’exposition ..................................................................................... 73
Chapitre 4 Suivi médical ...................................................................................................................... 79
Ce guide est basé sur un projet réalisé par:
«Santé, sécurité et hygiène au travail» de la direction générale «Emploi, Affaires sociales et de Egalité des chances» de la Commission européenne.
Pour la préparation de ce guide, les auteurs ont également utilisé l’information générée par les deux projets suivants financés par la CE:
Réseau de Recherche sur la Détection et la Prévention des blessures dues à l’exposition professionnelle aux vibrations, projet EC Biomed II no. BMH4-CT98-3251.
1 Décision du Conseil du 22 juillet 2003 (JO C 218 du 13.09.2003, p.1)
PARTIE I Guide des bonnes pratiques en matière de Vibrations mainsbras
CHAPITRE 1 INTRODUCTION .......................................................................................................................................... 11
CHAPITRE 2 ÉVALUATION DES RISQUES ....................................................................................................................... 15
2.2 DÉTERMINER LA DURÉE D’EXPOSITION .............................................................................................................18 ib ra tions mainsbras
2.3.2 Utilisation d’autres sources de données ................................................................................... 20
2.4.1 Exposition vibratoire quotidienne ..............................................................................................
2.4.3.Incertitude des évaluations d’exposition journalière ................................................................ 22
CHAPITRE 3 SUPPRIMER OU RÉDUIRE L’EXPOSITION ................................................................................................... 23
3.3.1 Utilisation d’autres méthodes de travail .................................................................................... 25
3.3.2 Choix des équipements ............................................................................................................. 25
3.3.3 Politique d’achat ........................................................................................................................ 25
3.3.4 Agencement du poste de travail ............................................................................................... 26
3.3.5 Formation et information des travailleurs .................................................................................. 27
3.3.6 Rythmes de travail ...................................................................................................................... 27
3.3.8 Habillement et protections personnelles ................................................................................... 28
3.4 SUIVI ET RÉÉVALUATION DES VIBRATIONS ......................................................................................................... 29
3.4.1 Comment savoir si le contrôle des vibrations a été efficace ? ...............................................
3.4.2 Quand faut-il reconduire l’évaluation des risques ? ................................................................ 29
4.1 QUAND UN SUIVI MÉDICAL EST-IL NÉCESSAIRE ? .............................................................................................. 31
4.2 QUELS SONT LES RELEVÉS NÉCESSAIRES ? ....................................................................................................... 31
4.3 QUE FAIRE SI L’ON DÉTECTE UNE PATHOLOGIE?................................................................................................ 31
ANNEXE A Résumé des responsabilités définies par la directive 2002/44/CE ...................................................... 33
ANNEXE B Qu’est-ce qu’une vibration ? ........................................................................................................................ 34
ANNEXE C Risques sanitaires, signes et symptômes..................................................................................................... 37
ANNEXE E Exemples d’exposition .................................................................................................................................. 43
ANNEXE H Bibliographie ............................................................................................................................................... 48
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
CHAPITRE 1 INTRODUCTION
La Directive européenne 2002/44/CE (« Directive Vibration ») impose aux employeurs de s’assurer que les risques des vibrations transmises à la main et au bras sont éliminés ou réduits au minimum (ces responsabilités sont résumées dans l’annexe A).
Ce guide vise à aider les employeurs à identifier les dangers liés à des vibrations mainsbras, à évaluer les expositions et les risques, et à identifier les mesures permettant de préserver la santé et la sécurité des travailleurs exposés à ces risques vibratoires.
Ce guide doit être lu conjointement à la directive sur les vibrations ou à la législation nationale qui transpose les exigences de cette Directive.
I nationale peut être plus exigeante que la Directive, et ne devrait pas réduire la protection des travailleurs par aucune législation précédente.
Les travailleurs dont les mains sont régulièrement exposées à des vibrations peuvent souffrir de dégradations des tissus de leurs mains et de leurs bras, sources de symptômes connus collectivement sous le nom de syndrome vibratoire mainsbras, voir Annexe C.
La Directive sur les vibrations définit un seuil d’action d’exposition déclenchant l’action au-dessus duquel elle impose aux employeurs de contrôler les risques de vibrations mainsbras chez leurs travailleurs, et une valeur limite d’exposition au-dessus de laquelle les travailleurs ne doivent pas être exposés2:
• un seuil d’exposition journalière déclenchant l’action de 2,5 m/s²
• une valeur limite d’exposition journalière de 5 m/s².
Les risques de vibrations mainsbras affectent des personnels de tous les secteurs d’activités.
Ces risques augmentent grandement avec l’utilisation d’équipements très vibrants, ainsi qu’avec une utilisation régulière et prolongée de ces équipements.
Cependant, des études ont montré que les risques vibratoires peuvent être maîtrisés et réduits par une gestion appropriée.
Elles ont montré également que le coût de cette maîtrise des risques n’est pas nécessairement élevé et peut généralement être compensé par les avantages liés au maintien des travailleurs en bonne santé. Par ailleurs, les mesures de contrôle des vibrations ont conduit dans de nombreux cas à une amélioration de l’efficacité.
Cependant, il reste des risques de pathologie d’origine vibratoire même si l’exposition est inférieure au seuil d’action.
La Directive sur les vibrations découle de la Directive cadre (Directive 89/391/CEE – voir l’encadré “Autres lectures”) dont proviennent bon nombre des exigences de la directive Vibrations, qui font explicitement référence à la Directive cadre.
La Directive sur les vibrations (Directive 2002/44/CE – voir encadré “Autres lectures”) fixe des normes minimales pour contrôler les risques liés aux vibrations transmises à la main et au bras.
Les Etats membres ont le droit (après consultation des partenaires sociaux) d’appliquer des périodes de transition à la valeur limite d’exposition pour une période de 5 ans à partir du 6 juillet 2005 (les États membres sont autorisés à prolonger cette période de 4 années supplémentaires pour les machines agricoles et forestières).
Ces périodes de transition concernent les machines livrées avant le 6 juillet 2007 pour lesquelles la valeur limite d’exposition ne peut pas être respectée (tenant compte de tous les moyens techniques et organisationnels pour contrôler le risque).
Ce guide aidera les employeurs à respecter la directive sur les vibrations dans le cas des vibrations transmises à la main et au bras.
Ce guide vise à couvrir les méthodologies pour déterminer et évaluer les risques ; à faciliter le choix et l’utilisation des équipements de travail ; à optimiser les méthodes et l’application des mesures de protection (mesures techniques et ou organisationnelles) sur la base d’une analyse préalable des risques.
Ce guide fournit également des détails sur les types de formations et d’informations qui devront être dispensées aux travailleurs concernés, et propose des solutions efficaces aux autres questions soulevées dans la Directive 2002/44/CE.
La structure de ce guide est présentée dans le schéma de la Figure 1.
Directive 2002/44/CE du Parlement européen et du Conseil du 25 juin 2002 concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (vibrations) (seizième directive particulière au sens de l’article 16(1) de la Directive 89/391/CEE)
(publiée au Journal officiel L 177 du 6 juillet 2002, p.13)
Directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Evaluation du risque
CHAPITRE 2
Principes de l‘évaluation des risques
Données constructeur Autres sources Mesures
Calculs de l‘exposition journalière
Exposition quotidienne aux vibrations A(8) s bonnes pratiques en matière de V
Supprimer ou réduire l‘exposition
CHAPITRE 3
Elaborer une stratégie de maîtrise
Consultation et participation des employés
Maîtrise des risques
Utilisation d’autres méthodes de travail Choix des équipements Politiques d’achats Conception des tâches et processus Formation et information des employés Rythme de travail Mesures collectives Vêtement et protection individuelle Maintenance
Suivi et réévaluation
Les risques sont-ils maîtrisés ?
Reprise de l'évaluation des risques
Quand un suivi est-il nécessaire ?
Quels sont les relevés nécessaires ?
Que faire en cas de pathologie ?
CHAPITRE 2 ÉVALUATION DES RISQUES
TIE A RP identifier s’il peut y avoir un risque dont des vibrations mainsbras seraient la cause;
Vous trouverez dans le tableau 1 quelques questions destinées à vous aider à évaluer la nécessité d’actions.
Certaines machines connues pour présenter des risques de vibrations mainsbras sont reprises à la Figure 2 à titre d’exemple.
estimer les expositions des travailleurs et les comparer au seuil d’action d’exposition et à la valeur limite d’exposition;
• identifier les possibilités de maîtrise des risques;
• identifier les étapes prévues pour maîtriser et suivre les risques de vibrations mainsbras; et
Il est important d’impliquer les travailleurs et leurs représentants dans l’évaluation des risques et de les informer.
Une participation réelle des travailleurs aidera à s’assurer que l’information utilisée pour l’évaluation des risques repose sur une évaluation réaliste du travail entrepris et de la durée nécessaire pour faire le travail.
• enregistrer l’évaluation, les étapes suivies et leur efficacité.
Un point de départ dans votre évaluation des risques consiste à considérer le secteur d’activité qui est le vôtre, les processus impliqués et les machines et équipements utilisés, et à vous interroger: “Vos activités utilisent-elles des équipements motorisés portatifs, guidés manuellement vibrations augmente également.
TABLEAU 1 QUESTIONS POUR VOUS AIDER À ÉVALUER LA NÉCESSITÉ D’ACTIONS
Utilisez-vous des machines rotatives (par ex. meuleuse, polisseuse) ?
Certaines machines rotatives peuvent dépasser le seuil d’action d’exposition en l’espace d’une demi-heure environ, et il vous faudra certainement prendre des mesures si certains travailleurs les utilisent pendant plus de deux heures par jour.
Utilisez-vous des machines à impact ou à percussion (par ex. marteau à percussion) ?
Avec les machines à impact ou à percussion, les niveaux de vibrations sont généralement beaucoup plus élevés qu’avec les machines rotatives.
Certains marteaux à percussion peuvent dépasser le seuil d’action d’exposition en quelques minutes seulement, et il vous faudra certainement prendre des mesures si certains travailleurs les utilisent pendant plus d’une demi-heure par jour.
Les fabricants ou fournisseurs de vos machines mettent-ils en garde contre les risques de vibrations ?
Si vous utilisez des machines portatives qui peuvent exposer l’utilisateur à un risque de pathologie vibratoire, le fabricant doit vous mettre en garde dans le manuel.
Certains machines vibrantes provoquent-elles un fourmillement ou un engourdissement dans les mains pendant ou après l’utilisation ?
Des travailleurs exposés aux vibrations se sont-ils déjà plaints de symptômes correspondant au syndrome de vibrations mainsbras ?
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
En cas de signes du syndrome de vibrations mainsbras, les expositions aux vibrations doivent être gérées.
Si les symptômes sont liés à des expositions inférieures au seuil d’action, ils peuvent signaler des travailleurs particulièrement sensibles aux risques de vibrations mainsbras.
FIGURE 2: EXEMPLES D’AMPLITUDES DES VIBRATIONS POUR DES MACHINES COURANTES
Ces données ne sont que pour l’illustration.
Pour plus de détails se reporter à l’ANNEXE B.
Accélération ahv (m/s²)
Débroussailleurs
DÉTERMINER LA DURÉE D’EXPOSITION e travail)
Observez le travail pendant une partie représentative de la journée de travail et notez le temps pendant lequel la machine fonctionne.
Un chronomètre ou un enregistrement vidéo peut s’avérer utile.
Pour évaluer l’exposition aux vibrations, nous devons évaluer le temps pendant lequel les opérateurs de machines sont exposés aux vibrations.
L’expérience a montré qu’on la surestime souvent pendant l’évaluation des risques.
Utilisation intermittente d’une machine:
Exemple: utilisation d’une clé à chocs pour serrer des écrous de roue sur des véhicules.
Dans ce chapitre, nous examinons les informations nécessaires pour la durée, et comment on peut les déterminer.
Vous disposerez peutêtre d’informations sur le nombre d’opérations pendant la journée de travail (par ex. nombre de composants terminés chaque jour).
En estimant la durée moyenne d’une opération et en observant la cadence de travail sur une période d’observation donnée, il est alors possible de calculer la durée totale par jour.
Avant de pouvoir estimer l’exposition journalière aux vibrations, A(8), il est nécessaire de connaître la durée journalière totale d’exposition aux vibrations pour chaque machine ou processus concerné.
Ne comptez que le temps que les travailleurs passent réellement à utiliser l’équipement; ne comptez pas les moments pendant lesquels l’employé a posé l’équipement ou le tient, mais sans le faire fonctionner.
Le temps de contact ou temps de déclenchement est le temps pendant lequel les mains sont effectivement exposées aux vibrations de la machine ou de la pièce.
Le temps de déclenchement est souvent nettement plus court que le «temps total consacré à la tâche» et est fréquemment surestimé par les opérateurs.
La méthode utilisée pour estimé les temps de déclenchement varie souvent selon que la machine est utilisée de manière continue ou intermittente:
Les rythmes de travail doivent également être examinés soigneusement.
Par exemple, certains travailleurs n’utiliseront certaines machines vibrantes qu’à certains moments de la journée ou de la semaine.
Des schémas d’utilisation typiques doivent être établis, car ils constituent un paramètre important dans le calcul de l’exposition probable d’une personne aux vibrations.
Exemple: utilisation d’une meuleuse pour éliminer de grandes quantités de matière sur plusieurs heures.
EN ISO 5349-2:2001 Vibrations mécaniques — Mesure et évaluation de l’exposition des personnes aux vibrations transmises par les mains Partie 2: Guide pratique pour les mesures sur le lieu de travail
CEN/TR 15350 Vibrations mécaniques — Guide pour l’évaluation de l’exposition à des vibrations transmises par les mains à partir de données disponibles, notamment celles fournies par les fabricants de machines
Les valeurs déclarées permettent aux acheteurs de comparer les machines testées selon un même code d’essai.
Dans ce chapitre, nous examinons la façon d’estimer les vibrations à partir des données du fabricant et d’autres sources de données publiées, ainsi qu’à partir de mesures sur le lieu de travail.
CEN/TR 15350 indique que, pour estimer un risque, les valeurs d’émissions déclarées par les fabricants doivent le plus souvent être multipliées par un facteur qui dépend du type de machine :
Machines électriques:
Quand les fabricants déclarent une valeur de moins de
, et de la multiplier par le facteur correspondant.
La “Directive Machines” de l’Union européenne (Directive 2006/42/CE et précédemment la Directive 98/37/CE abrogée) définit les exigences essentielles en matière d’hygiène et de sécurité pour les machines commercialisées dans l’UE, notamment des exigences spécifiques au problème des vibrations.
Plus d’information sur les coefficients multiplicateurs est donnée dans la CEN/TR 15350.
S’il n’y a pas de meilleure indication et qu’une gamme de facteurs multiplicatifs est donnée, on retiendra la plus forte valeur.
Entre autres, la Directive Machines exige des fabricants, importateurs et fournisseurs de machines qu’ils fournissent des informations sur les émissions de vibrations transmises à la main.
EN 12096:1997 Vibrations mécaniques — Déclaration et vérification des valeurs des vibrations émises
EN ISO 20643:2005 Vibrations mécaniques — Machines portatives et guidées à la main.
Principes d’évaluation des émissions de vibrations.
CEN/TR15350:2005 Vibrations mécaniques — Directives pour l’évaluation de l’exposition à des vibrations transmises par les mains à partir de données disponibles, notamment celles fournies par les fabricants de machines
2.3.2 Utilisation d’autres sources de données
2.3.3 Mesure de l’amplitude des vibrations e travail)
Dans de nombreux cas, il ne sera pas nécessaire de mesurer les amplitudes des vibrations.
Il est néanmoins important de savoir quand il faut conduire des mesures.
Il existe d’autres sources d’informations sur les amplitudes des vibrations, qui sont souvent suffisantes pour vous permettre de déterminer si le seuil d’action d’exposition ou la valeur limite d’exposition risque d’être dépassé.
Parmi les autres sources de données sur les vibrations, citons les consultants spécialisés et les instances gouvernementales.
Il est parfois impossible d’obtenir des informations adéquates (des fournisseurs ou d’autres sources) sur les vibrations produites par une machine ou un processus. Il est alors nécessaire de procéder à des mesures de vibrations sur le lieu de travail.
Mais si elles ne sont pas disponibles, il vous faudra sans doute utiliser dans un premier temps des données relatives à des équipements similaires, en remplaçant ensuite les données par des valeurs plus précises quand vous les connaîtrez.
Pour choisir parmi les informations publiées, les paramètres à prendre en compte sont notamment:
Mesurer des vibrations est une opération complexe et difficile.
Vous pouvez choisir d’effectuer les mesures en interne, ou de faire appel à un consultant spécialisé.
Dans tous les cas, il est important que la personne procédant aux mesures dispose de compétences et d’une expérience suffisantes.
• la classe d’équipement (par ex. puissance ou taille),
• la tâche pour laquelle l’équipement était utilisé lors de l’établissement des informations vibratoires,
L’exposition des personnes à des vibrations mainsbras doit être évaluée par la méthode définie dans la norme européenne EN ISO 5349-1:2001.
Un guide pratique détaillé sur cette méthode de mesure des vibrations sur le lieu de travail est donné dans EN ISO 5349-2:2001.
• la vitesse à laquelle il était utilisé,
• le type de matériau sur lequel il était utilisé.
Quand on utilise des données vibratoires publiées, il est recommandé de comparer les données de deux ou plusieurs sources.
Procéder à des mesures de vibrations
Si les machines se tiennent à deux mains, les mesures doivent être prises au niveau des deux mains et la valeur la plus forte est ensuite utilisée pour déterminer l’exposition aux vibrations.
EN ISO 5349-2:2001 Vibrations mécaniques — Mesure et évaluation de l’exposition aux personnes des vibrations transmises par la main — Partie 2: Guide pratique pour les mesures sur le lieu de travail
L’exposition journalière aux vibrations dépend à la fois du niveau des vibrations et de la durée d’exposition.
Dans ce chapitre, nous examinons la façon dont on calcule l’exposition journalière à partir des amplitudes des vibrations et des durées d’exposition.
Incertitude des évaluations d’exposition journalière
L’incertitude sur l’évaluation de l’exposition aux vibrations dépend de nombreux facteurs, voir EN ISO 53492 :2001, tels que:
Instrument / incertitude sur le calibrage,
2.4.1 Exposition vibratoire quotidienne
Précision des sources de données (par exemple valeurs déclarées par le fabricant),
Différences entre opérateurs (par expérience, savoir faire, anthropométrie),
Aptitude du travailleur de reproduire des tâches typiques durant les mesures,
Répétitivité des tâches,
Facteurs de l’environnement (par exemple bruit, température),
2.4.2 Expositions vibratoires partielles
Différences entre les machines (par exemple, nécessité d’une maintenance, la machine doit-elle chauffée avant les essais ?).
Usure des composants ajoutés ou des abrasifs (par exemple la lame de scie est-elle aiguisée ? le disque abrasif est-il usé ?).
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Si une personne est exposée à plus d’une source vibratoire (peut être parce qu’elle utilise le même jour deux machines ou plus ou des procédés différents), alors on calcule pour chaque source les expositions vibratoires partielles à partir des amplitudes et des durées correspondantes. Les valeurs d’exposition partielle sont ensuite combinées pour obtenir la valeur globale quotidienne, A(8), pour cette personne.
Un exemple de calcul de l’exposition vibratoire quotidienne est donné dans l’Annexe E.
Chaque exposition vibratoire partielle représente la contribution d’une source particulière de vibration (machine ou processus) à la valeur globale quotidienne pour cette personne.
Si l’on mesure l’amplitude des vibrations et la durée d’exposition, les incertitudes associées à l’évaluation de A(8) peuvent atteindre 20 à 40%.
Si la durée d’exposition ou l’amplitude des vibrations a été obtenue par estimation — par ex. à partir des informations de l’employé (durée d’exposition) ou du fabricant (amplitude) — l’incertitude affectant l’évaluation de l’exposition quotidienne peut être beaucoup plus grande.
EN ISO 5349-2:2001 Vibrations mécaniques — Mesure et évaluation de l’exposition aux personnes des vibrations transmises par la main — Partie 2: Guide pratique pour les mesures sur le lieu de travail
CHAPITRE 3 SUPPRIMER OU RÉDUIRE L’EXPOSITION
Dans ce chapitre, nous montrons comment vous pouvez développer une stratégie de maîtrise du risque, notamment comment hiérarchiser vos activités d’actions contre les vibrations, les mettre en œuvre et valider leur efficacité.
L’approche adoptée pour réduire les risques dus à des vibrations mainsbras dépendra des caractéristiques pratiques de vos processus et des niveaux habituels d’exposition.
Guide des bonnes pratiques en matière de V
Vous pouvez aussi devoir adapter le suivi aux travailleurs qui risquent particulièrement d’être blessés, par exemple ceux qui sont plus susceptibles d’être atteints par les vibrations et qui montrent des signes de développement de pathologie à des niveaux inférieurs à la valeur d’action.
Exemple: Utilisation de l’exposition partielle pour classer les risques
L’évaluation des risques doit permettre d’identifier les méthodes de maîtrise de l’exposition.
Pendant l’évaluation des expositions aux vibrations, vous devez réfléchir aux processus qui sont à leur origine.
L’ouvrier d’une aciérie emploie deux machines, une meuleuse émettant en service des vibrations de 7 m/s² et un burineur émettant 16 m/s² en service.
Les principales étapes de ce processus de gestion sont:
• identifier les principales sources de vibrations ;
• meuleuse (7 m/s² pendant 2½ heures) :
• définir des objectifs qui pourront être atteints de façon réaliste ;
• allouer des priorités et élaborer un « plan d’action »;
• définir les responsabilités du management et allouer des ressources adéquates;
• appliquer le plan d’action;
Bien que le burineur émette des vibrations de plus forte amplitude que la meuleuse, les expositions partielles montrent que l’utilisation de la meuleuse représente la plus grande part de l’exposition journalière de l’ouvrier aux vibrations.
C’est donc sur la meuleuse qu’il faudra d’abord se concentrer pour réduire les risques.
• évaluer ses résultats.
La Directive Cadre fournit la hiérarchie suivante pour l’application d’un programme de mesures préventives:
1. éviter les risques; e travail)
2. évaluer les risques qui ne peuvent pas être évités:
3. combattre les risques à la source;
7. planifier la prévention par une politique globale et cohérente de prévention qui couvre la technologie, l’organisation du travail, les conditions de travail, les relations sociales et l’influence des facteurs ambiants;
8. donner aux mesures de protection collective la priorité sur les mesures individuelles de protection;
CONSULTATION ET PARTICIPATION DES TRAVAILLEURS
travailleurs pour rendre les contrôles effectifs. Les travailleurs ont le devoir d’utiliser correctement les machines et de coopérer avec l’employeur pour leur permettre de s’assurer que les conditions environnementales et de travail sont sures, et telles que les risques à la sécurité et à la santé sont minimisés et si possible éliminés.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Ceci ne peut souvent être effectivement traité qu’en les délégués des travailleurs.
La possibilité pour les travailleurs d’exprimer leur point de vue et de contribuer à temps à la résolution des problèmes de santé et de sécurité ;
La valorisation des propositions des travailleurs et leurs prises en compte.
Pour connaître les machines, suspensions et accessoires disponibles, consultez régulièrement :
• les fournisseurs d’équipements;
Pour maîtriser les risques, vous devez supprimer ou réduire l’exposition aux vibrations mainsbras. On peut également entreprendre des actions qui réduisent la probabilité de développer des pathologies.
• la presse technique spécialisée.
Cela peut passer par la mécanisation ou l’automatisation des tâches, ou par l’introduction d’autres procédés.
Les fabricants de machines à moteur (et leurs importateurs, fournisseurs et sociétés de location) devraient pouvoir vous aider à choisir les machines les plus adaptées et les plus sûres pour vos besoins.
Ils vous fourniront des informations et conseils précieux sur les vibrations des machines, leur choix et leur gestion.
Toute société proposant des machines motorisées en vue d’une utilisation en Europe doit respecter la directive Machines (Directive 2006/42/CE abrogeant la Directive 98/37/CE) qui exige d’eux de fournir des informations sur :
• comment utiliser l’équipement pour des tâches spécifiques ;
Un choix attentif des consommables (par ex. abrasifs pour les meuleuses et les ponceuses) et des accessoires (mèches, burins et lames de scie) peut influencer l’exposition aux vibrations.
• comment maintenir la machine en bon état;
•Lavaleurtotaledevibrationsàlaquellelesbras sont soumis, si elle excède de 2,5 m/s².
• les forces de préhension,
Pour meuler des pièces lourdes à la main avec une meuleuse sur socle, soutenir toute la pièce permettra à l’ouvrier de seulement devoir la guider sur la roue, au lieu de devoir en soutenir tout le poids;
Les fabricants ou fournisseurs accepteront peutêtre de vous prêter des machines pour essai.
Profitez de cette occasion pour demander l’avis de vos travailleurs à l’issue d’essais pratiques.
Cependant, les machines trop puissantes pour la tâche à accomplir peuvent entraîner une exposition à des amplitudes inutilement élevées.
3.3.4 Agencement du poste de travail
3.3.5 Formation et information des travailleurs
P les risques de pathologie dus aux équipements utilisés;
Ceux-ci peuvent également être encouragés à reposer la machine le plus possible sur le matériau en cours de traitement (ou sur un support prévu à cet effet dans le cas de pièces tenues à la main), ainsi qu’à le tenir d’une prise légère, mais sûre.
Une formation et un suivi seront nécessaires pour garantir que les ouvriers se protègent contre l’apparition de pathologies liées aux vibrations.
On doit les encourager à rendre compte de tous les symptômes pouvant être associés aux vibrations ou à l’utilisation des machines à moteur, etc. S’ils participent à un programme de suivi médical, ce peut être l’occasion régulière de discuter directement avec eux du risque vibratoire et des moyens de réduire les risques de pathologie.
Guide des bonnes pratiques en matière de V
Les travailleurs devront aussi être informés de l’effet des activités extra professionnelles sur les risques à la santé. On devrait les encourager à arrêter de fumer ou à réduire leur consommation qui peut affecter leur circulation sanguine.
comment et quand jeter les outils (mèches, meules…) ou les consommables qui contribuent à des expositions vibratoires excessives ;
Avec certaines machines, les mains de l’opérateur doivent se trouver dans la bonne position pour éviter d’augmenter l’exposition aux vibrations.
Les équipements de protection personnelle ne constituent qu’un dernier recours en matière de protection contre les risques professionnels.
Les gants et autres vêtements doivent être à la bonne taille et maintenir efficacement les mains et le corps au chaud et au sec dans l’environnement de travail.
Les gants commercialisés sous la mention ‘anti-vibration’ doivent porter le label CE, qui indique qu’ils ont été testés et sont conformes aux exigences de la norme EN ISO 10819:1997.
Cela signifie que pour la plupart des machines portatives motorisées, la réduction de l’amplitude de vibrations pondérée en fréquence par ces gants est négligeable.
SUIVI ET RÉÉVALUATION DES VIBRATIONS
3.4.2 Quand faut-il reconduire l’évaluation des risques ?
Vous devez veiller à ce que les systèmes de maîtrise du risque soient utilisés et délivrent les résultats escomptés.
Vous devez réévaluer les risques résultant des vibrations, et la façon dont vous les maîtrisez, à chaque fois que des modifications interviennent sur le lieu de travail et peuvent affecter le niveau d’exposition, comme :
• l’introduction de différentes machines ou procédés,
Dans ce chapitre, nous examinons comment surveiller les mesures de contrôle des vibrations et quand répéter l’évaluation des risques.
• des modifications des modes ou méthodes de travail,
• ib ra tions mainsbras – des modifications du nombre d’heures travaillées avec l’équipement vibrant,
• l’introduction de nouvelles mesures de maîtrise des vibrations.
Il vous faudra également réévaluer les risques s’il y a des preuves (par ex. du suivi médical) que vos mesures de maîtrise ne sont pas efficaces.
Vous devrez également réexaminer régulièrement vos mesures de contrôle des vibrations mainsbras pour garantir qu’elles sont encore pertinentes et efficaces.
• vérifier régulièrement que les cadres et les travailleurs appliquent encore le programme de maîtrise du risque que vous avez introduit;
Guide des bonnes pratiques en matière de V
parler régulièrement aux cadres, surveillants, travailleurs et représentants de la sécurité ou des travailleurs pour savoir s’il y a des problèmes de vibrations sur les équipements, ou la façon dont ils les utilisent ;
• vérifier les résultats du suivi médical et discuter avec le médecin du travail pour savoir si les mesures de maîtrise du risque sont efficaces ou doivent être modifiées.
Une bonne pratique consiste à réexaminer votre évaluation des risques et vos pratiques de travail à intervalles réguliers, même si rien d’évident n’a changé.
Il peut y avoir de nouvelles technologies, outils ou modes de travail dans votre secteur qui permettraient de réduire encore les risques.
Le suivi médical consiste à mettre en place des procédures systématiques, régulières et appropriées pour détecter les signes précoces de maladies liées au travail, puis à agir sur les résultats.
L’objectif est principalement de préserver la santé des travailleurs (donc d’identifier et protéger les personnes particulièrement exposées), mais aussi de vérifier l’efficacité à long terme des mesures de maîtrise du risque.
La mise en œuvre du suivi médical relève de la compétence des Etats membres, étant donné les différences de pratiques en matière de suivi médical au sein de l’Union européenne.
Des techniques de suivi médical par rapport aux pathologies de la main et du bras sont décrites dans l’Annexe F.
4.1 QUAND UN SUIVI MÉDICAL EST-IL NÉCESSAIRE ?
Le suivi médical, y compris les exigences spécifiées pour les dossiers médicaux et leur disponibilité, devra être introduit conformément aux législations et pratiques nationales.
Le suivi médical doit être institué pour les travailleurs qui sont exposés à un risque de pathologie, si:
• il est probable que la maladie ou les effets apparaissent dans les conditions de travail particulières d’un travailleur, et
• il existe des techniques éprouvées pour détecter la maladie ou les effets néfastes sur la santé.
Dans tous les cas, les travailleurs dont l’exposition journalière aux vibrations dépasse le seuil journalier déclenchant l’action ont le droit de faire l’objet d’un suivi médical approprié.
Le travailleur doit être informé, par le médecin ou une autre personne qualifiée, des résultats de son suivi médical personnel. En particulier, les travailleurs doivent
être avertis et conseillés pour tout suivi médical qu’ils devront suivre après la fin de l’exposition.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
ANNEXE A Résumé des responsabilités définies par la directive 2002/44/CE
✓ Identifier des mesures pour la maîtrise de l’exposition et pour l’information et la formation des travailleurs.
✓ Consulter de manière équilibrée et à temps les travailleurs et leurs représentants, sur l’évaluation des risques, les mesures de contrôle, le suivi médical et la formation.
✓ Examiner l’état sanitaire des travailleurs exposés de façon similaire.
Expositions supérieures ✓ Travailleurs justifiant d’un suivi médical appropriéau seuil d’action d’exposition
QU’EST-CE QUE LA FRÉQUENCE ET LA PONDÉRATION EN FRÉQUENCE?
La fréquence représente le nombre de fois par seconde où le corps vibrant se déplace en va et vient.
Cependant, comme le risque de dommage n’est pas égal à toutes les fréquences, une pondération en fréquence est utilisée pour représenter la probabilité de dommages due à différentes fréquences.
En conséquence, l’accélération pondérée diminue quand la fréquence augmente.
Pour les vibrations transmises à la main, on utilise une seule courbe de pondération en fréquence pour les trois directions de mesure.
l’amplitude de la vibration correspond au déplacement de la vibration (en mètres), à la vitesse de la vibration (en mètres par seconde) ou à l’accélération de la vibration (en mètres par seconde au carré, ou m/s²).
Cependant, la plupart des capteurs de vibrations délivrent un signal de sortie qui est lié à l’accélération; traditionnellement, on utilise donc l’accélération pour décrire les vibrations.
Pour chaque axe de vibrations, on mesure une accélération efficace pondérée en fréquence, notée a
Pour obtenir une représentation complète des vibrations agissant sur une surface, il est nécessaire de mesurer les vibrations dans trois directions, comme le montre la Figure B.2.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d de vibrations, qui combine les trois valeurs de a pour h w les axes x, y et z selon:
Echantillon de données basées sur des mesures de la valeur vibratoire totale ahv (VOIR Chapitre 2.3) par l’HSL et l’INRS entre 1997 et 2005.
Guide des bonnes pratiques en matière de V
QUELS INSTRUMENTS FAUT-IL UTILISER ?
La fixation des capteurs sur les poignées de la machine nécessite des systèmes de montage rigides, légers et compacts.
Il est important de choisir soigneusement les accéléromètres (capteurs de vibrations). Les vibrations peuvent être très élevées sur les
EN ISO 5349-2:2001 Vibrations mécaniques — Mesure et évaluation de l’exposition aux personnes des vibrations transmises par la main — Partie 2: Guide pratique pour les mesures sur le lieu de travail
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Les ouvriers exposés régulièrement à des vibrations excessives transmises par la main peuvent souffrir à long terme de troubles de la circulation sanguine dans les doigts et des fonctions neurologiques et locomotrices de la main et du bras.
TROUBLES NEUROLOGIQUES
Les tâches de tous les jours comme boutonner un habit peuvent devenir difficiles.
Les travailleurs exposés à des vibrations transmises par la main peuvent sentir un engourdissement et des picotements des doigts et des mains.
Si l’exposition aux vibrations se poursuit, ces symptômes tendent à s’aggraver et peuvent nuire à la capacité de travail et aux activités quotidiennes. Les travailleurs exposés à des vibrations peuvent présenter une réduction du sens tactile normal et de la température, ainsi qu’une dégradation de la dextérité manuelle.
Les ouvriers exposés à des vibrations transmises par la main peuvent souffrir d’épisodes de blancheur des doigts, généralement déclenchés par une exposition au froid.
Différents termes ont été employés pour décrire les troubles vasculaires induits par des vibrations:
Doigts morts ou doigts blancs,
Phénomène de Raynaud d’origine professionnelle,
Des études épidémiologiques sur des ouvriers ont montré que l’utilisation de machines vibrantes combinée à des mouvements répétitifs, une force de préhension ou des postures inconfortables peut accroître le risque de syndrome du tunnel carpien.
Blancheur des doigts induite par des vibrations.
Ces troubles semblent liés à des facteurs de stress ergonomique résultant d’un travail manuel lourd.
Les crises peuvent survenir toute l’année même avec des baisses faibles de la température. Pendant une crise de blancheur, l’ouvrier concerné peut connaître une perte complète de sensation tactile et de dextérité manuelle, qui peut interférer avec le travail à accomplir et accroître le risque de blessure grave par suite d’un accident.
D’autres troubles liés au travail ont été observés chez des travailleurs exposés à des vibrations, comme l’inflammation des tendons (tendinite) et de leurs gaines dans les membres supérieurs, ainsi que la contracture de Dupuytrens, qui affecte les tissus faciaux de la paume de la main.
ANNEXE D Outils de calcul des expositions journalières e travail)
Il peut y avoir un risque de pathologie due aux vibrations transmises à la main et au bras même en dessous de la valeur d’action en particulier après plusieurs années d’exposition.
Certains calculateurs disponibles sur le Web simplifient le calcul des expositions journalières aux vibrations, par ex.: http://www.hse.gov.uk/vibration/hav/vibrationcalc.htm
L’abaque de la Figure D.2 fournit une méthode simple pour obtenir les expositions journalières aux vibrations sans utiliser les équations.
Pour chaque outil ou processus: http://www.hvbg.de/d/bia/pra/softwa/ kennwertrechner/index.html
Cherchez sur le graphique la ligne A(8) passant par le point, ou juste au-dessus du point auquel votre valeur d’amplitude de vibrations et les lignes de durée d’exposition se rencontrent.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Exemple:4m/s² pour 4 heures 30mindonne A(8)=3m/s²
Guide des bonnes pratiques en matière de V
Amplitude vibratoire ( m/s²
Durée d'exposition (hh:mm)
Accélérationpondérée a e travail) hv
Expositionpartielleaux vibrations (m/s2) ni
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Ajouter les scores pour obtenir le total journalier
Pour les valeurs de A(8):Elever les valeurs de A(8) au carré et les ajouter, Calculer la racine carrée du total pour obtenir l’exposition journalière A(8), des points, Utiliser l’echelle du milieu pour convertir la valeu en A(8)
D.4 SYSTÈME DES POINTS D’EXPOSITION
En général, le nombre de points d’exposition PE est défini par :
Il est possible de simplifier la gestion des vibrations mainsbras par un système de « points » d’exposition. Pour une machine ou un processus donné, le nombre de points
A d’exposition accumulés pendant une heure (P
N hv où a est l’amplitude des vibrations en m/s² et T
Alternativement la Figure D.3 donne une méthode simple pour calculer le nombre de points d’exposition.
On ajoute simplement les points d’exposition les uns aux autres, et il est possible de fixer un nombre maximum de points d’exposition par jour et par personne.
L’exposition journalière A(8) se calcule à partir des points d’exposition par :
Les scores d’exposition correspondant au seuil d’action d’exposition et à la valeur limite d’exposition sont:
Seuil d’action d’exposition (2,5 m/s²) = 100 points;
On ne peut pas garantir que ces expositions soient « sûres ».
ANNEXE E Exemples d’exposition
1. meuleuse : hv
2. fraise :
Un ouvrier forestier utilise une débroussailleuse pendant un total de 4½ heures par jour.
Les vibrations de la débroussailleuse en service sont de 4m/s².
Cette exposition quotidienne de 3 m/s² est au dessus du seuil déclenchant l’action et en dessous de la valeur limite.
Cette exposition quotidienne de 4,3 m/s² est au dessus du seuil déclenchant l’action et en dessous de la valeur limite.
UTILISATION DE PLUSIEURS MACHINES
Pour une personne exposée à plusieurs sources de vibrations, on calcule une exposition partielle aux vibrations à partir de l’amplitude et de la durée de chacune.
3 partielles aux différentes sources de vibrations.
E.3 EXPOSITION QUOTIDIENNE: A(8), UTILISATION DU SYSTÈME À POINTS DE CALCUL DE L’EXPOSITION
(Note: ceci est le même exemple que dans l’annexe E.2 en utilisant la méthode à points) e travail)
Si vous avez le nombre de points par heure
Étape 1: Déterminer les valeurs de points pour chaque machine et chaque tâche en utilisant la Figure D.3 pour calculer l’exposition en points basée sur la valeur d’accélération, les facteurs k, et la durée d’exposition.
Étape 3: La plus forte valeur selon les 3 axes est l’exposition quotidienne en points.
Étape 3 : La somme des valeurs de points pour chaque machine ou chaque tâche est la valeur quotidienne d’exposition en points.
Un ébarbeur utilise trois machines pendant sa journée de travail :
2. une fraise conique : 3 m/s² pendant 1 heure3. un burineur : 20 m/s² pendant 15 minutes
Étape 1: Les points d’exposition sont extraits de la Figure D.3:
Étape 1: Le nombre de points pour chaque heure et chaque machine est :
4m/s² pendant 3 heures = 96 points meuleuse d’anglefraise conique burineur meuleuse d’angle (2½heures* d’utilisation)
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
3m/s² pendant 1 heure = 18 points
Étape 2: Le nombre quotidien de points pour chaque machine sont : fraise conique(1 heure d’utilisation)
20 m/s² pendant 15 minutes = 200 points burineur(15 minutesd’utilisation) meuleuse d’anglefraise conique(2½heures*(1 heured’utilisation)d’utilisation) burineur (15 minutesd’utilisation)
* 2½ heures n’est pas montré dans la Figure D.3, c’est pourquoi on utilise la plus proche valeur de 3 heures.
Étape 2: Les points d’exposition quotidienne pour chaque axe sont : 96 + 18 + 200 = 298 points
Étape 5: L’exposition quotidienne est de 298 points, c’est à dire plus que 100 points, la valeur d’action en points mais moins que 400 points, la valeur limite d’exposition.
Étape 3: L’exposition quotidienne est de 314 points, c’est à dire au dessus de la valeur d’action de 100 points, mais en dessous de la valeur limite d’exposition de 400 points.
ANNEXE F Techniques pour le suivi médical
En général, les tests cliniques n’apportent pas de preuve fiable de pathologie due aux vibrations.
Ils peuvent néanmoins s’avérer utiles pour diagnostiquer un syndrome vibratoire mainsbras ou pour surveiller l’évolution d’une pathologie.
Parmi les tests du système nerveux périphérique figurent l’évaluation de la dextérité manuelle (reconnaissance et préhension d’une pièce de monnaie, par ex.), le test de Roos, le test de Phalen et le signe de Tinel (pour la compression du tunnel carpien).
Des questionnaires pour le suivi médical des vibrations mainsbras sont disponibles auprès de différentes sources (par ex la section VIBGUIDE : http://www.humanvibration.com/EU/EU-index.htm).
• les antécédents sociaux, notamment tabagisme et consommation d’alcool ;
L’évaluation vasculaire du syndrome vibratoire mainsbras est basée principalement sur des tests de provocation à froid : changements de couleur des doigts, temps de rétablissement de la température de la peau des doigts, mesure de la pression sanguine systolique dans les doigts.
• les antécédents de santé personnels.
• sensibilité tactile (détection d’interstice, monofilament)
L’EXAMEN PHYSIQUE vitesses de conduction nerveuse dans les membres supérieurs et inférieurs
• électromyographie.
L’examen physique devra être conduit par un médecin qualifié, qui examinera en détail les systèmes vasculaire périphérique, neurologique et musculo-squelettique.
dextérité du bout des doigts (« test Purdue pegboard »).
F.7 EXAMENS RADIOLOGIQUES
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
ANNEXE G Glossaire
Monitoring et évaluation ..............................13, 29
ANNEXE A Résumé des responsabilités définies par la directive 2002/44/CE ......................................................81
La Directive sur les vibrations (Directive 2002/44/CE – voir encadré “Autres lectures”) fixe des normes minimales pour contrôler les risques liés aux vibrations globales du corps.
Directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Efficacité de la maîtrise des risques ?
Reprise de l’évaluation des risques
Le but de l’évaluation des risques liés aux vibrations globales du corps est de vous permettre en tant qu’employeur de prendre des décisions valides quant aux mesures nécessaires pour empêcher ou maîtriser correctement l’exposition des travailleurs aux vibrations globales du corps.
Dans ce chapitre, nous vous montrons comment déterminer si vous avez un problème d’exposition à des vibrations globales du corps sur votre lieu de travail, sans avoir besoin de réaliser des mesures ou d’avoir des connaissances détaillées sur l’évaluation des expositions.
LES FONDEMENTS DE L’ÉVALUATION DES RISQUES
On estime que le plus grand risque lié aux vibrations provient d’une exposition à des vibrations consécutives à un choc.
Les décapeuses peuvent générer des chocs vibratoires importants quand elles sont conduites sur des terrains difficiles.
Certains véhicules lourdement chargés peuvent transmettre des chocs et des secousses au conducteur avec un usage brutal des freins.
Le mauvais agencement d’une cabine ou une mauvaise visibilité peuvent obliger le conducteur à s’étirer ou se contorsionner, ou le forcer à garder une position fixe pendant une longue période.
Les fabricants de la machine mettent-ils en garde contre un risque de vibrations globales du corps ?
Si vous utilisez une machine qui peut exposer les utilisateurs à un risque de blessure due à des vibrations, le fabricant doit vous en avertir dans le manuel.
bonnes pratiques en matière de V
Les travailleurs se plaignent-ils de problèmes dorsaux ?
Les signes de pathologie dorsale révèlent la nécessité de traiter les risques ergonomiques et les expositions aux vibrations.
FIGURE 2 EXEMPLES D’AMPLITUDES DES VIBRATIONS POUR DES VÉHICULES COURANTS
Moissoneuse forestière
EN 14253, Vibrations mécaniques — Mesure et calcul de l’exposition professionnelle à des vibrations globales du corps dans un souci sanitaire — Guide pratique
) pour un travailleur assis ou debout.
EN 1032:2003 Vibrations mécaniques — Tests des machines mobiles afin de déterminer la valeur des vibrations émises.
Il existe d’autres sources d’informations sur les amplitudes des vibrations, qui sont souvent suffisantes pour vous permettre de déterminer si le seuil d’action d’exposition ou la valeur limite d’exposition risque d’être dépassé(e).
• la source de puissance (électrique ou moteur à combustion, par ex.)
• la tâche pour laquelle le véhicule était utilisé lors de l’établissement des informations vibratoires,
• la vitesse à laquelle il était utilisé,
Pour toute mesure de VDV, il est donc important de connaître la durée de la mesure.
Elle s’exprime en mètres par seconde au carré (m/s²). L’amplitude efficace des vibrations représente l’accélération moyenne sur une période de mesure.
Précision des sources de données (par exemple valeurs déclarées par le fabricant),
Différences entre opérateurs (par expérience, vitesse et style de conduite),
Des exemples de calcul des expositions journalières aux vibrations et des doses de vibrations sont présentés en Annexe E
Aptitude du travailleur de reproduire différentes tâches typiques durant les mesures,
L’exposition journalière aux vibrations peut être évaluée à partir d’une ou deux mesures d’exposition:
On trouvera en Annexe E des instructions et des exemples qui montrent comment calculer les expositions A(8) et VDV.
3.3.1 Utilisation d’autres méthodes de travail
Pour vous tenir au courant des dernières méthodes disponibles, contactez régulièrement:
Certaines solutions peuvent être directes.
Une consultation efficace repose sur:
Le partage avec les travailleurs de l’information approprié sur les mesures de santé et de sécurité;
La possibilité pour les travailleurs d’exprimer leur point de vue et de contribuer à temps à la résolution des problèmes de santé et de sécurité ;
La valorisation des propositions des travailleurs et leurs prises en compte.
Vous devez vérifier que les équipements choisis ou alloués à une tâche conviennent et peuvent remplir cette tâche efficacement. Un équipement inadapté ou de capacité insuffisante ralentira le travail et exposera les travailleurs à des vibrations plus longtemps que nécessaire.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
La consultation peut conduire à la détermination de meilleures solutions de contrôle qui seront mieux comprises des travailleurs.
Le choix des pneumatiques peut s’avérer important, car ils absorberont en partie un sol irrégulier.
Vérifiez que votre service Achats mène une politique d’achat d’équipements appropriée, qui tient compte des émissions de vibrations, des facteurs ergonomiques, de
O la visibilité du conducteur et de vos exigences d’exploitation.
Les tâches de travail doivent être conçues pour que:
• l’exposition à des chocs graves soit évitée, et
la position de travail n’augmente pas les risques de pathologie dorsale.
Les informations vibratoires doivent comprendre:
• en minimisant les distances de déplacement,
• les émissions de vibrations (indiquées dans le manuel d’instructions);
• i de des bonnes pratiques en matière de V
La position peut être améliorée:
• en améliorant la visibilité du conducteur depuis la cabine (afin d’éviter une torsion du dos et du cou), les formations spéciales (des conducteurs, de l’équipe de maintenance, etc.) recommandées pour contrôler les expositions aux vibrations globales du corps;
• comment maintenir la machine en bon état;
• en modifiant la position des commandes de la machine (pour éviter de s’étirer de façon répétée),
Si plusieurs entreprises partagent un même lieu de travail, les divers employeurs doivent coopérer pour appliquer les mesures de sécurité, de santé et d’hygiène du travail.
Il est important de fournir aux opérateurs et surveillants des informations sur:
Un entretien régulier des véhicules, des fixations et des chaussées qu’ils empruntent aidera à réduire les amplitudes des vibrations au minimum nécessaire, donc: les risques de pathologie dus aux équipements utilisés;
•remplacerlespiècesusées(dontles suspensions des sièges); les résultats de l’évaluation des risques vibratoires et des mesures de vibrations;
• vérifier et remplacer les amortisseurs, paliers et engrenages défectueux; les mesures de maîtrise employées pour éliminer ou réduire les risques résultant de vibrations globales du corps;
• lubrifier le siège et les autres systèmes de suspension.
Les travailleurs doivent être formés aux techniques de conduite qui minimisent l’exposition aux vibrations. Ils doivent être sensibilisés aux effets de la vitesse et, si des limites de vitesse sont imposées, connaître les raisons de ces limitations.
On doit également leur montrer comment régler les autres commandes du siège (position avant-arrière, hauteur, inclinaison du dossier) pour trouver la meilleure posture.
Les conducteurs et les techniciens de maintenance doivent recevoir une formation pour reconnaître quand des éléments de la machine qui affectent l’exposition aux vibrations et la position, comme la suspension du siège, nécessitent une maintenance ou un remplacement.
Pour réduire les risques de développer une lombalgie, les travailleurs devraient être encouragés à maintenir leur bonne condition physique et à considérer les risques pour leur dos lors d’activités physiques extra professionnelles, par exemple, mal soulever des charges ou l’adoption de mauvaises postures sur de longues durées.
3.3.7 Rythmes de travail
U de performance et une performance appropriée pour les sièges à suspension respectivement, les engins de chantier, les tracteurs agricoles sur pneus, et les chariots industriels.
La suspension du siège doit également être choisie pour qu’en utilisation typique, elle ait peu de chance de heurter ses butées de fin de course supérieure et
Les réglages de hauteur, avantarrière et du dossier sont particulièrement importants.
CEN/TR 15172-2, Vibrations globales du corps – Directives pour la réduction des risques vibratoires – Partie 2: Mesures sur le lieu de travail.
ui de des bonnes pratiques en matière de V
Vous devez réévaluer les risques résultant des vibrations, et la façon dont vous les maîtrisez, à chaque fois que des modifications interviennent sur le lieu de travail et peuvent affecter le niveau d’exposition, comme :
• l’introduction de différentes machines ou procédés,
• des modifications des modes ou méthodes de travail,
• l’introduction de nouvelles mesures de maîtrise des vibrations.
Il vous faudra également réévaluer les risques s’il y a des preuves (par ex. du suivi médical) que vos mesures de maîtrise ne sont pas efficaces.
Il peut y avoir de nouvelles technologies, types de machine ou modes de travail dans votre secteur qui permettraient de réduire encore les risques.
vérifier les résultats du suivi médical et discuter avec les services de médecine du travail pour savoir si les mesures de maîtrise du risque sont efficaces ou doivent être modifiées.
L’objectif est principalement de préserver la santé des travailleurs (y compris d’identifier et protéger les personnes particulièrement exposées), mais aussi de vérifier l’efficacité à long terme des mesures de maîtrise du risque.
La mise en œuvre du suivi médical relève de la compétence des Etats membres, étant donné les différences de pratiques en matière de suivi médical au sein de l’Union européenne.
QUELS ENREGISTREMENTS SONT REQUIS ?
Les États membres doivent prendre des dispositions pour assurer que, pour chaque travailleur faisant l’objet d’un suivi médical, des dossiers médicaux individuels sont dressés et tenus à jour.
Les États membres adopteront des dispositions pour garantir un suivi médical approprié des travailleurs quand l’évaluation du risque de vibrations transmises à l’ensemble du corps révèle un risque pour leur santé.
l’exposition des travailleurs aux vibrations est telle qu’on peut établir un lien entre cette exposition et une maladie identifiable ou des effets néfastes sur la santé,
Le suivi sanitaire peut détecter chez un travailleur une pathologie identifiable ou un effet néfaste sur sa santé, qu’un médecin ou un professionnel de la santé du travail juge résulter de l’exposition professionnelle à des vibrations de l’ensemble du corps.
il est probable que la maladie ou les effets apparaissent dans les conditions de travail particulières d’un travailleur, et
Le travailleur doit être informé, par le médecin ou une autre personne qualifiée, des résultats de son suivi médical personnel.
Actions à prendre par l’employeur
• réexaminer l’évaluation des risques de vibrations de l’ensemble du corps,
• réexaminer les mesures mises en place pour éliminer ou réduire les risques résultant d’une exposition à des vibrations de l’ensemble du corps, mettre en place un suivi médical continu et prévoir un examen de l’état de santé de tous les autres travailleurs ayant été exposés de façon similaire.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
✓ Confier à une personne compétente le soin d’évaluer le risque de vibrations globales du corps.
✓ Etre en possession de l’évaluation des risques.
✓ Prendre des actions générales pour éliminer les expositions ou les réduire à un minimum✓ Définir et appliquer un programme de mesures pour éliminer ou réduire à un minimum les expositions à des vibrations globales du corps de des bonnes pratiques en matière de V
✓ Consulter de manière équilibrée et à temps les travailleurs et leurs représentants, sur l’évaluation des risques, les mesures de contrôle, le suivi médical et la formation.
Expositions supérieures au seuil déclenchant l’action d’exposition Expositions supérieures à la valeur limite d’exposition Travailleurs exposés à un risque particulier Travailleurs exposés à des vibrations globales du corps Travailleurs exposés à des vibrations globales du corps
Si une maladie Suivi médical:est détectée✓ Informer les travailleurs des résultats du suivi médical
✓ Fournir informations et conseils aux travailleurs quant au suivi médical nécessaire après une exposition à des vibrations globales du corps.
Si une maladie ✓ Réexaminer l’évaluation des risquesest détectée✓ Éliminer ou réduire encore les risques
✓ Examiner l’état sanitaire des travailleurs exposés de façon similaire.✓ Travailleurs justifiant d’un suivi médical approprié
Expositions supérieures au seuil d’action d’exposition
QU’EST-CE QUE LA FRÉQUENCE
ET LA PONDÉRATION EN FRÉQUENCE?
On l’exprime par une valeur en cycles par seconde, plus généralement connue sous le nom de Hertz (abréviation Hz).
Dans le cas de vibrations globales du corps, cela peut être le siège d’un véhicule ou la plate forme sur laquelle se tient debout l’opérateur qui vibre et ce mouvement est transmis au corps du conducteur.
Un réseau de pondération (pondération Wd) s’applique aux deux axes horizontaux x et y, tandis que l’autre (pondération Wk) s’applique à la vibration sur l’axe vertical z.
Pour évaluer les risques sur la santé résultant de vibrations globales du corps, on ajoute un facteur multiplicateur supplémentaire aux valeurs de vibration pondérées en fréquence.
On peut considérer que l’amplitude de la vibration correspond au déplacement de la vibration (en mètres), à la vitesse de la vibration (en mètres par seconde) ou à l’accélération de la vibration (en mètres par seconde au carré, ou m/s²).
Le capteur de vibrations mesure l’accélération dans une seule direction. Pour obtenir une représentation complète des vibrations agissant sur une surface, on a donc besoin de trois capteurs : un sur chaque axe, comme le montre la Figure B.2.
Quelques exemples d’amplitude vibratoire pour des machines mobiles communes sont donnés par la Figure B.3.
Exemple:1.2 m/s² pour 4 h30mndonne A(8)=0.9 m/s²
Accélération pondérée e travail)
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Instructions:Pour chaque exposition, tracer une ligne entre l‘accélération pondérée (à l’aide de l’échelle correspondant à l’axe de vibration) et la durée d’exposition.
D.4 SYSTÈME DES POINTS D’EXPOSITION
En général, le nombre de points d’exposition PE est défini par :
Il est possible de simplifier la gestion des vibrations globales du corps par un système de « points » d’exposition.
Pour un véhicule ou une machine donné(e), le nombre de points d’exposition accumulés pendant
Alternativement la Figure D.3 donne une méthode simple pour calculer le nombre de points d’exposition.
Les scores d’exposition correspondant au seuil d’action d’exposition et à la valeur limite d’exposition sont:
L’exposition journalière A(8) se calcule à partir des points d’exposition par :
Seuil d’action d’exposition (0,5 m/s²) = 100 points;
Valeur limite d’exposition (1,15 m/s²) = 529 points.
FIGURE D.3 TABLE DES POINTS D’EXPOSITION (VALEURS ARRONDIES) e des bonnes pratiques en matière de V
Accélérationxk(m/s²)
Camion de livraison où
✓ T est la durée de référence de huit heures.
Guide des bonnes pratiques en matière de V
Camion de livraison
Étape 3: Les expositions journalières sur chaque axe valent :
Étape 2 : Pour chaque véhicule et chaque tâche, trouver le nombre de points correspondant en multipliant le nombre de point par heure par le nombre d’heures d’utilisation de chaque machine.
Étape 4: La plus forte valeur des 3 axes est la valeur quotidienne d’exposition en points.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Le suivi médical doit consister en une évaluation des antécédents d’un travailleur, associée à un examen physique conduit par un médecin qualifié.
Des questionnaires pour le suivi médical des vibrations globales du corps sont disponibles auprès de différentes sources (par ex la section VIBGUIDE :
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Directive 2002/44/CE du Parlement européen et du Conseil du 25 juin 2002, concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (vibrations) (seizième directive particulière au sens de l’article 16(1) de la Directive 89/391/CEE).
Directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
EUROPÉEN ET DU CONSEIL du 25 juin 2002 concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travail- leurs aux risques dus aux agents physiques (vibrations) (seizième directive particulière au sens de l’article 16, paragraphe 1, de la directive 89/391/CEE)
(2), après
2002 /4 4/ IV ET vu l’avis du Comité économique et social consultation du Comité des régions,
(10) La présente directive constitue un élément concret dans le cadre de la réalisation de la dimension sociale du marché intérieur.
SECTION I heures est fixée à 5 m/s b)
L’exposition des travailleurs aux vibrations transmises à l’ensemble du corps est évaluée ou mesurée sur la base des dispositions figurant à l’annexe, partie B, point 1.
OBLIGATION DES EMPLOYEURS f)
Article 4 l’existence d’équipements de remplacement conçus pour réduire les niveaux d’exposition aux vibrations mécaniques;
Détermination et évaluation des risques g)
2002 /4 4/ IV ET
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d l’information et la formation adéquates des travailleurs afin qu’ils utilisent correctement et de manière sûre les équipe- ments de travail, de manière à réduire au minimum leur exposition à des vibrations mécaniques;
Cette surveillance est appropriée lorsque:
— l’exposition des travailleurs à des vibrations est telle qu’on peut établir un lien entre cette exposition et une maladie identifiable ou des effets nocifs pour la santé,
2002 /4 4/ IV ET
La période prévue à l’article 5, paragraphe 6, de la décision 1999/468/CE est fixée à trois mois.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
une liste dûment motivée des mesures transitoires décidées par eux conformément à l’article 9.
Entrée en vigueur
2002 /4 4/ IV ET
L’évaluation du niveau d’exposition peut être effectuée grâce à une estimation fondée sur les informations concer- nant le niveau d’émission des équipements de travail utilisés, fournies par les fabricants de ces matériels et grâce à l’observation des pratiques de travail spécifiques ou par un mesurage.
Les dispositions de l’article 4, paragraphe 4, point g), s’appliquent notamment lorsque la nature de l’activité amène
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Commission européenne
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu de travail)
Luxembourg: Office des publications officielles des Communautés européennes
Qu’est-ce que le Fonds social européen?
L’Union européenne s’est engagée à créer plus d’emplois et des emplois de meilleure qualité.
Cet objectif exige un partenariat plus étroit entre les États membres, les autorités locales et régionales, les partenaires sociaux, la société civile et, en particulier, les citoyens européens.
Créer plus d’emplois et de meilleure qualité dans un monde en mouvement, exige des efforts supplémentaires dans des domaines clés comme la recherche, l’innovation et la société de la connaissance.
Mais surtout, l’Union européenne doit investir dans sa plus précieuse ressource — ses citoyens
Présentation du Fonds social européen
L’objectif? Un taux d’emploi global de 70 %, et un taux d’emploi de 60 % pour les femmes et de 50 % pour les travailleurs âgés de 55 à 64 ans.
Ë Pour préserver sa compétitivité dans le contexte actuel de la mondialisation, la main-d’œuvre européenne doit posséder des niveaux de compétences élevés et de réelles capacités d’adaptation.
Le Fonds social européen est le principal instrument financier dont dispose l’Union européenne pour investir dans ses ressources humaines.
Le FSE soutient l’emploi.
Il aide les citoyens à mieux se former, à développer leurs compétences, et à améliorer ainsi leurs perspectives d’emploi.
Chaque année, plus de 10 milliards d’euros sont répartis entre les États membres au titre du FSE.
Ce montant représente plus de 10 % du budget total de l’Union européenne.
Ë L’Europe soutient la création d’emplois de meilleure qualité dans une société fondée sur l’inclusion et l’égalité des chances pour tous.
Le FSE figurait parmi les projets du traité de 1957 établissant la Communauté économique européenne.
Sa mission initiale était de promouvoir l’emploi et d’améliorer les perspectives des travailleurs.
Cinquante ans plus tard, l’emploi reste une priorité fondamentale du FSE.
Mais les efforts européens sont désormais concentrés sur de nouveaux défis et sur l’amélioration des chances de tous ses citoyens.
LD706890_FR.indd 3
Fonds social européen – Investir dans les ressources humaines
Pourquoi l’Europe a-t-elle besoin d’un fonds social?
De nouveaux défis
Ë En Grèce, le FSE a financé des cours de langues destinés à de nouveaux immigrés, dont 60 % de femmes. L’objectif était d’améliorer leurs perspectives d’emploi et leur intégration sociale.
Aujourd’hui, en Europe, ce sont plus de 200 millions de travailleurs qui doivent affronter de nouveaux défis. Nouvelles compétences, nouvelles technologies de l’information et de la communication, mondialisation, problèmes d’insertion professionnelle des jeunes, vieillissement de la société européenne… la liste est longue.
Dans notre monde en mouvement, l’idée d’un «métier pour la vie» est révolue.
Mais pour faire face à cette évolution qui offre la possibilité de changer d’emploi et d’en essayer plusieurs, les citoyens européens doivent aussi entretenir et mettre à jour leurs connaissances et leurs compétences et d’être en mesure de s’adapter à de nouvelles méthodes de travail, des changements qui leur permettent aussi de bénéficier des nouvelles possibilités d’interruption de carrière et de congé, pour des raisons personnelles et familiales.
Actuellement, il faut quatre personnes actives pour soutenir une personne de plus de 65 ans à la retraite.
D’ici à 2050, ce ratio aura encore diminué, et il n’y aura plus que deux travailleurs pour une personne âgée de plus de 65 ans. Divers facteurs expliquent cette évolution:
LD706890_FR.indd 4
Des emplois pour tous
Des opportunités d’emploi doivent être créées pour les personnes à la recherche d’un emploi. Les jeunes doivent parvenir à un niveau d’instruction et de formation leur permettant de trouver un premier emploi.
Le FSE soutient également les personnes qui souhaitent revenir sur le marché de l’emploi, par exemple les parents qui ont interrompu leur carrière pour élever leurs enfants ou encore les travailleurs qui ont opté pour un congé-formation.
• des personnes handicapées;• des immigrés;• des minorités;• d’autres groupes défavorisés.
Ë Au Royaume-Uni, une initiative financée par le FSE a permis à des chômeurs de longue durée de suivre un stage en entreprise d’une durée d’un an.
À la fin de celui-ci, trois quarts des participants ont trouvé un emploi ou suivi des cours ou une formation.
Repenser notre façon de travailler
Ë Le taux de chômage des Roms est supérieur à la moyenne.
En Espagne, le FSE a financé des cours de formation plus particulièrement destinés aux Roms afin de faciliter leur accès à l’emploi.
Trouver des solutions pour relever de nouveaux défis exige de nouvelles idées, de nouvelles technologies et de nouveaux produits.
Cela suppose aussi de repenser notre façon de travailler et de déterminer comment concilier au mieux vie professionnelle, privée et familiale.
Il nous faut pour cela travailler main dans la main.
Les partenariats revêtent ici une importance capitale, que ce soit aux niveaux local et régional ou encore à l’échelon transnational (coopération entre les États membres).
Le FSE soutient cette coopération qui permet l’échange d’idées intéressantes et le développement de méthodes efficaces.
LD706890_FR.indd 5
Fonds social européen – Investir dans les ressources humaines
Quels sont les actions soutenues par le Fonds social européen?
Ë En France, le FSE a financé un service spécial d’accompagnement pour aider les malentendants à gravir les échelons professionnels.
• par le développement de compétences;• par le développement de carrière;• en encourageant l’esprit d’entreprise.
Ë Au Portugal, des adultes n’ayant pas terminé l’enseignement secondaire ont bénéficié d’un nouveau système de certification des apprentissages informels, financé par le FSE.
Ce système de certification a permis aux bénéficiaires d’améliorer leur situation professionnelle ou de réintégrer l’enseignement officiel, par exemple l’enseignement supérieur.
Le FSE aide les citoyens — jeunes et moins jeunes — qui travaillent ou qui sont à la recherche d’un emploi.
Le FSE met aussi l’accent sur l’égalité entre les femmes et les hommes et sur la lutte contre toutes les formes de discrimination.
Ë En République tchèque, le FSE finance le projet «carrières VIP» qui aide les jeunes diplômés à trouver leur premier emploi.
Les activités financées au titre du FSE ont changé la vie de nombreuses personnes, en leur permettant notamment de développer leurs compétences et leurs perspectives d’emploi.
Elles ont aussi aidé les bénéficiaires à mieux concilier leurs obligations professionnelles et familiales.
Le FSE a aussi soutenu l’accès des femmes à de nouvelles professions, ainsi que leur progression de carrière et leur réinsertion professionnelle.
En outre, il a permis à des travailleurs âgés de terminer leurs études ou de faire valider un apprentissage informel antérieur.
Les actions du FSE ont aussi donné un coup de pouce aux jeunes en phase d’insertion sur le marché du travail.
L’accès à la formation pour tous a également été amélioré.
À titre d’exemple, le Fonds veille à répondre aux besoins de communication des malentendants, afin de ne pas les exclure de l’emploi.
Il ne s’agit là que de quelques exemples de domaines dans lesquels le FSE peut améliorer sensiblement la vie des Européens.
LD706890_FR.indd 6
Le FSE soutient également la modernisation des services publics en vue de renforcer leur efficacité.
Cet aspect revêt une réelle importance dans le domaine de l’enseignement et des services publics de l’emploi.
Ils peuvent aussi être particulièrement utiles:• pour les start-ups;• dans le domaine des services environne-mentaux;• pour réduire la bureaucratie et la pape-rasserie;• dans le domaine de la santé et de la protection des consommateurs et des normes alimentaires;• dans le domaine de l’emploi.
Des entreprises en pleine évolution
Ë En Pologne, des femmes ont reçu une aide qui leur a permis de démarrer leur propre entreprise. Les services proposés allaient des cours d’informatique aux conseils pour la gestion d’une petite entreprise.
Les formations soutenues par le FSE ont aidé de nombreuses petites entreprises à sauter dans le train du changement technologique.
Le FSE a aussi contribué à l’introduction de nouvelles méthodes d’organisation du travail dans les entreprises et à l’adaptation à l’évolution du marché, grâce au financement des technologies et des concepts novateurs.
LD706890_FR.indd 7
Fonds social européen – Investir dans les ressources humaines
Que finance le Fonds social européen?
Par le biais du FSE, l’Europe investit plus de 10 milliards d’euros par an dans les ressources humaines.
Cette somme s’ajoute aux investissements des États membres au bénéfice de leurs citoyens.
Le montant annuel des fonds octroyés au titre du FSE est déterminé pour une période de sept ans.
Cette procédure permet une planification à moyen-long terme et une aide durable à l’insertion professionnelle.
Un Fonds au service des États membres
Les citoyens de toutes les régions de l’Union européenne peuvent bénéficier du FSE.
Cette aide se concentre naturellement sur les régions et les États membres les plus vulnérables, qui absorbent les trois quarts des fonds.
Dans toute l’Union européenne, les citoyens doivent se préparer au marché du travail.
Le Fonds cible donc également l’insertion professionnelle et l’évolution professionnelle.
Le FSE soutient dès lors les citoyens aux quatre coins de l’Union européenne.
LD706890_FR.indd 8
Les différents niveaux d’assistance du Fonds social européen
LD706890_FR.indd 9
Fonds social européen – Investir dans les ressources humaines
Plus d’informations sur le Fonds social européen
Les autorités des États membres sont responsables du FSE à l’échelon national.
Contactez votre interlocuteur national pour en savoir plus sur les possibilités de financement et sur les activités du FSE dans votre pays.
Les coordonnées des contacts au niveau national figurent à l’adresse suivante: http://ec.europa.eu/employment_social/emplweb/esf
• l’histoire du FSE;• les priorités et les objectifs du FSE;• les activités et les projets soutenus par le FSE.
LD706890_FR.indd 10
KE-76-06-241-FR-D
Activités et événements clés
Contactez les responsables de l’Année européenne2007 de votre pays afin de découvrir les événements prévus dans votre région!
2007 — Année européenne de l’égalité des chances pour tous
Dans le cadre de l’Année européenne 2007 del’égalité des chances pour tous, des centaines d’activités sont prévues un peu partout en Europe,dans chacun des vingt-cinq États membres del’Union, en Bulgarie et en Roumanie, ainsi qu’en Islande, au Liechtenstein et en Norvège.
Le coup d’envoi de l’Année sera donnépar divers événements européens:
2007—Année européennede l’égalité des chancespour tous http://equality2007.europa.eu
•le tout premier «sommet de l’égalité», qui réunira à Berlin, les 30 et 31 janvier 2007, desministres de l’Union européenne, des syndicatsde travailleurs et d’employeurs, des organisations non gouvernementales (ONG), et inaugurera officiellement l’Année européenne 2007;
•une nouvelle enquête sur la discriminationmenée auprès des Européens;
•une campagne d’information paneuropéennevisant à promouvoir les avantages de l’égalitéet de la diversité pour l’Europe.
Belgique Centre pour l’égalité des chances et la luttecontre le racisme Rue Royale 138B-1000 Bruxelles Nadine Brauns: EU2007@cntr.be Tél. (32-2) 212 30 00
De plus, bon nombre d’activités, de conférences etde projets se tiendront dans votre pays, votre régionou votre ville: l’Année européenne ne s’organise passeulement à Bruxelles!
Au contraire, chaque paysdoit sélectionner des domaines prioritaires et desactivités nationales à financer, qui peuvent inclure,par exemple, des prix pour les entreprises mettanten œuvre une réelle politique en faveur de la diversité ou encore des concours organisés dans les écoles sur le thème du respect et de la tolérance.
Que puis-je faire?
Luxembourg Commissariat du gouvernement aux étrangers12-14, avenue Emile Reuter L-2420 Luxembourg Christiane Martin: Christiane.Martin@fm.etat.lu Tél. (352) 478 36 10Fax (352) 478 36 72
Tenez-vous informé(e) des dernières nouvelles!Consultez notre site internet: http://equality2007.europa.eu
Tout le monde peut participer à l’Année européenne 2007. En commençant —cela nousconcerne tous —par examiner son propre comportement et ses attitudes.
Vous pouvez égalementprendre part à l’Année en organisant vous-mêmeun événement près de chez vous ou en vous joignant à d’autres initiatives.
Commission européenne
Le saviez-vous?
C’est aussi un grandgaspillage de talents et de compétences.
Promouvoir l’égalité des chances pour tous: l’Année européenne 2007
•La plupart des Européens pensent que l’origineethnique, la religion, le handicap ou l’âge d’unepersonne peuvent être un obstacle pour trouverdu travail, même à qualifications égales.
La plus précieuse ressource de l’Europe réside dansl’incroyable diversité de sa population.
Pourtant,préjugés et stéréotypes font que tout le monde nebénéficie pas toujours du traitement équitable quechacun est en droit d’attendre.
Nombreux sontceux qui se voient refuser le droit à l’égalité deschances en raison de leur sexe, de leur race ou deleur origine ethnique, de leur religion ou de leursconvictions, d’un handicap, de leur âge ou de leurorientation sexuelle.
•En Europe, pour un même travail, les femmesperçoivent toujours un salaire inférieur enmoyenne de 15 % à celui des hommes.
Ellesn’occupent toujours que moins d’un quart dessièges parlementaires dans les différents paysde l’Union européenne.
La législation adoptée par l’Union européenne en2000 a rendu illégaletoute discrimination fondée sur l’origine racialeou ethnique, l’orientation sexuelle, la religion,les convictions, un éventuel handicap ou l’âge.Cette législation est venue compléter l’ensemble des mesures déjà prisespar l’Union européenne pour promouvoir l’égalitéentre hommes et femmes.
•Le taux d’emploi des travailleurs les plus âgésest de 40 %, alors que la moyenne pour l’ensemble des travailleurs de l’Union européenneest de 62 %.
Le chômage des jeunes représenteplus du double du taux de chômage moyen en Europe.
•10 % de la population de l’Union européennesouffre d’un handicap.
C’est précisément pour cela que 2007 a été désignée Année européenne de l’égalité des chancespour tous.
•En Europe, plus de la moitié des jeunes lesbiennes, gays, bisexuels et transgenres ont été victimes de préjugés ou de discrimination à l’écoleou dans leur milieu familial.
•de lancer un grand débat sur les avantages dela diversité pour les sociétés européennes;
•de sensibiliser les populations à leur droit àl’égalité de traitement et à une vie libre detoute forme de discrimination—quels que
•Les immigrés et les personnes issues de minorités ethniques qui vivent dans des zones urbaines défavorisées font souvent face à un doublerisque d’exclusion sociale—du fait de leur lieu de résidence et de leur origine ethnique.
soient le sexe, l’origine raciale ou ethnique, lareligion ou les convictions, le handicap, l’âge etl’orientation sexuelle des personnes;
Nos différences font notre force.
Selon unerécente enquête de la Commission européenne, 83 % des entreprises menant une politique enfaveur de la diversité affirment que celle-ci constitue un réel atout: elle permet de disposer d’un plusgrand réservoir de main-d’œuvre, d’améliorer lamotivation du personnel et de profiter d’une plusgrande capacité d’innovation.
•de promouvoir l’égalité des chances pour tous.
Le programme de l’UE pour l’emploi et la solidarité sociale (2007-2013)
Permettre à la Communauté de soutenir les États membres dans leur engagement à créer des emplois plus nombreux et de meilleure qualité, ainsi qu’à garantir l’égalité des chances pour tous
Commission européenne
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n'estresponsable de l'usage qui pourrait être fait des informations contenues dans cette publication.
Si vous souhaitez recevoir le bulletin d'information électronique ESmailde la direction générale de l’emploi, des affaires sociales et de l'égalité des chances de la Commission européenne, envoyez un courrier électronique à l'adresse suivante: empl-esmail@ec.europa.eu —le bulletin d'information paraît régulièrement en allemand, anglais et français.
Si vous désirez recevoir gratuitement les publications traitant des politiques couvertes par leprogramme Progress, nous vous invitons à compléter notre formulaire d’inscription, disponible en ligne à l’adresse suivante : http://ec.europa.eu/employment_social/sagapLink/dspSubscribe.do?lang=fr
Cette publication est disponible dans toutes les langues officielles de l’UE.
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l'Union européenne.
Un numéro unique gratuit(*):
(*)Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Le programme de l’UE pour l’emploi et la solidarité sociale (2007-2013)
Permettre à la Communauté de soutenir les États membres dans leur engagement à créerdes emplois plus nombreux et de meilleurequalité, ainsi qu’à garantir l’égalité deschances pour tous
CONSTRUIRE une
L’Europe a besoin que tous ses citoyens jouent un rôleactif dans la société.
Sa richesse repose en grande partie sur la diversité de sa population, de ses régions et,en définitive, de ses États membres.
Depuis sa création,l’Union européenne (UE)lie ses valeurs sociales auxbesoins économiques afin de garantir un accèséquitable à l’emploi ainsi qu’un traitement égal dans lavie quotidienne.
Tous les États membres partagent cesmêmes valeurs, leurs gouvernements s’efforçant decréer des emplois, de réduire la pauvreté et l’exclusionsociale, de fournir une protection sociale et de promouvoir l’égalité des chances.
Aujourd’hui, l’Europe doit relever d’importants défis sielle entend continuer à garantir ce modèle socialeuropéen.
Le vieillissement de sa population se traduit parune réduction de la main-d’œuvre, et donc par un surcroîtde pression sur les systèmes de protection sociale.
Quantà la mondialisation, à l’évolution technologique et àl’émergence de régimes de travail plus flexibles, ellesinfluent également sur la sécurité de l’emploi, les conditions de travail et l’organisation du marché de l’emploi.
Un nombre record de femmes font en outre leur entréesur le marché du travail.
Leur taux d’emploi s’élève désormais à 57%, mais, malgré cette progression, elles continuent de gagner en moyenne 15% de moins que leshommes et sont souvent cantonnées à des postes à tempspartiel et à faible rémunération.
Cela fait de nombreusesannées que l’UEs’efforce de mettreun terme à cette discrimination salariale et professionnelle, ainsi que defavoriser l’émergence d’un marché de l’emploi permettant aux femmes et aux hommes de partager équitablement la sphère publique et privée.
L’amélioration de l’égalité des sexes demeure un véritable défi à l’échelongouvernemental et individuel.
Les pays de l’UE doivent adapter et moderniser leurmodèle socio-économique compte tenu de leur niveaude prospérité, de leurs traditions et de leurs choix politiques.
L’UE peut apporter une aide précieuse aux gouvernements – principaux acteurs du changement – via lesoutien, l’encadrement et la coordination des effortsdéployés pour changer leurs politiques en matière d’emploi et d’inclusion sociale.
Les dirigeants de l’UE ont réaffirmé en 2000 que lacroissance économique devait également déboucher surdes emplois plus nombreux et de meilleure qualité, ainsique sur l’égalité des chances pour tous.
Ils ont placé cesobjectifs sociaux au cœur de la politique de l’UE lors du Conseil européen de Lisbonne, où ils ont fixé leur objectif stratégique: devenir l’économie de la connaissancela plus compétitive et la plus dynamique au monde.
Les États membres sont les principaux responsables de l’emploi et de la politique sociale, tandis que le rôle de l’UE consiste à catalyser le changement et la modernisation.
La différence entre le budget de l’UE dans ce domaineet les budgets nationaux de sécurité sociale reflète cetéquilibre.
À titre d’exemple, les dépenses de l’Allemagne en matière de sécurité sociale totalisaient 498 milliardsd’euros en 2003, contre 402 milliardsd’euros pour la France, 281 milliards pour l’Italie et 161milliards pour le Royaume-Uni.
La contributionfinancière de l’UE, quant à elle, s’élève à quelque 10 milliards d’euros par an.
En vertu de ce rôle de catalyseur, l’UE a adopté l’Agenda social – feuille de route européenne en matière d’action sociale et d’emploi – en 2005.
Cet accord réaffirme la nécessité d’une interaction entre l’économie etles politiques sociale et de l’emploi, et dresse un pland’action ambitieux.
En matière d’emploi, elle demande aux gouvernements,en partenariat avec les employeurs, les syndicats et lasociété civile, de permettre à chacun d’avoir un travaildigne de ce nom, d’améliorer la qualité et la productivitédu travail, ainsi que de mieux anticiper et gérer lechangement.
Afin d’assurer l’égalité des chances, elle invite cesacteurs à moderniser la protection sociale, à lutter contre la pauvreté et à promouvoir l’inclusion sociale, ladiversité et la non-discrimination.
L’UEpeut faire la DIFFÉRENCE
L’UE est un acteur clé pour la construction d’une Europesociale.
Dans cette optique, elle peut :
•adopter une législation spécifiant les normes minimales en matière de droit du travail, de conditions detravail, de santé, de sécurité, de non-discrimination etd’égalité entre les sexes, afin d’assurer le mêmeniveau de protection à l’ensemble des citoyenseuropéens;
•décider avec les États membres des objectifs européenscommuns, superviser leur convergence vers ces objectifs par rapport à des indicateurs et repères consensuels, et stimuler le transfert des meilleures pratiques;
•accroître le soutien financier accordé aux politiquesd’emploi et d’inclusion, notamment via le Fonds socialeuropéen (FSE) et d’autres programmes;
•faciliter la coopération et le dialogue avec des acteursclés, tels que les partenaires sociaux et les organismesreprésentant la société civile.
Présentation de Progress
Progressest le nouveau programme de l’UE en matièred’emploi et de solidarité sociale qui se déroulera de2007 à 2013, en parallèle aux actions du FSE.
Ce seulprogramme remplace les quatre précédents, clôturés en2006, afin de rationaliser le financement de l’UE.
Il est scindé en cinq sections: •Emploi•Protection et inclusion sociales •Conditions de travail•Antidiscrimination•Égalité entre les femmes et les hommes
Alors que le FSE investit dans la mise en œuvre de politiques d’emploi et d’inclusion sociale au sein des Étatsmembres, Progressse concentrera sur des activités à fortedimension européenne afin d’apporter une valeur ajoutéeau niveau de l’UE.
Son budget – plus de 700 millions d’euros – couvre l’analyse, lamise en réseau et le partage d’informations permettantd’améliorer les politiques et pratiques, ainsi que diversescampagnes axées sur les principales difficultés sociales etdu marché de l’emploi durant ses sept années d’activité.
Le principal instrument financier de l’UE pour la mise enœuvre des politiques en matière d’emploi et de protectionsociale est le Fonds social européen, dont le budgetannuel avoisine les10 milliards d’euros.
Chaque année,quelque 8,5 millions de citoyens européens bénéficientdirectement des programmes de formation et de créationd’emploi cofinancés par le FSE.
Voici quelques-uns de ses résultats:•augmentation conséquente du nombre de personnesbénéficiant d’un apprentissage tout au long de la vie;•stimulation de l’innovation et de la flexibilité parmiles travailleurs et les entreprises;•réinsertion de chômeurs de longue durée sur lemarché du travail grâce à des programmes derecherche d’emploi;•réduction du nombre de décrochages scolaires;•amélioration des systèmes de garde des enfants;•promotion du partenariat entre les principales parties prenantes et ouverture du dialogue;•accroissement des investissements consacrés à larecherche et au développement.
C’est la Commission européenne qui assure la gestiondirecte de Progress, avec l’aide d’un comité dereprésentants des États membres.
Ce comité approuvenotamment les plans de travail annuels et veille à l’obtention des résultats escomptés.
La Commission dispose également d’un réseau de partenariats englobant des instances nationales, des ONGainsi que des organisations d’employeurs et de travailleurs.
Le programme Progressest ouvert aux 27 États membresde l’UE, aux États candidats à l’adhésion et aux pays del’AELE/EEE.
OBJECTIFSGÉNÉRAUX
– de la vision à la pratique ties in té re sé es et au gr an d pu bl ic les politiques et objectifs co m un au ta ire s mité maximaleaveclalégislationcomunautaire te nariats avec des acteurs clé s et en ob te na nt un soutien ainsi qu’un engagement en vers ro gr es P
Façonantl’agenda politique del’UE et enle concentrant surles préocupationsles plus urgentes del’UE
Promouvantla cordination des politiques nationales ainsi queleur convergence versles objectifs del’UE l’ensembledespolitiquesetobjectifsdel’UE dans les États membres,ainsiqu'évaluerleureficacitéetleursincidences et des ap ro ch es in o va nt es au niveau européen en co re d av an ta ge les politiques et les objectifs co m un au ta ire s
Faire mieuxconaîtreauxpar•
Une Comunauté européene apte àjouer pleinement sonrôle en ce qui concer nombreux et de m e i leur e qualité ainsi que l’égalité des chances pour tous , et dont la contribution po si tiv e est reconue et apréciée
Asumer defaçon eficace et eficientelestâches et pouvoirs quilui sont conférés parle T munauté européene en matière d’emploi et de solidarité sociale, au bénéfice des citoyens européens, en
ACTIVITÉSÉLIGIBLES ÉLIGIBLES vatoire européen del’emploi(EO), qui analyseles politiques menées en
EXEMPLES DE FINANCEMENT ts ju rid i que s, par ex em p le – vi sa nt à ét a bl ir des éc ha ng es et des d isc us io ns
Aprentisage mutuel, sensibilisation et difusion
Études àl’échelon européen
Ob s er m at iè re d’ em ploiainsiquelestendancesdu m ar ch é de l’ em ploi sur les pr o bl èm essuscitésparlalégislationeuropéeneen m at iè re d’ em ploi ainsi que son ap li ca tion l’o rie n solidarité
Réseau x d’ e xp er •
POUR DE PLUS AMPLESINFORMATIONS
Direction générale Emploi, Affaires sociales et Égalité des chances (DG EMPL)de la Commission européenne http://ec.europa.eu/dgs/employment_social/index_fr.htm
Commission européenne
Progress — Le programme de l’UE pour l’emploi et la solidarité sociale (2007-2013)
Luxembourg: Office des publications officielles des Communautés européennes
KE-76-06-386-FR-1
50 ans d'investissement dans les personnes
Tous nos remerciements à l'équipe de GOPA-Cartermill qui a contribué à la réalisation de ce livre pour le compte de la Direction générale de emploi, affaires sociales et égalité des chances: Julian Hale (rédacteur), Jernett Karensen (rédactrice en chef) et Sylvie Giraudon (chef de projet) ainsi qu'à Jean Oost (MADE IN V.) pour la direction artistique.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007
Reproduction autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Vladimír Špidla Commissaire en charge de l'emploi, des affaires sociales et de l'égalité des chances
Depuis plus d'un demi-siècle la Commission européenne travaille en partenariat avec les États membres afin de permettre aux citoyens d'améliorer leurs perspectives d'emploi.
Ainsi, depuis sa création en 1957, le Fonds social européen a soutenu des millions de personnes, non seulement dans le secteur de l'agriculture et de l'industrie, mais aussi dans celui des services, où se concentre aujourd'hui l'essentiel des emplois.
Son importance n'a cessé de croître au fil des années, parallèlement à la part du budget communautaire total qu'il représente, laquelle est passée d'environ 1% en 1970 à environ 10% aujourd'hui.
Le FSE a résisté à l'épreuve du temps, se révélant capable de s'adapter à l'évolution des conditions sociales et d'emploi, voire même de les anticiper.
Aujourd'hui, le Fonds social européen permet aux États membres de mettre en œuvre des politiques actives d'emploi au bénéfice des citoyens de tous horizons.
Ce Fonds les aide à se reconvertir pour avoir accès à de nouveaux emplois ou à décrocher un premier emploi.
Il est également attentif aux membres les plus vulnérables de la société ou potentiellement victimes de l'exclusion sociale, en leur offrant la possibilité de (re)trouver un emploi.
En termes d'accomplissement personnel, avoir un emploi fait parfois toute la différence, un constat qui s'applique tant aux hommes qu'aux femmes.
Une des grandes réussites du Fonds social européen aura été d'avoir aidé les femmes à trouver un premier emploi ou à retourner sur le marché du travail après une interruption de carrière, tout en promouvant leur égalité sur le lieu de travail avec leurs collègues masculins.
En 1970, les femmes ne représentaient qu'un tiers de la population active, contre près de la moitié aujourd'hui.
Pour relever ces défis, l'Union européenne doit se doter d'une main-d'œuvre hautement qualifiée, et c'est en vue de cet objectif que le Fonds social européen a un rôle clé à jouer.
Le Fonds social européen met l'accent sur les ressources humaines et entend aider les travailleurs à s'adapter aux nouvelles exigences d'un marché du travail en mutation. Tout le monde doit avoir la chance de contribuer à la prospérité
La Commission européenne continuera à travailler en partenariat avec les États membres pour promouvoir la croissance et l'emploi dans toute l'Union Européenne.
Elle veillera à ce que le Fonds social européen continue à investir dans les ressources humaines.
C'est donc pour moi un plaisir de vous présenter l'historique de ces 50 années d'investissement dans les personnes.
J'espère également que ce rappel des faits marquants continuera à inspirer le Fonds et qu'il poursuivra sur cette même voie.
70 – Les défis financiers. . . . . . . ............................. . . . . . . . . . . . . . . . . . . .
LES ANNÉES 80 – Une décennie de changements et de nouveaux besoins du marché. . . . . . . . . . . . . . . . . . . . . . . . . . .............................
90 – L'Europe face à la mondialisation. . . . ............................. .
LES ANNÉES
Le FSE fête 50 ans d'investissement dans les personnes. . . . . . . . . . . . . . . . . . . . . . . .
L’EUROPE DE L’APRÈS-GUERRE Une Europe en mutation
Le Fonds social européen s'inscrit d'emblée dans la vision européenne.
L'objectif est d'améliorer les perspectives d'emploi au sein de la Communauté en encourageant l'emploi et en renforçant la mobilité géographique et professionnelle des travailleurs.
La Commission sera chargée de gérer ce Fonds, aidée dans cette tâche par le Comité FSE.
Les travailleurs victimes du chômage et ayant quitté leur région pour trouver un emploi peuvent quant à eux bénéficier d'une allocation de réinstallation.
Le FSE peut être davantage utilisé que le Fonds CECA de reconversion et de réinstallation des travailleurs, car il couvre d'emblée tous les secteurs, à l'exception de l'agriculture.
AGIR SUR LES MOUVEMENTS MIGRATOIRES ET LE CHÔMAGE
Durant les années 1950-1960, le taux d'emploi au sein de la Communauté économique européenne est si élevé que le chômage est considéré comme un phénomène exceptionnel.
Le chômage est le fait des jeunes en cours de transition de l'école à la vie active ou de certaines catégories de travailleurs qui connaissent de brèves périodes d'inactivité et qui, après avoir bénéficié d'une aide à la reconversion du FSE, reprennent le chemin du travail.
En 1957, l'UE compte 70 millions de travailleurs pour seulement 2,6 millions de chômeurs, soit un taux de chômage dépassant à peine les 3,5%.
Seule exception dans cette période de plein-emploi, l'Italie, qui, avec près de 1,7 million de chômeurs concentre alors près de deux tiers du chômage au sein de la CEE.
L'Italie connaît alors un exode de ses travailleurs venant des régions pauvres et agricoles du sud, où le chômage est endémique.
Ces travailleurs espèrent trouver un emploi dans le nord industrialisé du pays ou à l'étranger.
De nombreux Italiens viennent s'installer en Belgique après l'adoption d'un accord gouvernemental de 1946 en vertu duquel les Italiens sont embauchés dans les mines de Wallonie en échange de l'engagement de la Belgique à approvisionner l'Italie en charbon.
Les Italiens sont par conséquent les principaux bénéficiaires des allocations de reconversion et de réinstallation du Fonds social européen.
La République Fédérale d'Allemagne a, elle aussi, régulièrement recours aux allocations de reconversion.
Cellesci financent principalement la reconversion de travailleurs victimes d'accidents du travail.
Comme il n'existe pas de stratégie européenne globale, les ressources sont distribuées entre un large éventail de projets ad hoc au lieu de faire l'objet d'une utilisation stratégique.
L'impact du Fonds est immédiatement perceptible, et selon certaines estimations, il aurait aidé jusqu'à 1 million de travailleurs à retrouver un emploi entre 1960 et 1973. L'Europe connaît alors une période de boom économique, dopée par les efforts de reconstruction et un pétrole bon marché.
À L’ÉTROIT DANS DES VÊTEMENTS DEVENUS TROP JUSTES, LE TAILLE UN COSTUME SUR MESURE
Le nombre de demandes d'intervention augmentant rapidement, le Fonds finit par être victime de son propre succès.
Mais la manne se tarit rapidement, et il devient donc nécessaire de répartir et d'utiliser les ressources du Fonds avec plus d'efficacité.
Les années 1950 et le début des années 1960 avaient été des périodes de pleinemploi.
Vers la fin des années soixante, les observateurs sont de plus en plus nombreux à se demander avec inquiétude s'il y a vraiment des emplois pour tout le monde en Europe.
En 1969, lors du sommet de La Haye, les gouvernements de la CEE insistent sur la nécessité de réformer le Fonds dans le cadre des efforts d'harmonisation de leurs politiques sociales respectives.
Ils préparent en fait le terrain de la première réforme du FSE, réalisée en 1971.
Les années 70 seront marquées (surtout après le choc pétrolier de 1973) par un ralentissement de l'économie européenne, sonnant ainsi le glas de ce qu'on a appelé l'Âge d'Or de la croissance économique en Europe.
En 1973, l'Organisation des Pays Exportateurs de Pétrole décrète un embargo sur la livraison du pétrole à destination des pays qui soutiennent Israël alors en guerre contre l'Égypte et la Syrie. La flambée des prix pétroliers qui en résulte touche de plein fouet toute l'économie, y compris l'emploi.
En 1979, le deuxième choc pétrolier aggrave encore la situation.
UNE MAIN TENDUE VERS LES RÉGIONS LES PLUS PAUVRES
La première réforme du Fonds social européen, intervenue en 1971, vise à orienter le financement vers des catégories et des groupes particuliers de bénéficiaires.
Elle met également plus de moyens financiers à la disposition du Fonds, si bien que le budget affecté en 1972 et 1973 au nouveau Fonds dépasse le budget total des 12 années précédentes.
L'année 1973 voit le premier élargissement de la CEE - de six à neuf États membres - avec l'entrée du Royaume-Uni, du Danemark et de l'Irlande.
En 1972, alors que la CEE se prépare à ces nouvelles adhésions, ses dirigeants, réunis à Paris, conviennent de la nécessité de remédier aux déséquilibres régionaux et structurels de l'Europe en termes de développement économique.
Trois années plus tard, en 1975, le Fonds européen de développement régional (FEDER) voit le jour.
Ce Fonds est mandaté pour soutenir les régions en proie à des difficultés suite à des restructurations ou à une mutation industrielle.
L'idée est devoir les deux Fonds collaborer, le FSE veillant surtout à aider les travailleurs d'Europe à acquérir de nouvelles compétences, tandis que le FEDER s'attache surtout à développer les infrastructures dans les régions accusant un retard de développement.
Ces deux Fonds sont désignés collectivement sous le terme de « Fonds structurels ».
RÉPONDRE AUX BESOINS DE GROUPES SPÉCIFIQUES
Les années 1970 sont marquées par une ouverture du FSE à un plus large éventail de travailleurs. L'évolution de l'agriculture exige un soutien aux agriculteurs et aux ouvriers agricoles qui quittent ce secteur.
L'aide du Fonds leur est accessible à partir de 1972.
Le secteur du textile devient donc éligible à l'aide du FSE en 1975.
Le FSE avait déjà offert un soutien à la réinstallation au cours des décennies précédentes. Dans les années 1970, cette aide est étendue aux personnes qui doivent faire face à des difficultés pratiques lorsqu'elles ont trouvé un emploi dans un autre pays de la CEE.
Ces travailleurs bénéficient d'une aide finançant les frais d'apprentissage de la langue du pays d'accueil et de conseils en vue d'une meilleure adaptation du travailleur - et des a famille - à de nouvelles conditions de vie et de travail.
Le FSE étend également son soutien aux études préparatoires et aux initiatives pilotes novatrices visant à tester de nouvelles idées et pratiques.
Le chômage des jeunes ne cesse de s'aggraver tout au long des années 70.
Vers la fin de la décennie, le FSE reçoit de plus en plus de demandes d'intervention en vue d'une aide aux jeunes peu qualifiés.
Les demandes éligibles sont alors plus de cinq fois supérieures au budget disponible.
Le FSE réagit rapidement et concentre son aide sur le recrutement et l'emploi.
Cette aide au recrutement est destinée à aider les jeunes à acquérir une expérience utile en termes de contenu professionnel ou à les accompagner dans la recherche d'un emploi stable.
En 1977, la Commission constate que ce phénomène a plus que doublé en quatre ans, la Communauté européenne comptant environ 2 millions de chômeurs âgés de moins de 25 ans.
Être en possession de qualifications professionnelles ou d'un diplôme universitaire se révèle être de plus en plus un facteur clé d'insertion ou de réinsertion professionnelle.
Les jeunes qui ne possèdent pas de telles qualifications, ou dont les qualifications ne correspondent pas aux besoins du marché du travail, éprouvent de plus en plus de difficultés à trouver un emploi.
Les jeunes chômeurs deviennent ainsi un groupe prioritaire de l'action du FSE.
C'est aussi à cette époque que le FSE commence à prêter une attention particulière à la situation des femmes sur le marché de l'emploi.
Conscient du rôle croissant des femmes sur le lieu de travail, le FSE leur octroie un plus grand soutien qu'il s'agisse de chômeuses ou de femmes entrant sur le marché de l'emploi, que ce soit pour la première fois ou après une période d'inactivité.
D'autres groupes sociaux spécifiques, comme les personnes handicapées et les travailleurs âgés (de 50 ans et plus) commencent également à être ciblés par le Fonds.
Citons notamment l'introduction du processus selon lequel la Commission et les États membres vont désormais devoir affecter des enveloppes financières pour lutter contre des problèmes d'emploi identifiés dans toute la CEE. En d'autres termes, une approche structurée est en train d'émerger de façon à optimiser l'utilisation des Fonds et à améliorer l'efficacité des interventions financées par le FSE.
Mais ce n'est pas là le seul changement.
Ce nouveau système d'accord préalable en association avec une approche plus structurée va, en effet, aller de pair avec un plus grand nombre de vérifications visant à garantir une utilisation appropriée des ressources.
Les États membres ainsi que la Commission européenne et les organismes actifs dans le domaine du financement du FSE se retrouvent ainsi face à une complexification des procédures et à une inévitable recrudescence de la charge administrative.
Les années 80 sont synonymes de grands changements pour les économies européennes.
Le début de cette décennie est marqué par un nouveau déclin financier consécutif à la crise énergétique de 1979, moins profonde cependant que celle du début des années 70.
Les dirigeants européens comprennent alors qu'une coopération économique et financière plus étroite placerait l'Europe dans une position plus forte pour gérer les crises de ce type.
Les premières fondations de ce qui deviendra plus tard l'union monétaire sont posées en 1979.
Cette année voit en effet l'introduction de l'ECU, le prédécesseur de l'euro.
L'ECU sert de devise virtuelle à laquelle les devises nationales sont liées, ce qui permet de limiter la volatilité des fluctuations monétaires.
En 1981, la Grèce fait son entrée dans la Communauté européenne, suivie par l'Espagne et le Portugal, en 1986.
Un an plus tard, en 1987, les progrès vers un marché unique européen s'accélèrent avec l'entrée en vigueur de l'Acte unique européen. Les 12 membres de la Communauté s'orientent vers une plus grande unification de leurs politiques et marchés financiers.
Au début des années 80, une décision porteuse d'avenir est prise: utiliser le FSE pour la formation dans le domaine des technologies émergentes.
L'une des modifications majeures introduites pour la période de financement 19831988 supprime l'exigence pour toute personne ayant suivi une formation de reconversion d'occuper un emploi lié à sa formation pendant au moins les six mois suivant celle-ci.
Cette initiative, qui reflète la réalité d'un marché du travail en changement continuel, permet au Fonds de fournir des formations utiles dans tous les domaines de l'économie.
Deux des priorités du FSE sont la formation professionnelle (dont la moitié des activités concerne une expérience professionnelle sur le
lieu de travail) et les cours pratiques relatifs aux nouvelles technologies.
Comme cellesci ne tardent pas à se répandre dans les environnements de travail, le FSE s'attelle très tôt à répondre à ces nouveaux besoins.
Pour les trois États membres qui ont fait leur entrée au cours des années 80 (la Grèce, le Portugal et l'Espagne), l'agriculture reste le secteur dominant et le revenu par habitant est nettement inférieur à la moyenne de la CE . C'est pourquoi, en 1983, la décision est prise d'orienter l'aide du Fonds vers les régions les plus pauvres, ce qui entraîne une augmentation du nombre de demandes de financement.
En 1988, le FSE connaît une réforme qui lui permet de mieux aider les régions en retard de développement et ainsi de réduire les déséquilibres entre régions riches et régions pauvre et de satisfaire le nombre croissant de demandes.
Avec l'adhésion de l'Espagne et du Portugal à la Communauté européenne en 1986, des régions telles que l'Andalousie ou les îles Canaries ainsi que la totalité du Portugal entrent également dans le champ d'action du FSE.
Vers la fin des années 70, le chômage des jeunes devient un souci permanent. Ce problème persiste alors que l'Europe continue d'approfondir son processus d'intégration dans les années 80.
Le besoin de main-d'œuvre plus qualifiée se traduit par une plus forte demande de formation continue, à laquelle le FSE répond activement.
Ses fonds sont destinés aux jeunes ayant peu de perspectives d'emploi en raison d'un manque de formation professionnelle ou d'une formation inadéquate, mais aussi aux chômeurs de longue durée.
Par ailleurs, la portée des financements du FSE est étendue aux jeunes en décrochage scolaire car de nombreux jeunes sortent du système scolaire prématurément ou sans qualifications.
La situation des femmes sur le marché du travail reste une question importante.
Le renforcement du cadre juridique de l'égalité - contenu dans le traité de Rome - qui a été opéré dans les années 70 commence à porter ses fruits.
À cet égard, le FSE joue un rôle crucial non seulement en aidant les femmes à s'insérer sur le marché du travail mais aussi en luttant contre les stéréotypes de genre qui rendent la recherche d'un emploi plus difficile pour elles.
La réforme du FSE de 1988 souligne l'importance d'intégrer «les femmes dans les métiers où elles sont largement sous-représentées». Le FSE soutient cette intégration en finançant des programmes de formation qui visent ces métiers en particulier.
Il soutient également des initiatives mises en place pour aider les femmes en cas de licenciements massifs ou pour accroître leurs chances d'obtenir et de conserver un emploi plus qualifié.
La création du marché unique donne vie à la libre circulation des marchandises, des services, des personnes et des capitaux.
Si le Fonds connaît une croissance économique spectaculaire, il en va de même du travail administratif qu'il représente.
Il reçoit des milliers de demandes individuelles de financement dans toutes les langues de la Communauté et commence à peiner pour sélectionner les meilleurs projets.
Pour chaque projet FSE, l'État membre doit introduire une demande auprès de la Commission, qui doit ensuite évaluer les demandes une par une et approuver celles qui sont retenues.
Autant d'étapes qui se traduisent par une gestion de plus en plus lourde du FSE, tant pour les États membres que pour la Commission.
Cette réforme doit refléter le fait que les fonds de la Communauté européenne contribuent à des politiques largement définies par le contexte national de chaque État membre.
On passe alors de projets individuels gérés dans un contexte national à un effort pluriannuel programmé sur une base convenue en partenariat entre les États membres et la Commission.
Les initiatives en faveur de cette planification du FSE à plus long terme et les politiques d'emploi des États membres en général
bénéficient en 1988 d'un coup de pouce avec la décision de faire évoluer la Communauté d'un budget annuel à une perspective budgétaire à moyen terme (1988/1989-93).
Grâce à ce changement, la Commission et les États membres ont la certitude que les fonds sont disponibles sur l'intégralité de la période et que les programmes pluriannuels peuvent être lancés en toute sécurité.
Les États membres conviennent d'échanger leurs données et stratégies en matière d'emploi afin de permettre une meilleure intégration du FSE dans leurs politiques du marché du travail.
Un des résultats de cette réforme est le rapprochement opéré entre le FSE et les besoins des régions et des États membres.
Avec cette réforme, le FSE entend axer davantage ses efforts sur ceux qui en ont le plus besoin, qu'il s'agisse de régions ou de groupes de population.
La réforme a aussi comme effet de renforcer le principe selon lequel les financements de la Communauté complètent les actions menées à l'échelon national. Et surtout, le FSE gagne en poids financier.
Au moment où l'Europe aborde la dernière décennie du millénaire, la société et ses ambitions - se transforment de façon radicale.
La production industrielle est en déclin et le secteur des services en essor.
La Communauté européenne s'oriente vers un marché intérieur efficace; les premiers signes de ce que l'on va appeler la «mondialisation» commencent à se manifester.
Le FSE joue un rôle important à cet égard en contribuant à atténuer les effets négatifs de cette évolution pour les personnes et en les aidant à s'adapter à un monde en mutation.
LES ANNÉES 90 L'Europe face à la mondialisation
Le concept de «croissance sans création d'emploi» une croissance économique dans un contexte de chômage élevé - se répand et préoccupe de plus en plus les États membres.
Les évolutions technologiques des années 80 se poursuivent et les ordinateurs commencent à trouver leur place dans les entreprises et les foyers.
L'utilisation croissante d'Internet et le boom des « dot.com » qui en résulte à partir de 1995 révolutionnent non seulement la culture moderne mais aussi servent de vecteur majeur à la mondialisation.
Des formations plus disponibles et accessibles, de meilleures formations pour des qualifications reconnues et appropriées, la création d'emploi ainsi que des services d'orientation professionnelle plus efficaces sont désormais au cœur de l'action du FSE.
Même si l'accent est davantage placé sur les travailleurs afin de les aider à conserver leur emploi et à effectuer des progrès sur le plan professionnel, le FSE ne néglige pas pour autant les personnes les plus vulnérables de la société.
Il continue à viser la formation des jeunes, des chômeurs et des personnes exclues du marché du travail.
À cet égard, les partenaires sociaux, les organisations non gouvernementales et autres comme les organismes caritatifs ou bénévoles jouent un rôle particulièrement important dans la réalisation des objectifs du FSE.
De par leur proximité étroite avec les personnes vulnérables, ces organismes sont les mieux placés pour les toucher et les aider.
Le FSE réserve 5 % de son budget pour financer des programmes innovants (notamment des actions pilotes et des études ainsi que des programmes de transfert et de diffusion de bonnes pratiques), examiner l'efficacité des projets financés par le FSE et favoriser les échanges d'expériences entre États membres afin de disséminer les innovations partout en Europe.
Forte du succès de ces initiatives communautaires, une série de nouveaux programmes est bientôt mise en place pour viser des questions spécifiques relatives au marché du travail et pour promouvoir encore l'échange paneuropéen et transnational d'idées et d'approches.
Parmi ces nouveaux programmes figurent YOUTHSTART, destiné à aider les jeunes sans qualifications à obtenir un premier emploi; INTEGRA, qui aide les groupes tels que les parents isolés, les sans-abri, les réfugiés, les détenus et ex-détenus à obtenir des emplois stables, et qui lutte contre les discriminations raciales et autres dans le domaine de la formation ou de l'emploi; et ADAPT, qui aide les personnes à s'adapter aux mutations des entreprises et de l'industrie, notamment par des formations aux technologies de l'information.
Au moment où le marché unique devient réalité au début des années 90 et à mesure qu'avancent les travaux de création d'une monnaie européenne unique, il devient plus important d'aplanir les différences entre régions plus riches et plus pauvres.
En 1992, les dirigeants de l'UE décident donc de presque doubler les Fonds structurels pour la période 1994-1999, comparativement à 19881993.
de 70 % de cette aide est allouée aux régions les plus défavorisées.
En 1994, les États membres décident en outre d'augmenter le soutien à certains groupes en instituant de nouveaux Fonds.
Ainsi, pour compléter les Fonds structurels, le Fonds de cohésion est créé pour aider les États membres les plus pauvres de l'UE à développer des projets d'infrastructures relatifs à l'environnement et aux transports.
L'Instrument financier d'orientation de la pêche (IFOP) est créé pour faire face aux restructurations du secteur de la pêche, qui a également besoin d'aide.
De plus, le Fonds européen d'orientation et de garantie agricole (FEOGA), déjà en place depuis 1962, continue à investir dans le développement des zones rurales européennes.
Lorsque la Finlande et la Suède rejoignent l'UE en 1995, les fonds structurels assument un nouveau rôle en s'occupant des régions faiblement peuplées (ne comptant pas plus de huit habitants au kilomètre carré).
ÉVOLUER VERS UNE APPROCHE INTERGÉNÉRATIONNELLE
Même s'il est déjà évident dans les années 80 que les taux de natalité sont en baisse, il n'est pas encore clair que le vieillissement de la population va constituer un défi d'envergure pour le marché du travail.
Un taux de fécondité bas signifie qu'un plus petit nombre de travailleurs va devoir prendre en charge un plus grand nombre de retraités (lesquels ont aussi une espérance de vie plus longue). Cette situation se traduit par des pressions accrues sur les systèmes de retraite des États membres.
L'Europe doit affronter des problèmes d'emploi liés à l'âge des travailleurs plus âgés (les 55-64 ans) ainsi qu'à l'accroissement d'une population vieillissante.
Il devient donc nécessaire d'attirer plus de personnes, par exemple des femmes ou des immigrants, sur le marché du travail.
Par exemple, les services de garde d'enfants étant trop peu nombreux, les femmes éprouvent des difficultés à mener une carrière. Le FSE tente d'améliorer cette situation en offrant des subventions pour l'utilisation de tels services.
Grâce à la réforme du FSE de 1993, l'aide n'est plus destinée uniquement aux femmes retournant au travail après une naissance mais également aux femmes peu ou pas qualifiées qui risquent d'être sous-employées ou socialement exclues.
Le Fonds aide aussi les femmes qui souhaitent devenir chefs d'entreprise.
Le FSE joue un rôle important dans la lutte contre le chômage et la minimisation des effets négatifs de la récession économique.
Même si le chômage reste élevé au début de la décennie, il retombe à 15,9 millions de chômeurs en 1999, soit une diminution de près de 3 millions.
De plus, l'emploi dans l'UE enregistre une augmentation de 9 millions de travailleurs, passant de 149 millions à 158 millions entre 1994 et 1999.
Globalement, le FSE soutient des millions de personnes dans toute l'Europe au travers de mesures très variées.
Le principal groupe de bénéficiaires est formé par les «chômeurs de longue durée» (23 %), suivi du groupe constitué par les jeunes (16 %).
Pour les bénéficiaires individuels, les programmes les plus efficaces sont en général ceux qui offrent une combinaison de services, par exemple d'orientation, de formation et de recherche d'emploi.
Bien que le chômage ait baissé par rapport au début des années 90, le taux d'emploi de l'Europe dans son ensemble reste relativement faible.
De plus, le chômage de longue durée s'étend et devient un important sujet de préoccupation pour les États membres.
Des efforts majeurs pour accroître le nombre de travailleurs s'imposent donc.
L'introduction de l'euro est réalisée en 2002.
En 2004, l'Union européenne connaît son plus grand élargissement, avec l'adhésion de dix nouveaux États membres.
De nouveaux défis apparaissent pour ce qui devient une Union de pas moins de 25 États membres. La Bulgarie et la Roumanie font leur entrée en 2007, relevant le total à 27 États membres.
PLANIFIER LA STRATÉGIE DE L’EMPLOI POUR LA DÉCENNIE À VENIR
Les objectifs de cette stratégie sont notamment un taux d'emploi global de 70 % dans l'UE et un taux supérieur à 60% pour l'emploi des femmes.
Par la suite, un objectif supplémentaire sera ajouté à cette stratégie: augmenter le taux d'emploi des travailleurs âgés pour qu'il atteigne 50 %, en 2010.
Les objectifs de la stratégie de Lisbonne entraînent une intensification des efforts pour inciter les personnes à trouver un emploi et à le conserver.
Cette idée devient l'objectif principal de toutes les politiques de l'emploi à mener dans les années qui suivent.
Étant donné que le marché du travail, en pleine mutation, exige davantage de flexibilité de la part des travailleurs et des salariés, le FSE inscrit par mises priorités le renforcement des compétences et de la flexibilité de la main-d'œu- vre existante, en plus de l'introduction de nouvelles formes d'organisation du travail.
En dépit d'une participation accrue à l'éducation primaire, secondaire et supérieure, les connaissances et compétences acquises ne suffisent plus pour garantir l'emploi tout au long de la vie active.
Par conséquent, le FSE contribue au
développement des systèmes éducatifs afin de renforcer leur capacité de réponse aux besoins du marché. Il met l'accent sur l'apprentissage tout au long de la vie et la formation continue, y compris au sein des entreprises.
Dans le but d'inverser la tendance en matière de chômage des jeunes et de chômage de longue durée, le FSE intensifie ses efforts de développement de mesures actives du marché du travail et met en place des stratégies préventives et orientées sur l'emploi, notamment en offrant à un plus grand nombre de chômeurs des formations ou autres mesures similaires.
L'esprit d'entreprise devient aussi une priorité, ce qui permet d'exploiter tout le potentiel du secteur des services en général et du secteur des services liés à l'industrie, en particulier ceux qui concernent la société de l'information et l'environnement.
Par ailleurs, le FSE continue à promouvoir l'égalité des chances au niveau de l'accès au marché du travail et de la prévention de l'exclusion sociale.
La plupart de ces nouveaux États membres ont une tâche énorme à accomplir: transformer leur société et restruc-
turer leur économie en une économie de marché. Ces transformations entraînent bientôt une forte chute de leur production nationale, une hausse considérable du taux de chômage et la concentration des problèmes sur certaines régions et zones rurales.
Pour les nouveaux États membres, la difficulté consiste à définir des politiques de l'emploi et à adapter progressivement leurs institutions et politiques à la Stratégie européenne pour l'emploi.
Il sont déjà commencé à y travailler avant leur adhésion, cela afin de préparer la mise en œuvre du FSE dans leurs pays respectifs.
Le FSE apporte un soutien majeur aux nouveaux États membres au moment de leur entrée dans l'Union, en les aidant à corriger les inégalités et à identifier les priorités de leur politique de l'emploi.
Le FSE soutient l'intégration des migrants, y compris les demandeurs d'asile, par une action spécifique visant à accroître leur participation à l'emploi, à développer leurs compétences linguistiques et à prévenir la discrimination sur le marché du travail et, ainsi, à renforcer leur intégration sociale.
SAUVEGARDER L’EXPÉRIENCE DES AÎNÉS
Bien que l'âge moyen de la main-d'œuvre de l'UE augmente régulièrement, les opportunités d'emploi pour les personnes de 50 ans et plus se font de plus en plus rares.
En effet, les aînés sont souvent ceux qu'on «laisse partir» en cas de restructurations d'entreprises et les employeurs ont plutôt tendance à ne pas les embaucher.
Cette situation se traduit par une perte prématurée et permanente de capital humain et entraîne une augmentation des dépenses liées à la protection sociale, au chômage et aux soins de santé.
Certains de ces programmes introduisent des périodes de mises à niveau dans la carrière des aînés pour leur permettre de renforcer leurs connaissances en nouvelles technologies et logiciels. Un autre programme, axé sur le tutorat, promeut le transfert du savoir-faire des travailleurs plus âgés au profit des plus jeunes.
ATTIRER LES JEUNES SUR LE MARCHÉ
Pour le FSE du nouveau millénaire, l'une des activités essentielles consiste encore à aider les jeunes à s'insérer sur le marché du travail. Cette activité est vitale car, dans l'ensemble de l'UE, le taux de chômage des jeunes atteint presque le double du taux global de chômage.
Contrairement à la situation antérieure, dans laquelle les jeunes chômeurs étaient pour la plupart peu qualifiés, l'Europe doit à présent s'atteler au problème des jeunes diplômés sans travail.
COMBATTRE TOUTES LES FORMES DE DISCRIMINATION ET INSTAURER L’ÉGALITÉ DES CHANCES
Voici cinquante ans, le processus d'intégration européenne a pu démarrer en venant notamment à bout des conflits nationalistes et ethniques qui avaient divisé l'Europe.
Pour le nouveau millénaire, l'objectif fondamental est d’éviter que les personnes ne soient victimes de discriminations, de quelque façon que ce soit, en raison de leur origine raciale ou ethnique, de leur religion ou convictions, d'un handicap, de leur âge ou de leur orientation sexuelle.
Vaincre la discrimination sur le lieu de travail et dans l'accès à l'emploi est considéré comme un élément clé de la stratégie élaborée par l'Union européenne pour le nouveau millénaire consistant à créer plus d'emplois de meilleure qualité.
Par conséquent, le champ d'application du FSE est étendu à la lutte contre «toutes les formes de discrimination et d'inégalité en relation avec le marché du travail». De nouveaux outils pour aider les employeurs à respecter les deux directives sur l'égalité sont mis au point.
Le modèle du «cas commercial» est présenté aux employeurs pour les inciter à promouvoir la diversité en engageant une main d'oeuvre diversifiée. L'appui actif des partenaires sociaux s'avère crucial pour la réussite de ces initiatives.
L'idée est d'en faire un laboratoire pour développer de nouvelles façons de lutter contre la discrimination et l'inégalité sur le marché du travail, et de promouvoir une vie professionnelle plus inclusive en combattant la discrimination et l'exclusion fondées sur le sexe, l'origine raciale ou ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Les principes et l'architecture d'EQUAL, c'est-à- dire le partenariat, la transnationalité, l'intégration dans les politiques, l'innovation et l'approche thématique, se révèlent extrêmement efficaces pour piloter des approches intégrées visant à lutter contre les barrières et les discriminations. Le développement réussi d'une approche intégrée pour faire face aux différentes formes de discriminations fait désormais partie de la stratégie menée par l'Union européenne pour créer plus d'emplois de meilleure qualité et veiller à ce que nul ne soit exclu de l'accès à ces emplois.
Pour être en mesure de relever les défis des années à venir, le FSE a opéré des réformes fondamentales.
Plus que jamais, il suit une approche stratégique visant la croissance et l'emploi.
Pour la période 2007 à 2013, le FSE investira plus de 10 milliards d'euros par an, qui s'ajouteront aux contributions financières respectives des États membres.
Le FSE concentre essentiellement son aide dans les domaines où il peut avoir le plus d'impact et réaliser ainsi les objectifs fixés conjointement par les États membres et la Commission.
Les règles du FSE ont été simplifiées pour faire ressortir beaucoup plus clairement les responsabilités des États membres et des régions, d'une part, et de la Commission, d'autre part.
Le FSE poursuivra donc son travail en vue de créer un marché du travail flexible.
relatives à ce marché ainsi que sur les actions d'apprentissage tout au long de la vie, y compris au sein des entreprises.
Le Fonds continuera à s'occuper des questions d'emploi en assurant l'accessibilité au marché du travail et en promouvant la participation à ce marché.
De plus, il œuvrera à la prévention de l'exclusion sociale et à la lutte contre la discrimination en offrant aux «travailleurs défavorisés» l'accès au marché du travail et en leur permettant de s'y intégrer.
À partir de 2007, le Fonds s'attellera à un nouveau domaine d'action: renforcer les capacités des institutions publiques à tous les niveaux de gouvernement - national, régional et local - à élaborer et mettre en œuvre des politiques et des services.
Le FSE encouragera aussi les partenariats entre employeurs, syndicats, organisations non gouvernementales et administrations publiques afin de faciliter les réformes dans le domaine de l'emploi et de l'inclusion. La coopération transnationale ainsi que l'innovation feront partie intégrante de toutes les activités du FSE.
Dans les prochaines années, le Fonds social européen continuera à promouvoir la cohésion économique et sociale ainsi que la solidarité entre États membres.
Il contribuera aux objectifs de l'Union européenne en visant le plein-emploi et le progrès social, la réalisation de l'égalité entre les femmes et les hommes ainsi que la solidarité intergénérationnelle.
En outre, il poursuivra sa lutte contre l'exclusion sociale et la discrimination.
– RÉPARTITION DE LA POPULATION (1950-2050)
TOTAL DE LA POPULATION ET L'ACCROISSEMENT NATUREL, EN MILLIERS DE PERSONNES)
TAUX DE CHÔMAGE, JEUNES
ÉVOLUTION DE L'APPRENTISSAGE TOUT AU LONG DE LA VIE (% DE LA POPULATION DE 25 À 64 ANS PARTICIPANT À UNE ACTIVITÉ D’ÉDUCATION OU DE FORMATION – EU-25)
Hommes
Femmes
Commission européenne
Fonds social européen: 50 ans d'investissement dans les personnes
Luxembourg: Office des publications officielles des Communautés européennes
Crédits photos:
Une initiative de l’Union européenne
KE-76-06-439-FR-D
Mme Muriel RABAUReprésentation permanente de la Belgique auprès de l’UE: muriel.rabau@diplobel.fed.be
Une société plus solidaire pour une Europe plus forte
Travailler ensemble, travailler mieux
Pour pouvoir réaliser leur objectif général d’un renforcement de la cohésion sociale en Europe, les politiques européennes de protection sociale et d’inclusion sociale doivent favoriser la participation et la mobilisation des gouvernements, des entreprises privées et de la société civile, à tous les niveaux.
Le processus européen de protection sociale et d’inclusion sociale
La participation directe des victimes de la pauvreté et de l’exclusion sociale à l’élaboration, à la mise en place et au suivi des politiques et des programmes est en effet essentielle pour garantir l’élaboration d’actions plus ciblées et pertinentes.
L’Union européenne s’emploie à créer une société plus solidaire, pour une Europe plus forte, en se penchant sur les connaissances, les compétences et les ressources mais aussi en établissant des synergies et un dialogue entre les syndicats, les organisations non gouvernementales et les entreprises.
est le mécanisme par lequel l’Union européenne coordonne et encourage l’action des États membres dans leur lutte contre la pauvreté et l’exclusion sociale et pour la réforme de leurs systèmes de protection sociale. Ce mécanisme favorise l’apprentissage mutuel et l’échange de bonnes pratiques.
Il est un élément clé dans la stratégie de l’UE de générer un plus grand nombre d’emplois de meilleure qualité, une croissance durable et une plus grande cohésion sociale d’ici à 2010.
L’engagement de l’Union européenne en faveur de la protection sociale et de l’inclusion sociale
© Communautés européennes, 2007Photographies: © iStockphoto.com, 2007Reproduction autorisée, moyennant mention de la source Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE http://ec.europa.eu/employment_social/spsi
Commission européenne am702507_FR.indd 1
Coordonner les efforts nationaux de politique
Une méthode fondée sur l’apprentissage mutuel
L’Union européenne: vingt-sept pays, un même socle de valeurs
Dans le cadre du processus de protection sociale et d’inclusion sociale de l’Union européenne, les États membres s’engagent à identifier et à promouvoir leurs politiques les plus efficaces dans les domaines précités afin de tirer des enseignements de leurs expériences respectives.
Cette méthode flexible et décentralisée implique:
En 2000, lors du sommet de Lisbonne, les chefs d’État et de gouvernement de l’UE ont reconnu l’importance capitale de l’accès à des services modernes, durables et de qualité pour permettre aux citoyens de participer pleinement à la société.
Ce principe est au cœur de l’objectif stratégique que l’Europe souhaite réaliser dans un délai de dix ans: une croissance économique durable, un plus grand nombre d’emplois de meilleure qualité et une plus grande cohésion sociale.
Cet objectif continue de guider les activités de la Commission européenne et des États membres.
Un socle de valeurs communes sous-tend la philosophie de l’Union européenne (UE): la liberté, la démocratie, l’égalité et la solidarité. Ces valeurs ont inspiré les systèmes sociaux de tous ses États membres.
Malgré la diversité des régimes sociaux, ceux-ci ont en commun plusieurs caractéristiques: tous s’appuient sur l’intervention du gouvernement afin de réduire la pauvreté et l’exclusion sociale, de redistribuer plus équitablement les revenus, d’assurer un niveau de sécurité sociale élevé et de promouvoir l’égalité des chances.
Au travers du processus européen de protection sociale et d’inclusion sociale, les États membres travaillent main dans la main à la modernisation du modèle social européen, en mettant en œuvre toute une série d’initiatives.
Parmi celles-ci figurent l’augmentation du taux d’emploi, la réforme de nos systèmes de protection sociale afin de faire face au vieillissement démographique, et la lutte contre l’exclusion sociale sous toutes ses formes.
d’évaluer ces stratégies conjointement avec la Commission européenne et les États membres.
Trois priorités découlent de cet engagement:
Par le biais de Progress (programme communautaire pour l’emploi et la solidarité sociale), le processus de protection et d’inclusion sociales de l’Union européenne établit également un cadre pour l’échange des bonnes pratiques et l’apprentissage mutuel.
1. l’éradication de la pauvreté et de l’exclusion sociale;
Cette méthode favorise la bonne gouvernance, l’ouverture, la transparence et l’engagement des parties prenantes, aux niveaux européen et national, en tant qu’outils pour une meilleure élaboration des politiques.
La mise en œuvre de cet ensemble de valeurs communes apparaît aujourd’hui plus problématique.
Bien que leurs systèmes sociaux se trouvent à des stades de développement différents, tous les États membres sont confrontés aux mêmes défis sociaux, démographiques, concurrentiels et technologiques, qui métamorphosent notre société et notre économie.
Un immense défi attend donc l’UE dans les années à venir: adapter et moderniser son modèle social.
La Commission européenne joue dans ce processus un rôle consultatif et d’évaluation primordial.
am702507_FR.indd 2
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive2001/45/CE du Parlement européen et du Conseil concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de travail
COMMENT CHOISIR LES ÉQUIPEMENTS DE TRAVAIL
LES PLUS APPROPRIÉS À LA RÉALISATION
Commission européenne DG Emploi, affaires sociales et égalité des chances Unité F.4
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usagequi pourrait être fait des informations contenues dans cette publication.
Europe Direct est un service destiné àvous aider à trouver des réponsesaux questions que vous vous posez surl’Union européenne.
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturerces appels.
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la fin de l’ouvrage Luxembourg: Office des publications officielles des Communautés européennes 2008
PRÉFACE
Les chutes de hauteur demeurent l’une des premières causes des accidents du travail mortels, notamment dans le secteur de la construction, où l’on dénombre encore 1 300 morts par an en Europe.
Le coût humain de ces accidents,comme leurs incidences financières et économiques, est donc inacceptable: les chutes provoquent des accidents mortels et les blessures graves les plus diverses, qui peuvent aller jusqu’à une perte de mobilité totale (tétraplégie) en passant par des limitations et des handicaps partiels de toute sorte qui restreignent les possibilités de réinsertion des victimes et engendrent ainsi une grave perte de revenu salarial.
Ces accidents peuvent aussi ternir l’image des secteursconcernés aux yeux du public, de sorte qu’il devient plus difficile d’y attirer les jeunes et d’y retenir les travailleursplus âgés.
En effet, l’Europe doit parier sur la qualité de l’emploi: d’abord, pour faire face au vieillissement démographique, quiva réduire la population active et exacerber ainsi la concurrence entre les divers secteurs d’activité sur le plan de l’embauche et de la fidélisation des travailleurs; ensuite, pour miser sur la qualité des produits et des services européenset l’emporter dans la compétition mondiale.
Réduire le nombre de chutes de hauteur est donc un objectif essentiel à la réalisation duquel doivent participer tousles acteurs de tous les secteurs concernés, dont celui du bâtiment, qu’il s’agisse des PME — l’immense majorité desentreprises de ce secteur –, des travailleurs non salariés, des partenaires sociaux, des pouvoirs publics, des caissesd’assurance ou de sécurité sociale et des services d’inspection du travail.
La «stratégie communautaire de santé et de sécurité 2002-2006»1 appelle, de son côté, une intensification des efforts qui visent une réduction continue des accidents. L’adoption par le Parlement européen et le Conseil de la directive
2001/45/CEd’y parvenir.
Soutenue par le Conseil3 et le Parlement européen
, la stratégie communautaire de santé et de sécurité au travail repose sur trois actions clés: renforcement de la culture de prévention des risques; application efficace de la législation communautaire par l’intermédiaire d’acteurs dûment formés et sensibilisés à cet enjeu et utilisation des différentsinstruments disponibles, pour favoriser véritablement les avancées en la matière, au-delà du simple respect desnormes.
Le présent guide aidera les PME, notamment, à choisir l’équipement de travail le mieux approprié à la réalisation destravaux temporaires en hauteur.
Les entreprises pourront ainsi améliorer la sécurité de leur personnel et restreindreleurs coûts de production.
Le guide offre aussi aux différents intervenants concernés par la prévention des accidents les moyens d’appliquer efficacement la directive, dès lors qu’il rassemble les «meilleures pratiques» définies comme telles par de nombreuxexperts européens.
Communication de la Commission intitulée S’adapter aux changements du travail et de la société: une nouvelle stratégie communautaire de santé et de sécurité 2002-2006,[COM(2002) 118 final] du 11.3.2002.Directive 2001/45/CE du Parlement européen et du Conseil du 27 juin 2001 modifiant la directive 89/655/CEE du Conseil concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de travail.
PRÉSENTATIONDUGUIDEDESBONNESPRATIQUES . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
GRANDESÉTAPESDELADÉMARCHEDEPRÉVENTION . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Éviter les risques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Évaluer les risques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Combattre ces risques à la source . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Remplacer les éléments dangereux par des éléments qui le sont moins ou qui sont sûrs . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Planifier une politique cohérente de prévention des risques . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Donner la priorité aux mesures de protection collective . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Comment évaluer les risques? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Choisir un équipement de travail: des exemples! . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Quelques recommandations pour le travail en hauteur . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Recommandations pour les travaux en hauteur à l’intérieur ou à proximité d’installations électriques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Travaux sur des installations électriques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Travaux effectués sur des pièces actives sous tension . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ÉQUIPEMENTSD’ACCÈSETD’EXÉCUTIONPOURTRAVAUXTEMPORAIRESENHAUTEUR . . . . . . . . . . . . . . . . . . . .
Évaluation des risques et choix . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Installation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Montage, utilisation et démontage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Accès . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Autres types d’échafaudages . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .4.2.1Échafaudages roulants . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .4.2.2Échafaudages pour travaux spécifiques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Évaluation des risques et choix . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Positionnement . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Stabilisation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Échelles 4.3.1 4.3.2 4.3.3 4.3.4 4.3.5
Utilisation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Contrôle et entretien . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Platesformes de travail en encorbellement . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Techniques d’accès et de positionnement au moyen de cordes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Évaluation des risques et choix . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Utilisation des cordes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Choix, contrôle, entretien et stockage du matériel d’accès au moyen de cordes . . . . . .
Platesformes sur mâts . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Plates-formes suspendues (nacelles) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ÉQUIPEMENTSAUXILIAIRESETCOMPLÉMENTAIRESDEPROTECTIONCONTRELESCHUTES . . . . . . . . . . . . . . . . . .
Garde-corps et barrières . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Protection en cas de travaux en pente . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Filets de sécurité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Équipement pour travail sur une surface fragile . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Législation européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Normes européennes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Législations nationales des Etats membres transposant la directive 2001/45/CE(jusqu'au 28 septembre 2006) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
1INTRODUCTION teurs qui sont appelés ponctuellement à exécuter des travaux temporaires en hauteur et qui doivent donc utiliserdes équipements conçus à cet effet.
Il pourra aideremployeurs et travailleurs indépendants à évaluer lesrisques liés aux travaux en hauteur qu’ils entreprennent età choisir les équipements les mieux appropriés, demanière que lesdits travaux puissent se dérouler sans mettre en danger la sécurité ou la santé des travailleurs.
La protection des travailleurs5contre les risques liés à l’utilisation des équipements de travail revêt une importanceessentielle pour la sécurité et pour la santé; en effet, toutéquipement est certes conçu et fabriqué dans le respectdes exigences primordiales liées à la santé et à la sécurité, mais il peut, en cours d’utilisation, engendrer desrisques que l’employeur doit au préalable évaluer et dontil doit tenir compte en fonction du type de travail, desconditions particulières du chantier et des connaissancesdes travailleurs utilisant l’équipement.
Il est possible, decette façon, d’éviter d’exposer la vie et la santé des travailleurs aux effets incontrôlés d’une utilisation inadéquate de l’équipement ou d’agents extérieurs susceptiblesd’annuler ou d’affaiblir le niveau de sécurité inhérent àl’équipement lors de sa conception, de sa fabrication etde sa commercialisation.
Enfin, l’amélioration des conditions de travail du triplepoint de vue de la sécurité, de la santé et de l’hygiène estun objectif qui ne saurait être subordonné à des considérations purement économiques.
Il est essentiel, à cetégard, de respecter les dispositions minimales définiesdans la directive 2001/45/CE, qui visent à mieux protéger la santé et la sécurité lors de l’utilisation des équipements disponibles pour des travaux temporaires en hauteur.
En effet, la directive2001/45/CE a été adoptée en application de l’article137 du traité instituant la Communauté européenne, article dont les dispositions ne peuvent empêcher un Étatmembre de maintenir ou d’établir des mesures de protection plus strictes compatibles avec le traité.
Le présent guide à caractère non contraignant s’adressenon seulement à l’ensemble des employeurs qui ont régulièrement recours à des équipements de travail pour destravaux temporaires en hauteur, en particulier lorsque lerisque de chutes est présent (dans le secteur de laconstruction, par exemple), mais à ceux de tous les sec-
En général, les mesures de protection collective destinéesà prévenir les chutes offrent une meilleure protection queles mesures de protection individuelle.
Le choix et l’utilisation d’un équipement adapté au chantier doivent avanttout viser à éviter les risques, à les combattre à la source:il faut pour cela substituer aux éléments dangereux deséléments qui le sont moins ou qui sont sûrs et adapter letravail à l’homme, plutôt que l’inverse.
PRATIQUES
OBJECTIFS DE CE GUIDE
Il contient de nombreux exemples de bonnes pratiquesextraits de guides en circulation dans les États membresde l’Union européenne ou spécifiquement conçus pourl’occasion.
Y sont incluses une liste des directives européennes pertinentes, des normes européennes (EN) et une liste deguides nationaux sur la question.
Les suggestions et les recommandations figurant dans leprésent guide sont le fruit de l’expérience de spécialistesdes États membres de l’Union européenne.
Dès lors que les travaux en hauteur exposent les travailleurs à des risques de chute, le présent guide donnedivers exemples de bonnes pratiques à caractère noncontraignant, dans le contexte de l’application pratiquede la directive du Parlement européen et du Conseil2001/45/CE7(modifiant la directive du Conseil89/655/CEE), sur les prescriptions minimales de santéet sécurité concernant l’utilisation d’équipements pour laréalisation de travaux temporaires en hauteur, dont leséchafaudages, les échelles et les cordes, qui constituentles équipements les plus communément utilisés pour detels travaux, conjointement avec la directive-cadre
Toutefois, chaque chantier, chaque tâche est unique enson genre, de sorte que ces suggestions et recommandations ne vous dispensent pas de procéder à une évaluation rigoureuse des risques encourus avant de choisir uneméthode.
Il convient également de vous informer des lois, règlements et normes en vigueur dans l’État membre où voustravaillez et de vous y conformer.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 11
3GRANDESÉTAPESDELADÉMARCHEDEPRÉVENTION
PRINCIPES GÉNÉRAUX DE PRÉVENTION APPLIQUÉS AUX TRAVAUX TEMPORAIRES
Il existe un lien direct entre l’existence de différences dehauteur sur le lieu de travail et le risque de chute (énergiepotentielle).
Lors de travaux temporaires en hauteur, le travailleur estgénéralement exposé à ce risque:durant l’accès au poste ou lieu de travail (avec ousans matériels ou matériaux),durant la réalisation des travaux.
3Grandesétapesdeladémarchedeprévention
EXEMPLES PRATIQUES
Un peintre doit décaper et peindre une machine industrielle de grande hauteur:est-il possible de démonter des éléments de lamachine pour les traiter au sol?
Un couvreur doit réaliser une charpente bois:est-il possible de réaliser une partie de l’assemblageau sol?
En tant qu’employeur responsable de la santé et de lasécurité des travailleurs, posezvous donc les questionssuivantes:«Est-il possible d’effectuer les travaux au sol?» (exemple: faire descendre le lustre pour réparer les éclairages d’une salle de concert)«Est-il possible de créer une plateforme de travail(plan de travail ou surface de travail) à proximité dela zone de travail, de telle manière que la différencede hauteur soit très faible (exemple: installer desvérins permettant d’élever le plan de travail à hauteurdu travail à effectuer sur un site de chargement et dedéchargement de camions)?»
Avant toute intervention temporaire en hauteur, posezvous les questions:«Puis-je éviter de réaliser certaines tâches en hau-teur?»«Puis-je éviter les risques de chute de hauteur?»
Dans la négative, il convient alors d’évaluer les risquesinévitables et de prendre les mesures nécessaires pourassurer la sécurité et la santé des travailleurs sur le lieude travail.
Travailleur
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
EXEMPLES PRATIQUES
Poste de travail
3.1.3 COMBATTRE CES RISQUES À LA SOURCE
Exemples:toiture horizontale d’un atelier de maintenance de
Si vous ne pouvez pas éviter le travail en hauteur, la hauteur de chute (potentielle) doit être réduite par tous lesmoyens (voir l’article 6 de la directive-cadre89/391/CEE) machines agricoles — 2 000 m2peint,bâtiment,arbres,poteau de ligne électrique,façade d’un immeuble,pont,théâtre,chantier naval,atelier de montage
Source du risque
Exemples:différence de hauteur,hauteur
EXEMPLES PRATIQUES
Si vous êtes amené à repeindre une charpente métalliqueà 30 mètres de haut:
Exemples:encoffrage de piliers, montage de murs, placementde poutres,balayage avec un appareil soufflant des feuillesaccumulées sur un toit,réparation d’une ligne électrique, y a-t-il un risque de chute?
Si ce n’est pas le cas, est-il possible d’installer les dispositifs antichutes (garde-corps ou barrières) au plus prèsdes zones de travail?
3.1.4 ADAPTER LE TRAVAIL À L’HOMME
Si les travaux imposent d’utiliser depuis une nacelle desengins raccordés à l’électricité ou à l’air comprimé: est-il possible d’installer un système de guidage destuyaux et câbles d’approvisionnement, de manière quel’opérateur ne soit ni gêné ni préoccupé par le déplacement ou l’encombrement de ces réseaux et que lesrisques liés au déplacement de la nacelle soient ainsi évités?
3Grandesétapesdeladémarchedeprévention
«L’employeur [doit] adapter le travail à l’homme, en particulier en ce qui concerne la conception des postes detravail ainsi que le choix des équipements de travail etdes méthodes de travail et de production, en vue notamment d’atténuer le travail monotone et le travail cadencéet de réduire les effets de ceux-ci sur la santé».— Article6, paragraphe 2, point d), de la directive 89/391/CEE(directive-cadre) concernant la mise en œuvre de mesuresvisant à promouvoir l’amélioration de la sécurité et de lasanté des travailleurs au travail.
Il ne faut pas non plus oublier les risques liés à l’utilisation de l’énergie électrique ou pneumatique (air com-
En cas de travaux à proximité d’installations électriques (lignes, sous-stations, etc.) ou d’intervention surces installations proprement dites, il faut tenir comptedes risques additionnels dus à l’électricité.
Pour plusd’informations sur les risques électriques, voir paragraphe 3.5.
EXEMPLES PRATIQUES primé).
3.1.5 TENIR COMPTE DE L’ÉVOLUTION DE LA TECHNIQUE
LE PRINCIPE est-il possible d’installer des escaliers intérieurs ou extérieurs (voire un élévateur de personnes) pour éviter cesmultiples efforts physiques et leurs effets négatifs sur lasanté et la sécurité?
Les travaux en hauteur font l’objet de recherches permanentes qui permettent régulièrement la conception denouveaux équipements et matériels.
Tenez compte de cette évolution.
Très souvent, un équipement plus sophistiqué permet ainsiun travail plus efficace.
Dans la plupart des cas, l’évaluation des risques confirmera cette hypothèse et montrera qu’il existe des moyensmoins dangereux, certes, mais aussi plus efficaces deréaliser des travaux en hauteur.
EXEMPLES PRATIQUES
Lors de travaux de peinture dans des bureaux:
Lors de la pose de guirlandes dans les rues durant lapériode des fêtes: est-il possible d’utiliser des platesformes individuelles roulantes (n°1 sur la figure) plutôt que des escabeaux (n°2sur la figure)?
est-il possible d’utiliser une plateforme élévatrice mobilede personnel (PEMP) plutôt qu’une échelle, moyennantl’organisation préalable des travaux (fermeture temporaire de la rue, approvisionnement des guirlandes enlinéaire, déplacement conditionné par les distancesjusqu’aux lignes électriques, etc.)?
3.1.7 PLANIFIER UNE POLITIQUE COHÉRENTE DE PRÉVENTION DES RISQUES
Généralement, il est possible de remplacer l’utilisationd’échelles ou les techniques de travaux sur cordes pardes méthodes de travail qui mettent en œuvre d’autreséquipements plus sûrs (échafaudages, plates-formes, etc.)pour maximiser la protection des travailleurs contre lesrisques de chute.
«L’employeur doit planifier la prévention en visant unensemble cohérent qui intègre dans la prévention, la technique, l’organisation du travail, les conditions de travail,les relations sociales et l’influence des facteurs ambiantsau travail» — article 6, paragraphe 2, point (g), de ladirective 89/391/CEE (directive-cadre) concernant lamise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 15
EXEMPLES PRATIQUES cace de prévoir un système de protection collective(garde-corps, plate-forme, filets, etc.).
Sur la base desprincipes généraux de prévention [article 6, paragraphe2, point (h), de la directive-cadre 89/391/CEE], l’employeur doit «prendre des mesures de protection collective par priorité à des mesures de protection indivi-duelle».De même, les équipements d’accès individuel(échelles) peuvent être remplacés par des équipementscollectifs (échafaudages, plates-formes, etc.) pour assureraux travailleurs une protection maximale contre le risquede chute.
Dans la plupart des cas, l’évaluation des risques le confirmera.
Prenons l’exemple de la maintenance d’une installationd’aspiration de poussière à proximité et au-dessus d’unezone de production en continu de pièces de bois pourcuisines assemblées.
Tout service de maintenance cherchera à planifier ses travaux sans interférer avec d’autres activités se déroulant àproximité.
3Grandesétapesdeladémarchedeprévention
Il est préférable de proposer à deux laveurs de vitres une PEMP ou une nacelle, plutôt que de leur demander de travailler suspendus et assurés par des moyens individuels.
Pour ceci, il faudrait choisir:une journée appropriée (personnes présentes, production en cours, etc.),un horaire adéquat (cadences du moment, niveau delumière, criticité des tâches, etc.),une méthode (espace occupé, déplacements imposés, transports nécessaires, etc.),des moyens (énergie nécessaire, bruit provoqué,etc.),des personnes (compétences reconnues, relationsinterpersonnelles) se prêtant à cela.
La simple application des principes de la prévention desrisques devrait permettre d’opérer un choix judicieux.
3.1.8 DONNER LA PRIORITÉ AUX MESURES DE PROTECTION
S’il apparaît souvent plus simple de demander à chaquetravailleur de se protéger individuellement (harnais, etc.),il faudrait néanmoins réfléchir au fait qu’il est plus effi-
COMMENT ÉVALUER LES RISQUES?
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
Recensez sur votre lieu de travail les risques susceptiblesde provoquer des lésions.
Qu’est-ce qu’une évaluation des risques?
En vertu de l’article 6 de la directive-cadre 89/391/CEE,l’employeur est tenu, «dans l’exercice de ses responsabilités, de prendre les mesures nécessaires pour la protection de la sécurité et de la santé des travailleurs, y compris les activités de prévention des risques professionnels,d’information et de formation ainsi que la mise en placed’une organisation et de moyens nécessaires».
De lamême manière, il doit appliquer ces mesures sur la basedes principes généraux de prévention suivants (entreautres): ensembles sous pression (exemple: chaudière àvapeur); éviter les risques;évaluer les risques qui ne peuvent être évités.
Elle doit permettre d’arrêter les mesures requises de prévention des risques pour la santé et la sécurité.
véhicules (exemple: chariot élévateur à fourche);électricité (exemple: mauvais câblage);poussière (exemple: en cas de meulage);fumées (exemple: en cas de soudage);manutention manuelle de charges;bruit;éclairage;température.
Il est important de vérifier l’existence de risques et de voirsi les précautions adéquates ont été prises pour les éliminer ou les réduire au minimum.
Demandez aux travailleurs ou à leurs représentants devous donner leur avis.
Enfin, l’article 10 de la directive-cadre 89/391/CEEoblige l’employeur à prendre les mesures appropriées
Pour recenser les risques, vous pouvez vous inspirer desconsignes… mais aussi des registres.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 17
Avez-vous fourni:
ÉTAPE 2: des informations suffisantes et une formation adéquate, etdes systèmes ou procédures adéquats?
Si tel est le cas, les risques sont dûment maîtrisés, maisvous devez signaler les précautions que vous avez prises.(Vous pouvez faire référence à des procédures, au règlement intérieur de l’entreprise, etc.).
Il n’est pas nécessaire de nommer les personnes concer-nées.Regroupez les personnes qui effectuent le même travail,par exemple:
Si les risques ne sont pas dûment maîtrisés, indiquez lesmesures supplémentaires que vous devez prendre («listed’actions»).
Pour maîtriser les risques, appliquez les principes ci-des-sous, de préférence dans l’ordre indiqué:
3Grandesétapesdeladémarchedeprévention le personnel de bureau,le personnel de maintenance,les entrepreneurs (encadrement),les travailleurs d’autres sociétés présents sur votre lieude travail,les travailleurs,le personnel de nettoyage,le public.
Il faut aussi prendre en considération les tiers qui sont susceptibles d’être présents sur le lieu de travail de manièreponctuelle et qui ne sont pas des travailleurs, tels que lesvisiteurs.
Consigner les résultats de vos recherches
L’évaluation des risques doit être appropriée.Vous devez être à même de démontrer:qu’un contrôle correct a été effectué;que vous vous êtes posé la question de savoir quiétait exposé à un risque;que vous avez pris en considération tous les risques,en tenant compte du nombre de personnes susceptibles d’être concernées;
vail (voir l’annexe de la directive 2001/45/CE), constituent les équipements les plus communément utilisés pourexécuter des travaux temporaires en hauteur; dans cesconditions, la sécurité et la santé des travailleurs quieffectuent ce genre de travaux dépendent, dans unelarge mesure, d’une utilisation correcte desdits équipements.
Si des travaux temporaires en hauteur ne peuvent êtreexécutés de manière sûre et dans des conditions ergonomiques adéquates à partir d’une surface appropriée, leséquipements de travail les plus appropriés doivent êtrechoisis pour créer et maintenir des conditions de travailsûres.
Prenez note des résultats.
Aubesoin, joignez des pages supplémentaires à votre évaluation des risques.
La modification de votre lieu de travail du fait, par exemple, de l’introduction:
Le moyen le plus approprié d’accès aux postes de travailtemporaires en hauteur doit être choisi en fonction de lafréquence des déplacements, de la hauteur à atteindre etde la durée d’utilisation.
de nouvelles machines;de nouvelles substances;de nouvelles procédures;ou encore la présence d’autres travailleurs ou de travailleurs indépendants,
Les échelles ne peuvent être utilisées comme postes de travail en hauteur que dans des circonstances où l’emploid’autres équipements plus sûrs ne se justifie pas, comptetenu du faible niveau de risque et de la courte durée d’utilisation ou de caractéristiques du chantier que l’employeur ne peut modifier.
peut donner naissance à de nouveaux risques non négligeables.
Soyez donc vigilant et respectez les cinq étapes.
Les techniques d’accès et de positionnement au moyen decordes ne peuvent être utilisées que dans des circonstances où, selon l’évaluation du risque, le travail en question peut être exécuté de manière sûre et où l’emploi d’unautre équipement plus sûr ne se justifie pas.
CHOISIRUNÉQUIPEMENTDETRAVAIL: DESEXEMPLES!
(DIRECTIVE 2001/45/CE)
En fonction du type d’équipement de travail choisi sur labase des éléments précédents, il faut définir les mesurespropres à minimiser les risques inhérents à ce type d’équipement pour les travailleurs.
En cas de besoin, des dispositifs antichutes doivent être installés.
Dès qu’unetâche particulière est terminée, à titre définitif ou temporaire, les dispositifs de protection collective doivent êtreremis en place.
Les travaux temporaires en hauteur ne peuvent être effectués que lorsque les conditions météorologiques ne compromettent pas la sécurité et la santé des travailleurs.
Exemple 2:Nettoyage de toitures vitrées de l’intérieur àl’aide d’un échafaudage roulant
Caractéristiques techniques:
On peut envisager l’utilisation: poste de travail sécurisé avec protections latérales,garantissant un accès sûr,surface de travail plane, possibilité d’utiliser des rallonges pour les instruments de nettoyage.
3Grandesétapesdeladémarchedeprévention des moyens d’accès permanents,d’un échafaudage roulant,d’une plateforme élévatrice mobile de personnel(PEMP) à élévation suivant un axe vertical — brastélescopique ou ciseaux,d’une PEMP à élévation multidirectionnelle,d’une échelle (dans des situations exceptionnellesuniquement!),de techniques d’accès et de positionnement aumoyen de cordes.
Exemple 1:Nettoyage de toitures vitrées ou non de l’intérieur à l’aide des moyens d’accès permanents
Caractéristiques techniques: sécurité technique maximale,construction conforme aux exigences du nettoyage,conditions de travail optimales (inutile de s’interrogersur le mode d’accès).
Risques: aucun, du point de vue de la sécurité du travail, si lemoyen est conçu et utilisé correctement.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 20
Exemple 3:Nettoyage de toitures vitrées de l’intérieur àl’aide d’une PEMP à élévation suivant unaxe vertical — bras télescopique ou ciseaux
Caractéristiques techniques: les sols et fondations doivent pouvoir supporter unecharge importante,les constructions réalisées ultérieurement peuventréduire l’espace de travail,il est nécessaire d’éviter tout mouvement inopiné etnon contrôlé de la plate-forme.
Caractéristiques techniques: plateforme de travail sûre,accès possible à presque tous les endroits danstoutes les positions de la PEMP,grand rayon d’action à partir d’un même endroit,possibilité de franchissement des portes pour lesmodèles équipés de pneus,ajustement précis du poste de travail,possibilité de couvrir de grandes surfaces.
nécessité, lorsqu’un ou plusieurs travailleurs opèrentsimultanément à partir de plusieurs postes de travaildifférents, de déterminer, sur la base de l’évaluationdes risques, le nombre de travailleurs à prévoir pourgarantir la sécurité.
QUELQUES RECOMMANDATIONS POUR
FORMATION DES TRAVAILLEURS si aucun autre équipement de travail n’est envisageable:les sièges de travail suspendus peuvent être utiliséslorsqu’il est impossible d’exécuter les travaux à partirde postes de travail fixes (échafaudages) ou mobiles(tours d’accès mobiles ou PEMP).
D’une façon générale, les travailleurs appelés à exécuterdes travaux temporaires en hauteur impliquant l’utilisation d’équipements prévus à cet effet doivent recevoir uneformation adéquate et spécifique aux opérations envisagées, s’agissant en particulier des opérations de sauvetage.
durée d’utilisation limitée,nécessité pour le travailleur d’être formé, compétentet physiquement apte.
Il décrira la formation prodiguée et l’expérience professionnelle acquise.
Il convient de noter que la simple signalisation de risquesn’est pas une mesure de prévention: c’est en effet de ladernière des mesures à prendre quand on ne peut pas éliminer ou minimiser le risque.
Il s’agit du simple signalement d’un risque persistant,associé à d’autres mesures de protection à l’efficacitédesquelles il contribue.
Lorsque plus d’une entreprise est présente sur un chantierdonné, une coordination doit être instaurée (voir article6, paragraphe 4, de la directive 89/391/CEE et article3 de la directive 92/57/CEE).
Il faudra exhorter les travailleurs à adopter un comportement adapté et les inciter à la prudence.
Utilisation de l’équipement: à proximité de lignes électriques aériennes ou d’installations électriques;à proximité d’une activité industrielle (exemple: dansun atelier ou une usine en activité);dans un lieu très passant (exemple: une rue, un grandmagasin, etc.);sur plusieurs niveaux superposés (exemple: sur deuxniveaux d’un même échafaudage);dans un lieu dont l’accès et la sortie sont difficiles.
Utilisation des outils de la coordination:
La coordination nécessaire pour éliminer ou minimiser lesrisques liés à des travaux simultanés ou successifs doit: pour ce qui est de l’utilisation de l’équipement, il convientégalement de tenir compte de la signalisation des échafaudages lors de l’installation, du montage, du démontage et de la transformation de ces derniers: lors du montage et du démontage, il faut s’assurerque les éléments à ne pas utiliser sont dûment signalés comme tels (voir point 4.3.5 de l’annexe à ladirective 2001/45/CE);lors de l’utilisation d’un échafaudage autorisé, il fautvérifier la présence des indications du constructeursur l’équipement et respecter celles-ci, en particulierles indications sur le groupe d’échafaudages, lacharge maximale admissible, etc..
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 23
Signalisation de la présence d’échafaudages et d’autreséquipements:
il s’agit de signaler la présence d’échafaudages ou decertaines parties qui ne sont pas prêtes à l’emploi pendant le montage, le démontage ou la transformation, envue d’éviter les risques pouvant résulter de l’accès à cettezone de danger.
Bien évidemment, les travaux en hauteur sont largementinfluencés par les conditions climatiques, surtout lorsqu’ilsse déroulent à l’extérieur.
C’est pourquoi il est recommandé:
3Grandesétapesdeladémarchedeprévention
Des travailleurs peuvent se blesser ou tomber malades surle lieu de travail.
Des situations d’urgence peuvent également se présentersur le lieu de travail.
Quels sont les dispositifs et l’organisation à mettre enplace en cas d’accident, d’incident ou de danger imminent?
de choisir et d’installer votre équipement en fonctiondes risques susceptibles d’être provoqués ou aggravés par les variations climatiques (exemple: renversement dû au vent, glissades et chutes dues à l’humiditéou au gel, électrisation liée aux orages ou à la proximité de lignes ou d’installations électriques, déformations liées à la chaleur, etc.);de prendre en compte dès la conception les améliorations des conditions de travail qui permettront defaire face aux conditions climatiques (exemple: protection des accès ou des postes de travail contre levent, la pluie, le froid ou le soleil, isolement électrique et/ou mise à la terre de l’équipement, etc.);de vous renseigner, avant le début de chaque journéede travail, sur les événements climatiques prévus et dene pas hésiter à interrompre certains travaux en hauteurlorsque le phénomène climatique prévu risque de compromettre la sécurité et la santé des travailleurs (voirpoint 4.1.6 de l’annexe de la directive 2001/45/CE).
Existe-t-il des procédures d’urgence, pour l’évacuation, en cas d’incendie, des travailleurs occupant despostes de travail temporaires en hauteur, par exem-ple?Les passages entre moyens d’accès et plates-formes,planchers ou passerelles permettent-ils une évacuationrapide des travailleurs en cas de danger imminent?Les travailleurs travaillant sur le chantier connaissentils les procédures à suivre?Existe-t-il un moyen de déclencher l’alarme?
Quel estson mode d’emploi?Est-il possible d’appeler les services d’urgence depuisle chantier?Existe-t-il des équipements de premiers secours adaptés?
Directive 92/58/CEE du Conseil du 24 juin 1992 concernant les prescriptions minimales pour la signalisation de sécurité et/ou desanté au travail, JO L 245 du 26.8.1992, p. 23.
Ces mesures sonttelles que chaque travailleur doit pouvoir faire l’objet, s’ille souhaite, de bilans de santé à intervalles réguliers. Voirl’article 14 de la directive 89/391/CEE:
«1.Pour assurer la surveillance appropriée de la santédes travailleurs en fonction des risques concernant leursécurité et leur santé au travail, des mesures sont fixéesconformément aux législations et/ou pratiques nationales.
De multiples interventions et travaux sont effectués à l’intérieur ou à proximité d’installations électriques (lignesélectriques, sous-stations de transformation ou de distribution, émetteurs de radio ou de télévision, etc.).
Dès lors que de nombreux travaux sont effectués lorsqueces installations sont sous tension, l’employeur est obligéde tenir compte du risque électrique additionnel lors deson évaluation des risques inhérents aux travaux en hauteur.
L’exécution de travaux en hauteur sans les aptitudes physiques et mentales requises peut mettre en danger le travailleur et les personnes qui lui portent secours en casd’urgence.
Il convient tout d’abord que l’employeur prenne contactavec les autorités responsables pour s’informer desmesures de sécurité requises en matière de protectioncontre les décharges électriques et autres risques (arcs decontournement, électricité statique, charges accumulées)car, dans de telles situations, le risque d’accident électrique est omniprésent.
L’employeur doit également se conformer aux règlements,normes (dont la norme EN 50110-1) et autres obligationslégales en relation directe avec les travaux concernantdes installations électriques et leurs appareillages.
Une visite du chantier doit être effectuée avant le débutdes travaux pour déterminer s’ils doivent être exécutés àl’intérieur ou à proximité d’installations électriques.
machines utilisés par ce dernier -, et la source électriqueest inférieure à la distance de sécurité applicable à la tension électrique considérée (limite extérieure de la zoned’approche définie dans la norme EN 50110-1).
Pour tout travail effectué sur des pièces sous tension ou àproximité de telles pièces, on utilisera toujours:
Les distances de sécurité doivent par conséquent être respectées en tout temps.
Cela est particulièrement important lorsqu’il s’agit de manipuler ou de transporter despièces conductrices longues, de déplacer des charges surle site (grues à tour, grues mobiles, etc.), d’utiliser destours d’accès mobiles (TAM), etc.
des équipements de sécurité isolants,des EPI isolants (par exemple, un casque isolant avecjugulaire, des chaussures de sécurité à semelles isolantes, des lunettes capables d’assurer une protectioncontre les arcs de contournement),des outils isolés, ettout autre équipement isolant.
Pour certains engins, il est possible de clôturer les zonesvers lesquelles ces machines sont déplacées et d’en interdire ainsi l’accès.
Lorsque les conditions atmosphériques compromettent lasécurité (brouillard épais, vent, précipitations), le commencement des travaux doit être reporté, ou leur interruption, ordonnée.
Pour les travaux ponctuels en sellette, pour lesquels toutesces précautions ne peuvent pas être prises, il existe desdétecteurs avertissant le travailleur de la présence decâbles électriques et pouvant, dans certains cas, interrompre le mouvement dangereux
3.5.2 TRAVAUX SUR DES INSTALLATIONS ÉLECTRIQUES
Par «travaux sur des installations électriques», on entendl’ensemble des activités liées à la fabrication, au montage, à la modification et à la réparation d’installationsélectriques ou d’appareillages d’exploitation.
Une grande partie des travaux non électriques réalisés enhauteur — assemblage, transport, élagage, peinture,assemblage d’échafaudages, travaux menés à l’aided’engins de chantier ou d’appareils de levage, etc. —doit être effectuée au voisinage d’installations électriques(lignes électriques, de sous-stations de transformation oude distribution ou d’émetteurs de radio ou de télévision,etc.).
Toutes ces tâches électriques ne peuvent être effectuéesque par des électriciens qualifiés ou sous leur direction etleur supervision.
Les électriciens qualifiés chargés d’exécuter ces travaux doivent être capables d’évaluer lestâches à accomplir, de détecter les risques potentiels etde prendre les précautions nécessaires.
Dans de tels cas, après une visite préalable du chantierou du lieu de travail, l’employeur responsable des travaux doit tenir compte de ce risque électrique additionnellors de son évaluation des risques inhérents aux travauxen hauteur et prendre des mesures de sécurité complémentaires adéquates.
L’employeur doit en premier lieu contacter l’exploitant duréseau, ainsi que les autorités responsables, conformément aux règles et/ou aux pratiques nationales. Ilconvient d’assurer la coordination des travaux avec l’exploitant du réseau.
À cet effet, il doit en premier lieu contacter l’exploitant duréseau, ainsi que les autorités responsables, conformément aux règles et/ou aux pratiques nationales, et lesinformer des travaux prévus afin d’envisager une paradeaux risques électriques venant s’ajouter aux risques dechute.
Pour ce type de travaux également, l’employeur responsable doit évaluer les risques potentiels et déterminer lesmesures de sécurité à prendre.
Il doit établir une distinction entre les travaux à exécuter directement sur lespièces actives, susceptibles d’être sous tension lorsque lesinstallations fonctionnent en continu, et les travaux à réaliser au voisinage de ce type de pièces, auquel cas lesmesures décrites à la section précédente s’appliquent.
Les travaux sur des pièces actives ne peuvent être exécutés qu’une fois dûment vérifiée l’absence de tension surles pièces en question, laquelle peut être obtenue:
2.par la prise de précautions contre une reconnexionaccidentelle,
Les mesures de sécurité suivantes, énumérées par ordredécroissant d’importance, se sont révélées efficaces:suppression du risque par mise hors tension ou isolation des installations électriques ou de la ligne élec-trique,déplacement de la ligne avant les travaux, surtout sielle doit redevenir opérationnelle à la fin du chantier,mise en place de barrières pour empêcher l’accèsaux installations sous tension,adaptation du matériel et des méthodes de travail àla situation;
3.par la vérification de l’absence effective de tension,
5.par la couverture des pièces contiguës sous tension oul’interposition d’un écran.
Le risque d’accident électrique (décharge électrique)demeure toutefois, tout comme celui d’une chute de hauteur consécutif à la décharge électrique.
Dans certaines conditions (notamment lorsqu’il est impossible de vérifier l’absence de tension effective sur despièces actives), l’exécution de certaines tâches requiertun travail sur des pièces sous tension.
ÉCHAFAUDAGES DE PIED
DISPOSITIONS SPÉCIFIQUES CONCERNANT L’UTILISATION
DES ÉCHAFAUDAGES (DIRECTIVE 2001/45/CE)
(Point 4.3.1 de l’annexede la directive 2001/45/CE) les mesures de prévention des risques de chute depersonnes ou d’objets; d) les mesures de sécurité en cas de changement desconditions météorologiques qui pourrait être préjudiciable à la sécurité de l’échafaudage en question; les conditions en matière de charges admissibles; e) f)
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
Ce plan peutrevêtir la forme d’un plan général, complété par des éléments de plan pour les détails spécifiques de l’échafaudage en question.»
(Point 4.3.2 de l’annexe de la directive 2001/45/CE) tout autre risque que les opérations de montage, dedémontage et de transformation précitées peuvent comporter.
La personne dirigeant les opérations et les travailleursconcernés doivent disposer du plan de montage et dedémontage visé au point 4.3.2 de l’annexe de la directive 2001/45/CE et, notamment, de toutes les instructions qu’il peut comporter.» (Point 4.3.6 de l’annexe dela directive 2001/45/CE)
DISPOSITIONS PARTICULIÈRES CONCERNANT LES PRESCRIPTIONS MINI-MALES DE SÉCURITÉ ET DE SANTÉ À METTRE EN ŒUVRE SUR LES
«Les éléments d’appui d’un échafaudage doivent êtreprotégés contre le danger de glissement, soit par fixationà la face d’appui, soit par un dispositif antidérapant oupar tout autre moyen d’efficacité équivalente et la surfaceportante doit avoir une capacité suffisante. La stabilité del’échafaudage doit être assurée.
Le déplacement inopinédes échafaudages roulants pendant les travaux en hauteur doit être empêché par des dispositifs appropriés.»(Point 4.3.3 de l’annexe de la directive 2001/45/CE)
Il faut rappeler qu’est également d’application la disposition de l’annexe 4, partie B, section II, paragraphe 6.3,de la directive 92/57/CEE, qui oblige les employeurs àfaire inspecter les échafaudages par une personne compétente avant leur mise en service, puis à intervallespériodiques, et après toute modification, période d’inutilisation, exposition à des intempéries ou à des secoussessismiques, ou toute autre circonstance ayant pu affecterleur résistance ou leur stabilité.
«Les dimensions, la forme et la disposition des planchersd’un échafaudage doivent être appropriées à la naturedu travail à exécuter et adaptées aux charges à supporter et permettre de travailler et de circuler de manièresûre.
Les planchers des échafaudages doivent être montés de façon telle que leurs composants ne puissent sedéplacer dans le cas d’une utilisation normale.
Aucunvide dangereux ne doit exister entre les composants desplanchers et les dispositifs verticaux de protection collective contre les chutes.»
(Point 4.3.4 de l’annexe de ladirective 2001/45/CE)
ÉVALUATION DU CONTEXTE
Ils se composent d’éléments de construction ou de modulesproposés par les fabricants et/ou les fournisseurs.
«Lorsque certaines parties d’un échafaudage ne sont pasprêtes à l’emploi, par exemple pendant le montage, ledémontage ou les transformations, ces parties sont signalées à l’aide de signaux d’avertissement de danger général, conformément aux dispositions nationales transposant la directive 92/58/CEE et sont convenablementdélimitées par les éléments matériels empêchant l’accès àla zone de danger.»
(Point 4.3.5 de l’annexe de la directive 2001/45/CE)
ÉLÉMENTS D’UN ÉCHAFAUDAGE DE PIED CLASSIQUE
Il est nécessaire, entre autres, de garantir la bonne stabilité du terrain pour éviter l’effondrement de l’échafaudage.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 29
INSTALLATION D’UN ÉCHAFAUDAGE À PROXIMITÉ D’UNE LIGNE ÉLECTRIQUE vérifier la solidité du terrain, afin de s’assurer de l’absence de fragilités ou de fouilles ouvertes à proxi-mité;procéder à un compactage du terrain et, le caséchéant, établir des fondations, en fonction descharges prévisibles et de la nature du terrain;vérifier si les activités à développer dans le périmètreenvironnant présentent des risques spécifiques, mettant en péril la stabilité de l’échafaudage;contrôler et dévier les eaux pluviales, sans érosion duterrain;employer, dans le cas de fondations inclinées (trottoirs, chaussées), des semelles qui permettent d’éviterle glissement et/ou une rotation adéquate pour s’assurer que les montants ont une capacité suffisantepour supporter l’effort de calcul.
Il ne faut jamais faire reposer les pieds de l’échafaudagesur des matériaux de construction creux (briques, parpaings) ou des pièces de bois travaillant en flexion si leurrésistance n’a pas été calculée.
Ces précautions figureront dans la documentation relative à l’évaluation des risques et pourront consister,notamment, en l’une des mesures suivantes:déviation des lignes électriques;mise hors tension;mise en place de barrières ou de systèmes d’isolationélectrique entre l’échafaudage et les lignes.
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
La mise à la terre est également recommandée:dans le cas d’échafaudages situés à proximité delignes aériennes ou d’une installation électrique telleque mentionnée ci-dessus, etdans le cas d’échafaudages installés sur le toit debâtiments de grande hauteur.
PRÉPARATION DE L’ARRIVÉE ET DE LA RÉCEPTION DES PIÈCES D’ÉCHA-
Lors de travaux se déroulant à proximité ou à l’intérieurd’installations électriques (lignes, sous-stations, etc.), il fauttenir compte des risques additionnels dus à l’électricité.
Pourplus d’informations sur les risques électriques, voir paragraphe 3.5.
«Recommandations pour les travaux en hauteur à l’intérieur ou à proximité d’installations électriques».
TRANSPORT ET STOCKAGE DE CHARGES SUR UN ÉCHAFAUDAGE
4.1.3MONTAGE, UTILISATIONETDÉMONTAGE
GÉNÉRALITÉS
Les planchers des échafaudages ont des limites decharge à ne pas dépasser.
Le poids des palettes de matériaux de construction telsque les parpaings ou les briques peuvent dépasser lescharges et sollicitations nominales conseillées par lesfabricants des échafaudages.
«En fonction de la complexité de l’échafaudage choisi,un plan de montage, d’utilisation et de démontage doitêtre établi par une personne compétente.
Ce plan peutrevêtir la forme d’un plan général, complété par des éléments de plan pour les détails spécifiques de l’échafaudage en question.» (Point 4.3.2 de l’annexe de la directive 2001/45/CE).
Les systèmes de transport de matériaux associés et/ouannexés aux échafaudages doivent être montés et utilisésconformément aux recommandations des fabricants dessystèmes de transport comme des échafaudages, demanière à éviter un chargement excessif et, par conséquent, un dépassement de leur capacité portante.
Cessystèmes doivent tenir compte de l’accès aux échafaudages et éviter toute obstruction, de façon que les travailleurs puissent être évacués en cas d’urgence.
Une halle de chargement est nécessaire dans les cas où il fauthisser des palettes de matériaux lourds sur un échafaudage.
Les dimensions, la forme et la disposition des planchersd’un échafaudage doivent être appropriées à la naturedu travail à exécuter et adaptées aux charges à supporter; elles doivent aussi permettre de travailler et de circuler de manière sûre.
Les planchers des échafaudages doivent être montés de façon telle que leurs composants nepuissent se déplacer dans le cas d’une utilisation normale.
Aucun vide dangereux ne doit exister entre lescomposants des planchers et les dispositifs verticaux deprotection collective contre les chutes.
Des halles de chargement bien construites permettentd’éviter le chargement excessif des échafaudages et, parconséquent, un dépassement de leur capacité portante.
Il convient de se reporter aux consignes du fabricant pourle montage des halles de chargement.
Il ne peut être permis d’utiliser une halle de chargement dontles ouvertures ou les bords sont dépourvus de gardes; lesgarde-corps doivent être installés avant toute utilisation.
«Lorsque certaines parties d’un échafaudage ne sont pasprêtes à l’emploi, par exemple pendant le montage, ledémontage ou les transformations, ces parties sont signalées à l’aide de signaux d’avertissement de danger général conformément aux dispositions nationales transposantla directive 92/58/CEE et sont convenablement délimitées par les éléments matériels empêchant l’accès à lazone de danger.»(Point 4.3.5 de l’annexe de la directive2001/45/CE).
Le stockage sur un échafaudage ou une halle dechargement — dans le but de réduire les déplacements et de gagner ainsi du temps — de la totalité dumatériel requis pour l’exécution d’un travail est unepratique à éviter impérativement.
La personne dirigeant les opérations et les travailleursconcernés doivent disposer du plan de montage et dedémontage visé au point 4.3.2 de l’annexe de la directive 2001/45/CE et, notamment, de toutes les instruc-
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 31
MONTAGE D’UN ÉCHAFAUDAGE DANS DE BONNES CONDITIONS DE tions qu’il peut comporter.»(Point 4.3.6 de l’annexe dela directive 2001/45/CE).
Les travailleurs chargés du montage et/ou de l’utilisationd’échafaudages doivent adopter un système de travailsûr pendant le montage, la modification et le démantèlement des échafaudages.
Cela passe en général par l’emploi de matériel d’arrêtdes chutes.
Les systèmes d’échafaudage doivent être montés suivantles consignes du constructeur: certains systèmes peuventnécessiter davantage de fixations que des échafaudagesindépendants.
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
MONTAGE DE L’ÉCHAFAUDAGE AU PLUS PRÈS DE L’OUVRAGE
L’échafaudage doit être monté aussi près que possible dubâtiment.
MONTAGE D’UN ÉCHAFAUDAGE
Si possible, l’espace séparant l’échafaudage de l’ouvrage doit être comblé au moyen de supports de plateforme en porte-à-faux au niveau de la plate-forme.
Lors du montage d’un échafaudage, la notice et lesconsignes du constructeur doivent être suivies.
S’il est impossible d’installer de tels supports, il estconseillé d’utiliser des équipements de protection collective de part et d’autre de l’échafaudage.
ANCRAGE D’UN ÉCHAFAUDAGE
Les points d’ancrage de l’échafaudage sont aménagésdans la façade ou dans la surface devant laquelle est installé l’échafaudage.
Par conséquent, ces charges doivent être prises en compte lorsdu choix de l’échafaudage.
Les points d’ancrage sur lesquels sont fixés les ancrages sont le plus souvent:des chevilles à expansion;un tirant d’ancrage;une barre d’acier d’armature noyée dans le béton;
Il est recommandé de ne jamais utiliser comme pointd’ancrage un garde-corps, une barre d’appui, une descente d’eau pluviale, une gouttière, les châssis en boisdes fenêtres, etc., car leur résistance à l’arrachementpourrait être insuffisante.
Cheville B. Tube d’ancrage (à crochet)C.Raccord
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
C. Raccord D. Tirant E . Garniture ou cale
Cheville B. Tube d’ancrage (à crochet)C.Raccord
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 33
C. Raccord D. Tube
BÂCHAGE D’UN ÉCHAFAUDAGE
E.Garniture ou cale F. Barre d’acier d’armature noyée dans le béton
Pour éviter les chutes d’objets et les projections sur la voiepublique, mais aussi pour améliorer le confort des travailleurs (pluie, froid, vent, etc.), il est possible de bâcher unéchafaudage.
Il doit être contrôlé périodiquement et, notamment, aprèsdes vents forts.
Dès lors que le bâchage augmente de façon significativela charge du vent sur un échafaudage ainsi que sur lestirants et les raccords de tirants,il faut vérifier tous les éléments de l’échafaudage et particulièrement la structuregénérale, les ancrages, les contreventements et les fondations.
CONTREVENTEMENT DE L’ÉCHAFAUDAGE
Le contreventement est nécessaire pour conforter les échafaudages et empêcher leur balancement.
Le balancement peut provoquer l’instabilité, la fissurationdes soudures et la sollicitation excessive des montants.
Les instructions du fabricant de l’échafaudage doiventêtre consultées pour déterminer les emplacements où lecontreventement est requis.
Les contreventements devraient se prolonger jusqu’au basde l’échafaudage sans interruption.
L’échafaudage doit être contreventé suivant les consignesdu fabricant.
Un moyen sûr d’accès à l’échafaudage doit être aménagé.
L’évaluation des risques permet d’identifier les mesuresles plus appropriées à la prévention des chutes d’objets.
Les auvents sont souvent le moyen le plus approprié deprotéger les zones de circulation piétonnière et les pointsd’accès à l’ouvrage.
des escaliers, assemblés suivant les prescriptions dufabricant, des paliers,
Ils sont normalement constitués d’un support incliné en saillie par rapport à la construction et recouvert de platelage.
des échelles (elles doivent être fixées sur le côté leplus court des échafaudages rectangulaires et à l’intérieur de l’embase de l’échafaudage), des rampes, etc.
Si un ascenseur ou un autre moyen d’élévation est utilisépour l’accès à l’échafaudage, il doit être conçu non seulement pour le transport des matériaux, mais pour celuides travailleurs.
Les sollicitations exercées sur un échafaudage par unauvent — charge permanente, charge dynamique etcharge du vent — sont en général très importantes; parconséquent, ces charges doivent être prises en comptelors du choix de l’échafaudage.
Les mesures les plus importantes concerneront les zonessituées au-dessus d’accès au chantier ou de lieux de travail, qui présentent un risque additionnel.
L’emploi de rebords protecteurs contribue à prévenir lachute de matériaux.Ils contribuent également à prévenir la chute de personnes entre le garde-corps et la plate-forme.Il faut: que les rebords protecteurs et les rebords d’extrémitésoient fixés sur toutes les platesformes de travail, que les rebords protecteurs aient une hauteur suffisante et soient bien fixés aux montants.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 35
VÉRIFICATION DU PLATELAGE DE L’ÉCHAFAUDAGE
UTILISATION D’UN ÉCHAFAUDAGE
Le platelage — ou la surface de travail — permet aux travailleurs de réaliser leurs tâches sur les échafaudages entoute sécurité.
Le platelage peut être constitué de planches de bois oudes ensembles de platelage préfabriqués.
Lorsqu’une plateforme n’a pas été intégralement recouverte de platelage ou qu’elle a perdu des planches, il fauttout d’abord interrompre le travail, qui ne pourra reprendre qu’après remplacement des planches manquantes.
Les platesformes de travail doivent être suffisammentlarges et planchéiées pour permettre le passage de personnes en toute sécurité.
TRAVAIL EN SÉCURITÉ SUR UN ÉCHAFAUDAGE
Doivent être évités: le travail sur l’échafaudage pendant une tempête oudes vents forts, la surcharge des montants et des platesformes del’échafaudage (respect des consignes du constructeur), l’appui des matériaux ou des équipements sur lesgarde-corps,
PARTIE) que la responsabilité de la maintenance, des modifications complémentaires et des contrôles de l’échafaudage est clairement établie.
Tous les portants sont-ils dotés d’embases (et, si nécessaire, de patins)?
4.1.7 CONTRÔLE
Les platesformes de travail sont-elles entièrement planchéiées?
Les planches sont-elles disposées de façon à prévenir les basculements, les trébuchements et les glissades?
Il existe des échafaudages dont la conception permet ledéplacement; ces échafaudages ne sont donc pas deséchafaudages fixes.
ACCÈS À UN ÉCHAFAUDAGE ROULANT
Des accès sûrs et pratiques par l’intérieur doivent êtreaménagés pour les travailleurs, par exemple:des échelles inclinées, de préférence, ou des échellesverticales avec crinoline,des trappes disposées en quinconce.
Le choix ne peut se porter sur ce type d’échafaudagesqu’après avoir procédé à une évaluation des risques,compte tenu:du travail à effectuer,de l’emplacement de l’équipement de travail (échafaudage roulant),du chargement maximal des planchers,des hauteurs de travail,des contraintes dimensionnelles,de l’environnement des travaux (lignes électriques,autres travaux en cours, etc.).
DÉPLACEMENT ET UTILISATION D’UN ÉCHAFAUDAGE ROULANT
Assurez-vous:qu’il existe un plan de montage, d’utilisation et dedémontage de l’échafaudage qui corresponde auxconsignes du fabricant et qui tienne compte desconditions particulières du chantier;que le travailleur chargé du montage et du démontage de l’échafaudage a les compétences requises;que le travailleur chargé d’examiner l’échafaudageavant sa mise en service s’est bien assuré, en particulier, de la mise en place de toutes les goupilles etclavettes et du respect des consignes de contrevente-ment,que le sol est horizontal ou peu incliné,que des moyens destinés à prévenir tout déplacementinopiné et incontrôlé sont mis en place, de manière àne pas exposer à des risques additionnels les travailleurs qui l’utilisent ou qui se trouvent à proximité.
APPROVISIONNEMENT D’UN ÉCHAFAUDAGE ROULANT
La méthode utilisée pour approvisionner un échafaudageroulant en matériaux ne peut risquer de déstabiliser celui-ci.
Les systèmes d’approvisionnement ne peuvent déstabiliser l’échafaudage roulant.
Il faut prêter une attention particulière au risque qu’entraîne la fixation de dispositifs delevage (tels que des poulies) au bord extérieur de laplate-forme de travail d’un tel échafaudage.
4.2.2 ÉCHAFAUDAGES POUR TRAVAUX SPÉCIFIQUES
ÉCHAFAUDAGE POUR CHEMINÉES
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
L’UTILISATION
DISPOSITIONS SPÉCIFIQUES (DIRECTIVE 2001/45/CE)
«Les échelles sont placées de manière à assurer leur stabilité pendant l’utilisation.
Les échelles suspendues sont attachées d’une manière sûre et, à l’exception de celles encorde, de façon à ne pas se déplacer et à éviter les mouvements de balancement.»
ÉCHAFAUDAGE FIXE SUSPENDU
«Le glissement des pieds des échelles portables est empêché pendant leur utilisation, soit par la fixation de la partie supérieure ou inférieure des montants, soit par tout dispositif antidérapant ou par toute autre solution d’efficacité équivalente.
Ce type d’échafaudage s’utilise sur des ponts ou desbateaux — par exemple, pour la construction et l’entretien de parties extérieures.Il est recommandé:de monter l’échafaudage conformément aux règlesfixées par le constructeur et suivant un plan de montage établi par une personne compétente;de veiller à la stabilité;de s’assurer que les bâches et les filets peuvent résister aux contraintes exercées;de n’utiliser pour les suspensions que des matériauxininflammables;de prévenir le risque de balancement de l’échafaudage dans toutes les directions;
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 39
Après évaluation des risques, l’utilisation des échellesdoit être limitée aux situations où l’emploi de dispositifsplus sûrs n’est pas justifié pour les raisons suivantes:
«Les échelles doivent être utilisées de façon à permettreaux travailleurs de disposer à tout moment d’une prise etd’un appui sûrs.
Les échelles ne peuvent être utilisées comme postes detravail en hauteur que lorsque l’emploi d’autreséquipements de travail plus sûrs ne se justifie, comptetenu du faible niveau de risque et de la courte duréed’utilisation ou de caractéristiques du chantier quel’employeur ne peut modifier.
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
1.Garde-corps2.Articulation3.Plate-forme4.Système de verrouillage de sécurité5.Marche6.Échelon7.Marche8.Mât.
Pour toutes ces raisons, il convient de voir, lors de laphase de planification des travaux et de l’évaluation desrisques, s’il n’est pas plus sûr et efficace d’utiliser un autreéquipement, par exemple un échafaudage roulant, unéchafaudage fixe ou un élévateur.
CHOIX DE L’ÉCHELLE
UTILISATION D’ÉCHELLES OU D’AUTRES ÉQUIPEMENTS?
Les échelles sont utilisées:comme voie d’accès permettant de franchir des différences de hauteur,comme lieux de travail pour des travaux de courtedurée.
Les échelles seront-elles arrimées de manière à prévenir leur glissement sur le côté ou vers l’extérieur?Les échelles monteront-elles à une hauteur suffisanteau-dessus du palier? Si tel n’est pas le cas, d’autresmesures sont-elles disponibles?Les échelles seront-elles positionnées de façon que lestravailleurs n’aient pas à s’étirer excessivement pourtravailler?
Dans certains cas, une deuxième personne devrait setrouver au pied de l’échelle et/ou tenir cette dernière, defaçon que les travaux se déroulent en toute sécurité.
Les types d’échelle les plus fréquemment utilisés sont leséchelles doubles ou les échelles à coulisse.
ADAPTATION AU SOL
Le plancher ou le sol sur lequel l’échelle repose doit êtresolide, stable, horizontal et non glissant.
Lors du montage sur une terre sablonneuse, du gravier,etc., utilisez une plaque de répartition suffisammentsolide pour résister à la charge des pieds de l’échelle.
L’échelle ne peut en aucun cas reposer sur un seul mât.
Pour plus d’information sur les risques électriques, voir paragraphe3.5.
(«Recommandations pour les travaux en hauteurà l’intérieur ou à proximité d’installations électriques»).
L’utilisation d’une échelle simple ou d’une échelle à coulisse à déploiement manuel ou à mécanisme est fortementdéconseillée sur des surfaces glissantes.
Il faut aussi prendre en considération les avantages et lesinconvénients des différents types d’échelles.
Choisissez de préférence une échelle double, pourexclure le risque de glissement.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 41
COMMENT DRESSER UNE ÉCHELLE
1.Posez l’échelle à plat sur le sol et veillez à ce que labase du pied de l’échelle soit suffisamment immobilisée pour ne pas glisser lors du dressage.
2.Levez la partie supérieure de l’échelle.
3.Continuez à lever l’échelle au-dessus de la tête.
des pieds munis de patins extérieurs en caoutchoucpour les montants,des pieds munis de patins intérieurs en caoutchoucpour les montants,un pied à pointe d’acier,un stabilisateur (qui agrandit la base),ou tout autre élément capable d’assurer la bonne stabilité de l’échelle et d’empêcher son glissement lorsde l’utilisation.
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
PRÉVENTION DU GLISSEMENT DE LA PARTIE HAUTE DE L’ÉCHELLE
INCLINAISON CORRECTE D’UNE ÉCHELLE
Une échelle doit être inclinée de 1 pour 3 à 1 pour 4.
Cela correspond à un angle d’environ 75° (l’angle d’inclinaison le plus approprié se situe en effet entre 70° et75°).
Si la partie haute de l’échelle ne peut être amarrée, il fautenvisager l’utilisation:de caoutchoucs de contact,de crochets,ou de rouleaux de façade en caoutchouc.
PROTECTION DE LA PARTIE HAUTE DE L’ÉCHELLE CONTRE LE GLISSEMENT LORS D’UN TRAVAIL SUR UN POTEAU
Pour obtenir une plus grande stabilité lors d’un travail surun poteau, il est préférable d’utiliser des supports saillants.
PROTECTION DE LA PARTIE BASSE DE L’ÉCHELLE CONTRE LE GLISSEMENT
ÉQUIPEMENT REQUIS POUR LE TRAVAIL SUR UNE ÉCHELLE
Il faut installer une protection de la partie basse del’échelle pour prévenir les risques de glissement.
Cetteprotection peut être:un pied mobile avec ventouses ou protections encaoutchouc,
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 42 portent de bonnes chaussures, sans boue, etc.;conservent le petit outillage dans une ceinture oudans un sac porté en bandoulière;hissent l’outillage et les matériaux lourds dans un sac(attention à ne pas surcharger l’échelle et à respecterles consignes du constructeur);soient également attentifs à ce qui se passe en dessous d’eux;ne grimpent jamais les échelons deux à deux;respectent la charge d’utilisation maximale autorisée.n’utilisent jamais une échelle comme échafaudage oupasserelle.
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
Une échelle double:s’utilisera selon les instructions claires que les travailleurs auront reçues;sera équipée de systèmes de verrouillage de sécuritésolides;s’utilisera uniquement après que son bon état auraété vérifié; une échelle double endommagé ne serapas utilisée;sera bien positionnée, systèmes de verrouillage desécurité déployés, et sécurisée pour prévenir glissements et basculements;utilisée dans un escalier ou sur une surface inclinéesera munie de rallonges coulissantes fixées à deuxendroits au moins de chaque côté;sera suffisamment déployée; ne pas monter sur ledernier échelon, sauf s’il existe une passerelle desécurité ou un dispositif d’accrochage;utilisée dans les endroits où il y a de la circulationnécessitera la sécurisation de la zone de travail pardes barrières;sera utilisée par des travailleurs dont la présencesera signalée de manière appropriée.
Pour la montée ou la descente, l’employeur devrait former et informer le travailleur en conséquence et veiller àce que ce dernier:reste le visage tourné vers l’échelle;utilise les deux mains;se tienne aux barreaux, non aux montants;ait toujours trois points d’appui (1 main + 2 pieds ou2 mains + 1 pied);prenne garde aux surfaces d’appui (sols, murs, etc.)et aux échelons glissants (eau, huile, verglas);ne se laisse jamais glisser le long des montants d’uneéchelle pour descendre.
Ne pas passer d’une échelle double à d’autreslieux de travail ou à des voies de passage.Ne pas utiliser une échelle double comme uneéchelle simple
Afin de minimiser les risques de chute de hauteur, le travailleur devrait:réserver une main pour sa sécurité et travailler avecl’autre;ne jamais dépasser la longueur du bras s’il tend lamain sur le côté ou de déplacer l’échelle, si néces-saire;ne jamais dépasser le quatrième échelon supérieur, demanière à avoir un appui suffisant durant le travail;ne permettre à personne de se trouver sous l’échelle,même si cette personne l’aide;prendre des mesures supplémentaires lorsqu’uneéchelle doit être mise en place devant une ouverturede porte ou un passage (clôturer la porte ou obturerle passage);toujours signaler sa présence d’une manière appropriée.
UTILISATION D’UNE ÉCHELLE DOUBLE À RALLONGE
Ne monter sur ce type d’échelle que lorsque le systèmede verrouillage de sécurité est correctement déployé.
Une fois l’échelle déployée, ne pas monter sur les quatreéchelons supérieurs.
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
Il est recommandé également de sécuriser la traverséelorsque les travailleurs passent d’une échelle à crinolineà d’autres installations, par exemple des coffrages glissants ou montants.
UTILISATION D’UNE ÉCHELLE TÉLESCOPIQUE
Installer l’échelle télescopique sur un sol stable et résistant.Alléger les charges pesant sur les roues et les essieux aumoyen de barres de soutien ou du bras télescopique.
Respecter les distances de sécurité par rapport aux lignesélectriques aériennes et prendre les mesures appropriéespour éviter les risques d’électrocution.
Lorsqu’on utilise une échelle fixe comme voie de passage, des mesures de protection sont nécessaires poursécuriser la montée et la descente des travailleurs.
Si l’évaluation des risques d’un chantier relève de fréquentstravaux effectués en des lieux différents peu élevés, et doncun risque de chute, des équipements munis de garde-corps,plinthes et main courante doivent être utilisés.
Contrôle, entretien et réparation des échelles
Pendant le travail, les roues doivent être bloquées, demanière à prévenir les déplacements accidentels.
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
Chaque fois que possible, ces équipements doivent êtreutilisés plutôt qu’une échelle:
Par ailleurs:les parties métalliques devraient être protégéescontre la corrosion, les échelles métalliques qui ne sont ni en aluminiumni en acier inoxydable devraient être traitées à l’aided’une peinture antirouille ou d’un produit similaire.
pour des travaux s’effectuant à de faibles hauteurs;si le sol est horizontal ou plat;pour les travaux s’effectuant à l’intérieur de bâtimentsou de bureaux (auxquels ces équipements sont particulièrement adaptés).
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 45
Si le sol est meuble ou en pente ou si sa surface présentedes trous, la stabilité de la plateforme doit être assuréepar des platelages disposés sous ses pieds.
Lorsque les garde-corps sont démontés pour faciliter letransport, ils doivent être réinstallés avant toute utilisation.
Avant de commencer le travail, il convient de s’assurerque tous les stabilisateurs sont bien positionnés.
Pendant le travail, il faut éviter de se pencher exagérément; il faut également descendre de la plateforme avantde la déplacer.
«L’utilisation des techniques d’accès et de positionnementau moyen de cordes doit respecter les conditions suivantes:
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur a)le système doit comporter au moins deux cordesancrées séparément, l’une constituant un moyen d’accès, de descente et de soutien (corde de travail) etl’autre un moyen de secours (corde de sécurité);
EN ENCORBELLEMENT
TRAVAUX À FAIBLE ÉLÉVATION b)les travailleurs doivent être munis d’un harnais approprié, l’utiliser et être reliés par ce harnais à la cordede sécurité; c)la corde de travail doit être équipée d’un mécanismede descente et de remontée sûr et comporter un système autobloquant qui empêche la chute de l’utilisateur au cas où celui-ci perdrait le contrôle de ses mouvements.
Si l’évaluation des risques conclut que, pour des travauxà faible élévation, l’utilisation de platesformes de travailen encorbellement est conseillée:n’utiliser que des éléments d’appui en acier ou enbois;toujours installer les éléments d’appui sur une surfacesolide et résistante;monter la plateforme de travail de telle manière quele dispositif de protection se trouve sur les partieslibres d’accès pour les travailleurs et fonctionne bien;respecter les instructions du fabricant en matière decharge et de résistance;calculer l’espacement entre les éléments d’appui dela plateforme de travail, de même que la résistanceet la largeur des platelages, en fonction descontraintes prévues;monter les platelages de façon à prévenir les risquesde balancement et de glissement;prévoir des platelages denses dans les zones exposées à un risque de choc;assurer l’équilibre des platelages par trois zonesd’appui au moins;ménager un accès libre en cas d’entreposage dematériel;prévoir l’accès à la plateforme de travail par unescalier (plutôt que par une échelle simple);installer des protections latérales (rampes, montantsintermédiaires et plinthes).
«Dans des circonstances exceptionnelles où, comptetenu de l’évaluation des risques, l’utilisation d’unedeuxième corde rendrait le travail plus dangereux, l’utilisation d’une seule corde peut être admise pourautant que des mesures appropriées ont été prisespour assurer la sécurité conformément aux législationset/ou pratiques nationales.»
(Dernier paragraphe dupoint 4.4 de l’annexe de la directive 2001/45/CE).
CHOIX DE LA CORDE COMME ÉQUIPEMENT DE TRAVAIL
Les informations fournies ici se rapportent à des recommandations et conseils sur l’utilisation de méthodes d’accès au moyen d’une corde pour réaliser un travail en hauteur.
«Les techniques d’accès et de positionnement au moyende cordes ne peuvent être utilisées que dans des circonstances où, selon l’évaluation du risque, le travail en question peut être exécuté de manière sûre et où l’utilisationd’un autre équipement de travail plus sûr n’est pas justifiée.»
(Point 4.1.3 de l’annexe de la directive2001/45/CE)
Un tel équipement peut être choisi:lorsqu’il est matériellement impossible de mettre enplace et d’utiliser un échafaudage,lorsqu’il est matériellement impossible de mettre enplace et d’utiliser une plateforme de travail sûre,lorsqu’il est matériellement impossible de mettre enplace et d’utiliser un autre équipement de travail pourdes travaux en hauteur;lorsque la nature du chantier ou la durée du travailrendent impossible la fourniture et l’utilisation destypes d’équipement mentionnés ci-dessus, et à condition de respecter les conditions suivantes:
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE a)le système doit comporter au moins deux cordesancrées séparément, l’une constituant un moyen d’accès, de descente et de soutien (corde de travail) etl’autre, un moyen de secours (corde de sécurité);
1.Descendeur autobloquant2.Bloqueur de remontée3.Bloqueur antichute4.Mousqueton/Connecteur5.Absorbeur d’énergie6.Longe d’amarrage/Élingue d’amarrage7.Câble d’ancrage en Y8.Corde de travail/corde de sécurité9.Harnais antichute.
d)les outils et autres accessoires à utiliser par un travailleur doivent être reliés au harnais ou au siège du travailleur ou attachés par un autre moyen approprié; e)le travail doit être correctement programmé et supervisé de manière qu’il soit possible de porter immédiatement secours au travailleur en cas d’urgence; f) les travailleurs concernés doivent recevoir une formation adéquate et spécifique aux opérations requises,s’agissant notamment des procédures de sauvetage.
Compte tenu de la particularité de cet équipement de travail, l’employeur doit veiller à informer et à former adéquatement les travailleurs concernés.
Les exigences légales s’appliquent et il est conseillé detenir compte des capacités des travailleurs en matière desanté et de sécurité.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 47 les travailleurs disposent d’un plan de secours etd’évacuation leur permettant de secourir un collègueen difficulté,un système de communication efficace est en place,
4.6.2 UTILISATION DES CORDES
MISE EN PLACE DE PROCÉDURES DE TRAVAIL
Lors d’un accès au moyen de cordes, vérifier les pointssuivants:la zone de travail est-elle correctement délimitée?
Les procédures de travail doivent comporter les élémentssuivants:une inspection avant le début du travail (en particulier en début de journée),la désignation des zones dangereuses,la prise de précautions adéquates pour éviter l’endommagement des équipements de suspension(enrouleurs, par exemple),la possibilité d’une descente directement sous l’ancrage pour minimiser l’effet d’oscillation.
Le harnais approprié est-il utilisé (qu’il s’agisse duharnais antichute ou de la ceinture de maintien autravail)?La ligne de sécurité est-elle suffisamment solide pourrésister aux forces prévisibles, même dans des situations anormales, comme en cas de sauvetage, parexemple?L’équipement est-il adapté à l’application, maintenuen bon état et stocké dans des conditions accepta-bles?Les mécanismes de descente et de remontée sont-ilscapables de stopper ou de ralentir automatiquementle défilement, de manière à permettre une descenteontrôlée?
TRAVAIL À L’AIDE DES TECHNIQUES D’ACCÈS ET DE POSITIONNEMENT AU MOYEN DE CORDES
Il convient de vérifier qu’il est satisfait aux exigences ciaprès:
Il convient de s’assurer:que les ancrages sont fiables, les superviseurs et les travailleurs sont compétents; lesméthodes de travail en cours sont les plus appropriées et tiennent compte des améliorations les plusrécentes du matériel et des techniques,les travailleurs présentent les aptitudes physiquesrequises pour l’exécution des tâches envisagées,les travailleurs travaillent par équipe de deux personnes au moins,les travailleurs ont reçu une formation et un entraînement adaptés aux tâches à effectuer,les travailleurs disposent de vêtements et équipements adaptés aux tâches à effectuer,
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 48 qu’ils ont une rigidité au moins égale à celle descordes qui y sont amarrées; s’il n’y a pas d’ancrageadapté auquel les cordes puissent être attachées, desélingues devraient être utilisées directement;que le calcul des forces — lorsqu’il est nécessaire d’yprocéder — est effectué par un travailleur compétent;que le plan de travail prend en compte le systèmed’ancrage le plus complexe parmi ceux qui seront utilisés et que les travailleurs sont formés et entraînés àla mise en place de ce type de système d’ancrage.
que les travailleurs soient formés à leur utilisation cor-recte,que les outils envisagés soient adaptés aux travauxnécessitant un accès au moyen de cordes,qu’une protection adaptée des cordes soit prévueafin d’éviter qu’elles soient endommagées par l’outillage, des substances chimiques, le feu, etc.,que des mesures adaptées soient prises pour prévenir la chute des outils,que tous les équipements électriques soient adaptés àl’environnement dans lequel ils sont utilisés et que leséventuels risques d’électrocution soient pris encompte,que les outils de petites dimensions soient fixés dansles harnais des travailleurs,que des précautions soient prises pour éviter lesenchevêtrements de câbles électriques et de cordesde travail et de sécurité,que les outils électriques de grandes dimensionssoient reliés à un système de suspension distinct fixésur un ancrage indépendant,qu’un système de communication efficace entre lestravailleurs soit mis en place,que toutes les précautions utiles soient prises pour éviter la chute d’équipements ou de matériaux dans deszones où ils sont susceptibles de présenter un dangerpour d’autres personnes,qu’une zone d’exclusion soit mise en place à la basede la zone d’accès à la corde.
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
UTILISATION DE LA DOUBLE PROTECTION
En cas d’accès au moyen de cordes, lorsqu’un travailleurdoit travailler en traction ou en suspension, au moinsdeux cordes ancrées séparément doivent être utilisées:l’une essentiellement comme moyen d’accès, de descente et de soutien (corde de travail),l’autre comme moyen de secours (corde de sécurité)
4.6.3CHOIX, CONTRÔLE, ENTRETIENETSTOCKAGEDUMATÉRIELD’ACCÈSAUMOYENDECORDES
CHOIX DU MATÉRIEL
UTILISATION DES OUTILS ET DES ÉQUIPEMENTS
Lorsqu’un travail effectué au moyen de cordes exige l’utilisation d’outils et d’autres équipements, il convient:
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 49
L’employeur doit se référer aux instructions du constructeurrelatives à l’inspection des cordes et de leurs accessoires.
Il est essentiel qu’une personne compétente exerce uncontrôle visuel et tactile avant toute utilisation de matérield’accès au moyen de cordes, de manière à en vérifier lebon état et à s’assurer de son bon fonctionnement.
température, les caractéristiques des textiles peuventse trouver altérées –, puis de les rincer abondammentdans de l’eau froide et propre et de les laisser séchernaturellement, à l’abri de la lumière du soleil et d’autres sources de chaleur,de remplacer les cordes lorsqu’elles ont subi un chocimportant (force d’impact importante),d’éviter autant que possible l’exposition aux rayonsultraviolets (lesquels accélèrent le vieillissement etréduisent d’autant la résistance des matériaux textiles).
Des procédures de contrôle formelles devraient être misesen place pour veiller au contrôle détaillé du matériel d’accès au moyen de cordes par une personne compétenteavant toute utilisation, puis à des intervalles de six moisau maximum ou lorsque surviennent des circonstancesqui risquent de mettre la sécurité en péril.
Il convient de consigner les résultats des contrôles détaillés et intermédiaires.
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
Il s’impose de mettre hors service tout élément du matérield’accès au moyen de cordes présentant un quelconquedéfaut.
CASQUES d’éviter de les mettre en contact avec des produitschimiques, lesquels provoquent une détérioration difficilement détectable: vérifier les dommages dus àces produits (gonflement, distorsion, fibres d’aspectpoudré ou changements de couleur),de vérifier les autres dommages (abrasion, coupures),de les laver lorsqu’ils ont été en contact avec de larouille,de remplacer les articles en textile lorsqu’ils ont subiun choc important (force d’impact importante),de les laver — au savon pur ou avec un détergentdoux dont le pH est compris entre 5,5 et 8,5 — à unetempérature inférieure à 50º C — au-delà de cette
Il convient de porter une attention particulière auxcasques et:
ENTRETIEN DU MATÉRIEL
Il convient d’établir des procédures indiquant comment lematériel d’accès au moyen de cordes doit être entretenuet comment cet entretien doit être consigné dans un registre.
4.7.2 PLATES-FORMES ÉLÉVATRICES MOBILES DE PERSONNEL (PEMP)
Dans certains cas, une désinfection peut être nécessaire(notamment après utilisation dans des canalisations); lesconseils des fournisseurs des équipements peuvent êtreimportants; il est également recommandé de rincer leséquipements dans de l’eau froide et propre et de les laisser sécher naturellement.
STOCKAGE DU MATÉRIEL
Après avoir, le cas échéant, nettoyé et séché les équipements, il faut les stocker, hors de leur emballage, dans unendroit frais, sec, sombre, dans un environnement chimiquement neutre, à l’abri de toute chaleur excessive ou desources de chaleur, d’une humidité élevée, d’une atmosphère corrosive, de toute arête vive et de toute autresource possible de dommage.
Il convient d’éviter destocker des équipements humides.
Peuvent-elles se trouver dans l’aire de déplacement de la plate-forme?
AUTRES ÉQUIPEMENTS DE TRAVAIL EN
Il existe sur le marché d’autres équipements conçus pourminimiser les risques liés aux travaux en hauteur.
UTILISATION D’UNE PLATE-FORME ÉLÉVATRICE MOBILE DE PERSONNEL
Compte tenu du fait que leur utilisation est de plus en plusfréquente, ils sont toutefois présentés ci-après à titre d’il-
Il est primordial de respecter les conditions d’utilisationdéfinies par le constructeur et les exigences essentiellesde santé et sécurité au travail qui constituent un impératif
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 51 pour assurer la sécurité des équipements de travail, enparticulier: les limites fixées pour assurer la stabilité de l’équipement de travail,la vitesse maximale du vent.
Lorsque la PEMP est utilisée en poste fixe, celle-ci doitêtre calée et des plaques d’appui intermédiaires doiventêtre utilisées pour les stabilisateurs (en fonction de larésistance admissible du sol).
Il est important de reconnaître le parcours avant toutdéplacement, particulièrement pour repérer les surfacesinclinées ou inégales: le degré d’inclinaison doit êtrecompatible avec la conception de la plate-forme.
INSTALLATION, MONTAGE, ENTRETIENETVÉRIFICATIOND’UNEPEMP ET
Le travailleur intervenant à partir d’une PEMP à élévationmultidirectionnelle (bras télescopique) doit toujours yêtre relié par une ligne de sécurité (EPI), de manière àprévenir toute chute.
Ces équipements de travail sont extrêmement complexes.Ils imposent que les opérations d’installation, de montage, d’entretien et de vérification soient effectuées pardes travailleurs explicitement formés et très compétents.
Les épreuves, les vérifications d’aptitude à l’emploi, l’entretien et les inspections périodiques sont des sujets tropcomplexes pour être abordés simplement dans un guidetel que celui-ci.
Il est conseillé de faire réaliser ces opérations dans un atelier agréé, chez le fournisseur ou chezle fabricant.
Dans tous les cas, les réglementations et normes envigueur dans le pays d’utilisation doivent être respectées.
Après l’évaluation des risques, il faut également:
Pour choisir l’équipement à utiliser, il peut être utile deconsulter les normes relatives aux «nacelles élévatrices», aux «plates-formes élévatrices mobiles de personnel», aux «matériels de mise à niveau» et aux«prescriptions de sécurité des tables élévatrices»:
EN 1808: 1999«Plates-formes suspendues à niveauxvariables — Calculs, stabilité, construction, sécurité,examens et essais»
EN 1495: 1997«Matériels de mise à niveau — Platesformes de travail se déplaçant le long de mât(s)»
4.7.4 PLATES-FORMES SUSPENDUES (NACELLES)
Si, sur la base de l’évaluation des risques, il ne rested’autre possibilité que l’utilisation d’une plateforme suspendue, il faut se rappeler que ces équipements peuventse révéler dangereux, précisément parce qu’ils sont suspendus.
Les platesformes sur mâts peuvent être ajustées à la hauteur de travail souhaitée, ce qui permet de travailler dansdes conditions ergonomiques.
Ce type de plateforme estutilisé en maçonnerie (pose de briques), pour le remplacement de fenêtres, etc.
Il faut par conséquent choisir une plateforme suspendueaccompagnée d’une déclaration de conformité (ou d’uncertificat, en cas de location).
La plateforme doit être accompagnée d’une déclarationde conformité (ou d’un certificat, en cas de location oud’achat d’occasion).
Suivez toujours les instructions données par le fournisseur.
Par ailleurs, il est suggéré de privilégier, à chaque foisque les accès pour les travailleurs en pied d’ouvrage lepermettent, les platesformes qui peuvent se déplacer lelong de câbles.
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
CONTRÔLE D’UNE PLATE-FORME SUR MÂTS AVANT UTILISATION
CONTRÔLED’UNÉCHAFAUDAGESUSPENDUOUD’UNEPLATE-FORMESURMÂTSMOTORISÉS: QUEFAIREDEPLUS?
Avant d’utiliser une plateforme suspendue motorisée, ilfaut s’assurer de la présence:d’un dispositif parachute automatique (en prise sur lecâble de sécurité indépendant de la suspente);d’un dispositif arrêtant la descente (en cas d’accrochage de la plate-forme);d’un limiteur de tension sur le câble (en cas d’accrochage à la montée);de limiteurs de fin de courses (haute, voire basse);d’un dispositif permettant de déplacer la plate-formesuspendue de manière verticale et d’arrêter automatiquement le déplacement en cas de dénivellationtrop importante.
UTILISATION D’UNE PLATE-FORME SUR MÂTS
Vérifier: que l’installation électrique est correcte et que desmesures ont été prises contre les risques d’électrocution.
Pour plus d’informations sur les risques électriques, voir paragraphe 3.5.
«Recom-mandationspour les travaux en hauteur à l’intérieur ou à proximité d’installations électriques»;que les dispositifs de commande sont correctementréglés.
En cours d’utilisation:monter et descendre lentement en maintenant le plancher sensiblement horizontal;veiller à éviter tout dégât (bris de fenêtres ouvertes,etc.) lors de la montée et de la descente de la plate-forme;répartir les charges de la manière la plus uniformepossible, sans dépasser les charges limites indiquéespar le constructeur de la plateforme
ENTRETIEN ET NETTOYAGE DE FAÇADES
Parmi différentes méthodes, les nacelles suspendues peuvent être utilisées pour les opérations d’entretien et de nettoyage de façades.
Il faut également s’assurer que chaque treuil de suspente:peut être commandé en mode simultané;est assujetti à des commandes qui arrêtent immédiatement le mouvement dès l’interruption de leur mani-pulation;est assujetti à des commandes verrouillables en position d’arrêt et munies d’un dispositif d’arrêt d’urgence.
Par ailleurs, il convient:de s’assurer du bon fonctionnement de la nacelleavant chaque utilisation,de n’autoriser l’utilisation de la nacelle qu’à des travailleurs dûment formés, lesquels doivent respecterles instructions d’utilisation,d’installer des protections antichutes sur les cheminset points d’accès à la nacelle,d’obliger les travailleurs en poste dans des nacellesnon guidées à porter un harnais de sécurité,que l’employeur et le travailleur s’informent et soientinformés des conditions climatiques (vent, température, glace, risque de gel, pluie, etc.).
Dans le contexte de l’évaluation des risques inhérents auxtravaux en hauteur, les platesformes de travail suspendues peuvent être utilisées s’il est impossible de recourirà d’autres équipements plus sûrs.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 55
COMPLÉMENTAIRES DE PROTECTION CONTRE LES CHUTES
5.1 les ouvertures ménagées dans les sols, les plafonds etles toits.
UTILISATION DE GARDE-CORPS
Ces équipements de protection constituent une mesure deprotection collective: ils préviennent la chute des travailleurs puisqu’ils éliminent tout précipice.
Les protections latérales doivent être installées à proximité immédiate des endroits présentant un risque dechute pour les travailleurs.
Elles sont constituées derampes, de montants intermédiaires et, éventuellement,de plinthes.
5Équipementsauxiliairesetcomplémentairesdeprotectioncontreleschutes
Il existe plusieurs modèles de garde-corps:modèles en trois parties détachées: ils se composentd’une lisse et d’une sous-lisse rigides et résistantes etd’une plinthe rigide,modèles fermés: ils se composent d’un grillage deprotection ou de planches pleines, ou encore de protections latérales en trois parties avec filets de sécurité, garde-corps et autres dispositifs de protectionéquivalents ou analogues.
PROTECTION EN CAS DE TRAVAUX
UTILISATION DE PROTECTIONS DE BAS DE PENTE
Dans le contexte de l’évaluation des risques, ces protections peuvent constituer une mesure de protection collective efficace contre les risques de chute de hauteur.
Elles permettent de rattraper les travailleurs qui dérapentou glissent en travaillant sur des surfaces inclinées.
Ces protections sont conçues comme des cloisons de protection fermées, munies de filets, de grillages ou deplaques pleines.
Lorsque le risque de chute existe, des protections latéralesou des barrières fixes doivent être installées pour prévenir les chutes des travailleurs sur:les escaliers dépourvus de rampes, les paliers, lesouvertures ménagées dans les murs,les lieux de travail et les voies de circulation,
Les éléments d’appui:doivent être installés selon les instructions de montage et d’utilisation fournies par le fabricantet ne doivent être fixés qu’à des chevrons d’un seultenant perpendiculaires aux chéneaux et suffisamment solides.
Des équipements de protection individuelle (EPI) doiventêtre utilisés pour installer les protections latérales.
UTILISATION DES FILETS DE SÉCURITÉ
FILETS DE SÉCURITÉ
Les filets de sécurité servent à rattraper un travailleur danssa chute.
INSTALLATION DE FILETS DE SÉCURITÉ
Dans le contexte de l’évaluation des risques faite parl’employeur, des filets de sécurité peuvent être employés.
Les filets peuvent être utilisés:sous des ouvertures,en cas de risque de chute vertigineuse,sous des lieux de travail dont la base n’est pas stable.
Les filets doivent être ajustés le plus près possible sous laconstruction.
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE installer les filets de sécurité à partir d’un équipementde travail (une plateforme de travail sûre, par exemple), afin que les travailleurs ne soient pas exposés àun risque de chute supplémentaire, et conformémentaux consignes de sécurité, consulter, respecter et faire respecter les instructionsd’utilisation sur le chantier, n’attacher les filets de sécurité qu’à des élémentssolides de la construction.
Lors de la fixation des filets, l’employeur doit veiller à ceque: les hauteurs de chute prévues dans le volume du lieude travail protégé et sur les côtés, les distances entre les points de fixation du filet et les valeurs de déformation maximale du filet nesoient pas dépassées.
ÉQUIPEMENTS DE PROTECTION
DISPOSITIONSGÉNÉRALES— DÉFINITION(DIRECTIVE89/656/CEE)
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 57
L’employeur informe préalablement le travailleur desrisques contre lesquels le port de l’EPI le protège.
L’employeur assure une formation et organise, le caséchéant, un entraînement au port des EPI.
Un EPI doit être conforme aux dispositions communautaires relatives à la conception et à la construction enmatière de sécurité et de santé le concernant.
En vue d’une application correcte de la directive89/656/CEE, la Commission a adopté une communication (89/C 328/02) relative à l’application de cettedirective en vue du choix et de l’utilisation des EPI (JO C328 du 30.12.989, p. 3).
5Équipementsauxiliairesetcomplémentairesdeprotectioncontreleschutes
Les EPI contre les chutes de hauteur sont des systèmes qui
permettent:de protéger les travailleurs contre le risque de chute(système de retenue),de réduire autant que possible la hauteur en cas dechute et les conséquences subies par les travailleursqui en sont victimes (antichute).
Ils garantissent également un sauvetage sécurisé.
Pour tous les systèmes, il est nécessaire de veiller à la présence d’un dispositif d’ancrage approprié garantissantune bonne fixation des EPI contre les chutes de hauteur.
Un EPI est en principe destiné à un usage personnel.
Des informations adéquates sur chaque EPI, qui sontnécessaires à l’application de l’article 4, paragraphes1er et 2, de la directive 89/656/CEE, doivent être fournies et être disponibles dans l’entreprise et/ou l’établissement.
15, qui fixe les exigences essentielles de
L’annexe II établit les exigences essentielles desanté et de sécurité applicables à tous les EPI, le point3.1.2 étant plus particulièrement consacré à la prévention des chutes.
QUAND UTILISER LES ÉQUIPEMENTS DE PROTECTION INDIVIDUELLE?
Après avoir évalué les risques, l’employeur doit informerle travailleur des risques inhérents à ce type de travail, luiprodiguer une formation adéquate et:lui fournir des EPI antichutes,porter une attention particulière aux fixations despoints d’ancrage,mettre en place des installations permettant aux travailleurs d’accéder en sécurité aux postes de travailélevés tout en transportant des outils et du matériel(palans, par exemple),prévoir un système de sauvetage et s’assurer que lesinstallations nécessaires sont en place.
Quand il y a risque de chute et que des mesures de prévention collective ne peuvent être mises en œuvre, il fauttoujours utiliser:une ceinture abdominale de sécuritéet un dispositif antichute ou un absorbeur d’énergie.
N’utiliser un bloqueur que si le travailleur doit être maintenu au travail ou protégé contre les risques de glissade.
Un travailleur qui reste suspendu à un harnais peutêtre exposé à des risques graves pour sa santé.
Faire contrôler régulièrement les EPI par des personnescompétentes et dûment formées.
Avant chaque utilisation, procéder à un contrôle visuel.
Ne fixer le point d’ancrage qu’à un élément solide de laconstruction et, si possible, au-dessus de l’utilisateur.
Les dispositifs d’ancrage sont installés par le chef dechantier.
Les mousquetons doivent être équipés d’une sécurité, demanière qu’ils ne puissent s’ouvrir de façon intempestive.
Les dispositifs de fixation (cordes/sangles) doivent êtretendus; ils ne doivent pas être soumis à des tractions surune arête vive.
PROTECTIONS ANTICHUTES POUR TRAVAUX SUR PYLÔNES (2E
Il faut conserver hors de portée les produits dangereux,tels que les produits inflammables, les explosifs, l’acide,les solutions alcalines, les produits de nettoyage, les produits volatils ou les produits corrosifs.
L’employeur doit informer et former les travailleurs quantà l’utilisation des protections antichutes, s’agissant enparticulier:de la nécessité de porter un EPI antichute avant demonter sur un pylône,de la nécessité de porter un harnais de sécurité antichute, si cela est possible,
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 59
ÉQUIPEMENT POUR TRAVAIL SUR UNE
TRAVAIL SUR UNE SURFACE FRAGILE de l’utilisation des dispositifs de réglage de la longueur des cordes lorsque celles-ci doivent être tendues (sur les bras d’un pylône, par exemple),de la nécessité d’être particulièrement vigilant quandil s’agit de monter ou de travailler sur un pylôneincliné et glissant,de la nécessité d’avoir les mains libres pour s’agripper et, par conséquent, de ne pas emporter d’outilsni de matériel avec soi si cela doit entraver l’escalade du pylône en toute sécurité.
Les couvertures réalisées à partir de matériaux fragilessont les fenêtres pour toits en pente, les toits en tôle ondulée de fibrociment, les toits vitrés, etc. N’oubliez toutefoispas que des matériaux plus solides peuvent, eux aussi, sefragiliser au fil du temps sous l’action du vieillissement etdes intempéries.
5Équipementsauxiliairesetcomplémentairesdeprotectioncontreleschutes
Il incombe à l’employeur de prodiguer aux travailleursqui sont appelés à travailler sur des couvertures de cettenature des informations et une formation adéquates, demanière que soient respectées les mesures de protectionsuivantes:indication de la localisation des chevrons, coffragespleins, supports rigides sous la couverture ou grillagerésistant à la corrosion,signalisation des passerelles pour circuler et pour tra-vailler,protections antichutes,mise en place de filets, grillages de sécurité, supportsrigides, par exemple,fourniture de protections latérales ou d’un échafaudage de pied si la hauteur de travail autorisée estdépassée.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 60
Directive 89/391/CEE du Conseil du 12 juin 1989concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé destravailleurs au travail(JO L 183 du 29.6.1989, p. 1).
Directive 89/655/CEE du Conseildu 30 novembre 1989concernant les prescriptions minimales de sécurité et desanté pour l’utilisation par les travailleurs au travail deséquipements de travail (deuxième directive particulièreau sens de l’article 16, paragraphe 1er, de la directive89/391/CEE)(JO L 393 du 30.12.1989, p. 13).
Directive 95/63/CE du Conseildu 5 décembre 1995modifiant la directive 89/655/CEE du Conseil concernant les prescriptions minimales de sécurité et de santépour l’utilisation par les travailleurs au travail d’équipements de travail (deuxième directive particulière au sensde l’article 16, paragraphe 1er, de la directive89/391/CEE)(JO L 335 du 30.12.1995, p. 28).
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 62
DIRECTIVE 2001/45/CE DU PARLEMENT EUROPÉEN ET DU CONSEIL du 27 juin 2001 modifiant la directive 89/655/CEE du Conseil concernant les prescriptions minimales de sécurité et de santé pour l'utilisation par les travailleurs au travail d'équipements de travail (deuxième directive particulière au sens de l'article 16, paragraphe 1, de la directive 89/391/CEE)
(Texte présentant de l'intérêt pour l'EEE)
LE PARLEMENT EUROPÉEN ET LE CONSEIL DE L'UNION EUROPÉENNE, qui représentent un pourcentage élevé du nombre d'accidents et notamment des accidents mortels.
(7) vu le traité instituant la Communauté européenne, et notamment son article 137, paragraphe 2, vu la proposition de la Commission, présentée après consultation du comité consultatif pour la sécurité, l'hygiène et la protection de la santé sur le lieu de travail (1),
(8) après consultation du Comité des régions, statuant conformément à la procédure visée à l'article 251 du traité (3), considérant ce qui suit:
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 63
Les États membres sont destinataires de la présente directive .
ANNEXE
957564_BW_FR:Mise en page 1 16-04-2008 14:55 Pagina 74
Platesformes de travail se déplaçant le long de mât(s),P Construction n° 5, Comité national d’actions pour lasécurité et l’hygiène dans la construction (CNAC),Bruxelles,CNAC, 3 p.
NEDERLAND (PAYS-BAS)
2001/45/CE
(au 28 septembre 2006)
COMMISSION EUROPÉENNE
Commission européenne
Guide des bonnes pratiques non contraignant pour l'application de la directive 2001/45/CE (travaux en hauteur)
Luxembourg: Office des publications officielles des Communautés européennes
Dix ans de stratégie européenne pour lʼemploi (SEE)
Commission européenne
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit(*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la fi n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
IMPRIME SUR PAPIER BLANCHI SANS CHLORE
10 ans de stratégie européenne pour lʼemploi
Lors du sommet européen sur l’emploi de Luxembourg, en novembre 1997, alors que l’on enregistrait des taux de chômage élevés, le Conseil lançait la stratégie européenne pour l’emploi (SEE).
Cette stratégie devait permettre aux États membres et à la Commission d’atteindre des cibles et objectifs communs, grâce à la coopération et à l’échange d’expériences, et créer ainsi davantage d’emplois et de meilleure qualité en Europe.
En mars 2000, lors du Conseil européen de Lisbonne, l’Union européenne se fixait un nouvel objectif stratégique pour la prochaine décennie: devenir l’économie de la connaissance la plus compétitive et la plus dynamique au monde, capable d’une croissance économique durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale.
La SEE, axée jusqu’ici sur la réduction du taux de chômage, allait désormais donner la priorité au rétablissement de conditions propices au plein emploi.
En 2005, le Conseil européen et la Commission ont estimé que la stratégie de Lisbonne devait être recentrée sur la croissance et l’emploi.
La relance de la stratégie de Lisbonne a mis en évidence la nécessité de créer un plus grand nombre d’emplois de qualité.
La SEE s’est ainsi véritablement retrouvée au cœur des priorités stratégiques de l’Union.
Aujourd’hui, dix ans après son lancement, la SEE est un point de repère, un réel modèle pour plusieurs méthodes ouvertes de coordination, notamment dans le domaine de la protection sociale et de l’éducation et de la formation.
De surcroît, la stratégie a permis d’aboutir à des résultats concrets, répondant ainsi aux principales préoccupations des citoyens.
Ainsi, depuis 1997, les taux d’emploi des travailleurs âgés et des femmes, de même que les taux d’emploi moyens, ont progressé de manière significative, tandis que le chômage et le chômage de longue durée affichaient une tendance inverse (avec une diminution de près d’un tiers pour le chômage de longue durée).
Même si ces avancées ne peuvent pas être entièrement attribuées à la SEE, celle-ci y a apporté une contribution essentielle: en effet, si les résultats en matière d’emploi se sont améliorés, c’est parce que les États membres sont en mesure de mieux mettre en œuvre leurs politiques d’emploi et d’échanger avantageusement leurs expériences pour réaliser des objectifs communs.
Je suis convaincu qu’elle aidera les Européens à bénéficier d’un plus grand nombre d’emplois de qualité.
J’ai très bon espoir que les dix prochaines années verront encore davantage de progrès et de succès que cette première décennie.
Nous pourrons ainsi réaliser les objectifs que l’Union européenne s’est fixée en matière de taux d’emploi des femmes et des travailleurs âgés, pour ensuite atteindre le taux d’emploi visé de 70%.
Je compte également beaucoup sur la poursuite des politiques actives d’inclusion, qui doivent contribuer à accroître la main d’oeuvre disponible tout en renforçant la cohésion sociale.
Vladimír Špidla, commissaire en charge de l’emploi, des affaires sociales et de l’égalité des chances
10 ans de stratégie européenne pour lʼemploi
La structure institutionnelle de la stratégie européenne pour lʼemploi ..71.1 Les origines ....................................................................................
71.2 Le traité d’Amsterdam : intégration de la dimension de l’emploi dans toutes les politiques et pratiques ..........................................
101.3 Le processus de Luxembourg : encourager le partenariat, la coopération et l’apprentissage mutuel ...................................... 14
Les jalons de la SEE .............................................................................
212.4 Mondialisation et vieillissement démographique en Europe : vers une nouvelle stratégie de Lisbonne ......................................... 22
Caractéristiques de la SEE .................................................................. 233.1 La dimension sociale ................................................................... 233.2 Capital humain ............................................................................
253.3 Politiques de promotion de l’emploi des jeunes ...........................
263.4 Place à la dimension locale: associer les acteurs locaux à la mise en oeuvre de la SEE ......................................................
283.5 La libre circulation : un pilier européen .......................................
303.6 La flexicurité : un nouveau regard sur la vie professionnelle ........
323.7 Le rôle du Fonds social européen (FSE) ........................................ 373.8 La dimension internationale ........................................................ 38
La SEE sʼarticule autour des éléments suivants:
Les lignes directrices européennes pour l’emploi, proposées par la Commission et approuvées chaque année par le Conseil.
Ces lignes directrices reflètent les priorités communes pour les politiques nationales d’emploi dans tous les États membres.
Depuis 2005, ces lignes directrices font partie des lignes directrices intégrées pour la croissance et l’emploi.
Depuis son lancement en 1997, la stratégie européenne pour l’emploi (SEE) a joué un rôle clé dans la coordination des politiques de l’Union en vue de créer des emplois de meilleure qualité pour tous.
Ce rôle a d’ailleurs été souligné à maintes reprises par le Conseil européen et la SEE est devenue un instrument essentiel permettant de répondre à l’une des principales préoccupations des citoyens européens: une amélioration quantitative et qualitative de l’emploi.
Les Programmes nationaux de réforme, élaborés par les États membres, qui décrivent comment ces lignes directrices sont mises en œuvre à l’échelon national.
Jusqu’en 2005, les Plans d’action nationaux pour l’emploi intégraient le volet « emploi » de ces programmes.
Les Rapports conjoints sur l’emploi,adoptés par la Commission et le Conseil, passent en revue les progrès réalisés à l’échelon national et européen conformément aux lignes directrices pour l’emploi.
Depuis 2005, le Rapport conjoint sur l’emploi constitue le chapitre sur l’emploi du rapport de progrès annuel de l’UE sur la stratégie de Lisbonne.
La SEE a été créée en vue d’orienter et de coordonner les priorités d’emploi auxquelles les États membres ont adhéré à l’échelon de l’UE.
Les chefs d’État ou de gouvernement se sont mis d’accord sur un cadre d’action reposant sur des priorités en matière de politique de l’emploi et des objectifs communs.
Cette coordination à l’échelon européen des politiques de l’emploi s’appuie sur une procédure annuelle, inscrite dans le traité de l’UE révisé en 1998, qui a été intégrée dans un cycle renouvelable de trois ans depuis la relance de la stratégie de Lisbonne en 2005.
Les Recommandations spécifiques adressées à chaque pays.
Le Conseil peut également adopter, sur proposition de la Commission, des recommandations nationales spécifiques que les États membres doivent prendre en compte dans l’élaboration de leurs programmes nationaux de réforme.
10 ans de stratégie européenne pour lʼemploi
Durant la première décennie de la mise en oeuvre de la SEE, le taux d’emploi dans l’UE est passé de 60,7% à 64, 3% (voir graphique 3),avec une progression de 51,8% à 57,1% pour le taux d’occupation des femmes, et de 35,7% à 43,5% pour l’emploi des travailleurs âgés de 55 de stratégie européenne pour lʼemploi à 64 ans.
Les États membres ayant bénéficié dès le départ de la stratégie européenne pour l’emploi ont enregistré des avancées encore plus importantes sur le front de l’emploi.
Les taux de chômage ont fluctué au cours de ces dix années, avec des baisses importantes avant 2001, une remontée du chômage entre 2001 et 2004 — surtout dans les nouveaux États membres — et un déclin après 2004.
Les réformes structurelles sur les marchés de l’emploi semblent donc avoir porté leurs fruits, comme le montrent la baisse du chômage de longue durée de 5% environ à 3,6% (voir graphique 6)et un raccourcissement de la durée moyenne du chômage.
La structure institutionnelle de la stratégie européennepour lʼemploi
Article 128 du traité instituant la CE: cadre pour des priorités partagées dans le domaine de lʼemploi
Dans les années 1990, un consensus politique s’est fait jour pour désigner la nature structurelle du problème de l’emploi en Europe et la nécessité d’accroître l’intensité de la croissance de l’emploi1.
La politique de stabilisation monétaire, visant à ouvrir la voie à l’Union économique et monétaire (UEM), ainsi que la nature commune des défis en matière de taux d’emploi et de diminution du chômage, appelaient à une meilleure coordination des efforts de la politique de l’emploi à l’échelon européen.
Dans ce nouveau cadre, la coordination politique doit être favorisée par une méthode de « gestion par objectifs ».
En conséquence, les lignes directrices pour l’emploi sont adoptées par le Conseil chaque année sur proposition de la Commission ; ces lignes directrices sont prises en compte dans les plans d’actions nationaux (PAN), qui sont évalués à travers le Rapport conjoint sur l’emploi de la Commission et du Conseil en vue de définir les prochaines lignes directrices annuelles.
Depuis 2000, le Conseil adopte, sur proposition de la Commission, des recommandations spéci- fi ques aux États membres en vue de compléter
Le débat qui s’est ouvert dans le cadre de la négociation du traité de Maastricht (1992), qui a renforcé la dimension sociale du modèle européen à travers un protocole social, a conduit, lors du Conseil européen d’Amsterdam (1997) à un accord sur de nouvelles dispositions en matière d’emploi dans le traité.
Tout en confi r-mant la compétence des États membres dans le domaine de la politique de l’emploi, cette matière a été déclarée question d’intérêt commun à l’article 126 du traité instituant la Commu- les lignes directrices pour l’emploi.
10 ans de stratégie européenne pour lʼemploi nauté européenne (TCE) et les États membres ont été invités à élaborer une stratégie de
ANS l’emploi coordonnée à l’échelon de l’UE.
Largement inspiré par les dispositions du traité relatives à la coordination des politiques économiques2 et par la coordination des politiques de l’emploi lancée lors du Conseil européen d’Essen en 1994, le nouvel article 128 du TCE a mis en place un cadre pour l’élaboration de politiques nationales d’emploi sur la base de priorités et d’intérêts européens partagés.
de stratégie européenne pour lʼemploi
La mise en œuvre de la SEE a permis une série d’approches diversifiées et a préconisé la participation de tous les acteurs concernés, notamment au niveau de gouvernements nationaux, des institutions européennes, des partenaires sociaux, de la société civile et des milieux académiques, etc., et ce conformément à la grande diversité des structures institutionnelles et des pratiques de dialogue social au niveau national.
Cette ouverture du processus de coordination a notamment abouti à inviter les partenaires sociaux au niveau national et européen à élaborer des actions spécifiques et des initiatives destinées à développer la
98 et 99 du traité instituant la CE
Anticipant l’entrée en vigueur du traité d’Amsterdam, le sommet de Luxembourg sur l’emploi (novembre 1997) a lancé la mise en oeuvre de la nouvelle méthode ouverte de coordination inscrite à l’article 128 du traité en adoptant les premières lignes directrices pour l’emploi.
Ces dernières ont été présentées dans quatre volets d’action intégrés, les piliers des lignes directrices pour l’emploi: la capacité d’insertion professionnelle, l’esprit d’entreprise, l’adaptabilité et l’égalité des chances.
Ces actions constituent une réponse globale aux défis de l’emploi en intégrant les mesures essentielles axées sur l’offre et la demande.
10 ans de stratégie européenne pour lʼemploi
18 millions dʼemploi en plus
Si le traité d’Amsterdam ne modifiait pas le principe de base de la compétence exclusive des États membres dans le domaine de la politique de l’emploi, il a toutefois renforcé le rôle du Conseil et de la Commission européenne, dotant ces deux institutions de nouvelles missions et d’instruments efficaces.
Il a par ailleurs associé plus étroitement le Parlement européen au processus décisionnel.
L’inclusion du protocole social dans le traité a aussi donné aux partenaires sociaux davantage de responsabilités, leur permettant de renforcer leur participation au processus.
Outre ce renforcement général de l’approche communautaire dans le domaine de l’emploi, le traité d’Amsterdam a introduit d’autres éléments clés dans ce domaine:
La situation de l’UE dans le domaine de l’emploi s’est clairement améliorée depuis l’entrée en vigueur de la stratégie européenne pour l’emploi en 1997.
Ainsi, entre 1997 et 2006, le taux d’emploi global est passé de 60,7% à 64,3% (voir graphiques 1 et 3).
Depuis la relance de la stratégie en 2005 en particulier, la croissance de l’emploi s’est rétablie, avec pour résultat une progression des taux d’emploi et une diminution des taux de chômage (y compris du chômage de longue durée).
Nous retiendrons surtout que l’augmentation des taux d’emploi et de participation dans l’UE s’est révélée moins sensible aux conditions cycliques.
Cette évolution reflète à la fois l’impact des réformes et le caractère durable du changement socioéconomique.
L’augmentation du taux d’emploi de 5,3 points de pourcentage pour les États membres qui ont lancé la SEE en 1997 met également en évidence le rôle clé des réformes dans la progression de l’emploi.
Notons toutefois des écarts considérables d’un État membre à l’autre, la Pologne affichant un taux d’emploi de 54,5% contre 77,4% pour le Danemark (voir graphique 3).
Il a fait de l’engagement à réaliser un taux d’emploi plus élevé l’un des objectifs clés de l’Union européenne.
Il a également affirmé que cet objectif revêtait autant d’importance que les objectifs macroéconomiques de croissance et de stabilité.
La priorité donnée à l’objectif de l’emploi s’est trouvée encore davantage renforcée par le fait que les articles sur l’emploi ont été repris dans le traité sous un titre (tout comme les articles sur les aspects monétaires et économiques) et non sous un simple chapitre.
Les États membres se sont engagés à coordonner leurs politiques de l’emploi à l’échelon européen.
En outre, la façon dont les mesures en faveur de l’emploi sont mises en œuvre dans un pays influence inévitablement les paramètres de la politique de l’emploi d’autres États membres.
10 ans de stratégie européenne pour lʼemploi
Il a contraint les États membres et l’Union à œuvrer en faveur d’une stratégie coordonnée en matière d’emploi et en particulier à promouvoir le développement d’une main d’oeuvre qualifiée, bien formée et adaptable, et d’un marché de l’emploi réactif au changement économique.
Il a souligné le principe clé de l’intégration de la politique de l’emploi dans toutes les politiques et pratiques.
L’article 127 du traité impose en effet la prise en compte de l’impact de l’emploi dans toutes les politiques communautaires.
Il a créé un cadre pour une procédure de surveillance des États membres (article 128).
Les politiques de l’emploi des États membres sont examinées par le biais du Rapport annuel conjoint sur l’emploi préparé par la Commission et le Conseil.
Par ailleurs, la Commission propose chaque année des lignes directrices pour l’emploi pour les États membres, adoptées ensuite par le Conseil.
Cette procédure rappelle celle utilisée dans le domaine de la politique économique et
Il a mis en place des structures institutionnelles permanentes, consacrées par le traité (article 130, comité pour l’emploi), qui permettent un débat visible, continu et transparent sur l’emploi et d’autres questions de politique structurelle à l’échelon européen.
10 ans de stratégie européenne pour lʼemploi
1.3 Le processus de Luxembourg: encourager le partenariat, la coopération et lʼapprentissage mutuel
La « méthode ouverte de coordination» (MOC) du processus de Luxembourg s’est révélée efficace. Lors du sommet de Lisbonne en 2000, les dirigeants de l’UE ont d’ailleurs estimé que la MOC devait servir de modèle dans d’autres domaines d’action, comme celui de l’inclusion sociale.
La surveillance multilatérale constitue de l’avis de tous un point fort du processus de Luxembourg.
Basée sur un système de rapports annuels et d’indicateurs comparables, elle a permis d’épingler les Etats ayant eu la meilleure performance de l’UE.
Les rapports annuels et le suivi ont permis de développer et d’intensifier les échanges d’information entre les États membres, tandis que le processus d’évaluation par les pairs mis en place pour évaluer la transférabilité des bonnes pratiques3 a ouvert la voie à des évaluations plus approfondies. De
La SEE a reconnu le rôle clé des partenaires sociaux dans un grand nombre de domaines touchant à l’emploi.
Alors que les premières lignes directrices faisaient intervenir les partenaires sociaux dans leur domaine spécifique – à savoir la capacité d’adaptation – leur rôle plus général a été reconnu après le sommet de Lisbonne.
La participation des partenaires sociaux à la préparation des PAN n’a cessé de s’améliorer.
Quant aux partenaires sociaux européens, ils se sont engagés dans un processus de mise en œuvre spécifique pour des questions clés telles que l’apprentissage tout au long de la vie.
La SEE a soutenu le développement d’une dimension territoriale pour les politiques d’emploi, comme l’a montré l’émergence de plans d’actions territoriaux (voir section 3.4).
Les autorités locales et régionales, qu’il s’agisse de prestataires de services sociaux ou d’employeurs locaux, se sont de plus en plus associés à la mise en œuvre des politiques d’em-
10 ans de stratégie européenne pour lʼemploi ploi, essentiellement par le biais du Fonds social européen, dont les priorités ont été alignées sur celles de la SEE en 2000 (voir section 3.7).
À l’échelon européen, la coopération institutionnelle s’est renforcée entre différentes formations du Conseil (notamment le Conseil ECOFIN et le Conseil EPSCO des ministres de l’emploi et des affaires sociales) et les comités correspondants4, ainsi qu’entre les services de la Commission en charge de la conception et du suivi des actions dans le domaine de l’emploi (par exemple dans les domaines de l’éducation et de la formation, de la politique économique, de la taxation ou de l’esprit d’entreprise).
La coopération entre la Commission et le Conseil, notamment via le comité de l’emploi, s’en est trouvée renforcée.
Le Parlement européen a été quant à lui étroitement associé au processus d’examen annuel, contribuant ainsi au développement de la stratégie, les apports d’autres institutions se révélant également précieux.
Les services publics de l’emploi, regroupés en un réseau actif à l’échelon européen, se sont également mobilisés autour de ces nouvelles priorités européennes.
Par exemple, le comité de l’emploi, le comité de politique économique et le comité de la protection sociale
Les jalons de la SEE
Une participation accrue à lʼemploi et un ralentissement du chômage
2.1 LA SEE : des priorités renforcées pour compléter la stratégie de Lisbonne
Le succès de la méthode ouverte de coordination de la SEE a été mis en avant lors du Conseil européen de Lisbonne (mars 2000), les chefs d’État et de gouvernement adoptant un nouvel objectif stratégique pour la décennie à venir: faire de l’Union européenne l’économie de la connaissance la plus compétitive et la plus dynamique au monde, capable d’une croissance économique durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale.
Il ne s’agissait donc plus uniquement de réduire le taux de chômage mais aussi de rétablir les conditions propices au plein emploi, l’objectif étant de parvenir à un taux d’emploi de 70% et de porter le taux d’emploi des femmes à plus de 60% d’ici à 2010.
L’amélioration des taux d’emploi enregistrée entre 1997 et 2006 reflète essentiellement une augmentation de la participation au marché de l’emploi (voir graphique 4 indiquant une augmentation de 3,7 points de pourcentage pour l’UE à 15 et de 2,8 points pour l’UE à 25).
En comparaison, les réductions du taux de chômage ont été plus modestes, avec une baisse du taux de chômage de 9,8% à 7,4% pour l’UE à 15 et de 9,3% à 7,9% pour l’UE à 256 (voir graphiques 2, 3 et 5). Le chômage des jeunes reste quant à lui particulièrement préoccupant (voir section 3.3).
Les améliorations structurelles au niveau du fonctionnement des marchés du travail se sont traduites par une diminution du chômage structurel; une meilleure adéquation entre les demandeurs d’emploi et les postes vacants; des processus de formation des salaires qui tiennent mieux compte des conditions économiques et des contraintes en termes de compétitivité; le développement de certains types de contrats d’emploi (travail à temps partiel et travail temporaire) qui présentent une corrélation positive avec la création d’emploi; et le financement de politiques actives du marché du travail, revu à la hausse et mieux ciblé7.
À comparer avec la situation outre-Atlantique, où le taux de chômage a continué de baisser, pour atteindre 4,6% en 2006.
10 ans de stratégie européenne pour lʼemploi k h st oc
Chaque année, au printemps, le Conseil européen de Lisbonne passe en revue les avancées dans la mise en œuvre de la stratégie, qui intègre une série d’autres méthodes ouvertes de coordination (éducation, inclusion sociale, pensions, etc.).
Les Conseils européens suivants ont recommandé des priorités nouvelles ou un renforcement de celles-ci, par exemple la qualité du travail (Nice, décembre 2000) et le vieillissement actif et l’apprentissage tout au long de la vie (Barcelone, mars 2002).
Ces priorités ont été intégrées dans les lignes directrices annuelles pour l’emploi, avec les objectifs en matière d’emploi.
Les jalons de la SEE
2.2 « Lʼemploi, lʼemploi, lʼemploi »; Taskforce européenne pour lʼemploi
En 2003, la SEE a fait l’objet d’une évaluation quinquennale.
Des avancées remarquables ont été mises en évidence: création d’emploi, baisse du chômage de longue durée, diminution de l’imposition de la main-d’œuvre faiblement rémunérée et généralisation des politiques d’apprentissage tout au long de la vie et de l’égalité des chances entre les hommes et les femmes.
Toutefois, il est apparu clairement que la stratégie devait être recentrée davantage sur une série de priorités et sur une meilleure gouvernance.
Les lignes directrices pour l’emploi de 2003 se sont dès lors articulées autour des trois priorités majeures suivantes - le plein emploi, la qualité du travail et l’inclusion sociale - ainsi que sur une série de nouveaux objectifs quantifiables (notamment dans le domaine de l’apprentissage tout au long de la vie).
En 2003 toujours, une Taskforce indépendante présidée par Wim Kok, ancien Premier ministre des Pays-Bas, a été chargée de réaliser une évaluation approfondie des principaux défis dans le domaine de la politique de l’emploi.
Cette Taskforce s’est employée à identifier des réformes pratiques susceptibles d’avoir un impact particulièrement direct et immédiat sur la capacité des États membres à mettre en œuvre la nouvelle stratégie européenne pour l’emploi et à réaliser ses objectifs et ses buts.
10 ans de stratégie européenne pour lʼemploi
Le rapport de la Task-force(« L’emploi, l’emploi, l’emploi – créer plus d’emploi en Europe »)expose les principaux défis et les priorités clés pour développer l’emploi en Europe: renforcer la capacité d’adaptation des travailleurs et des entreprises; faire du travail une véritable
ANS option pour tous en renforçant les politiques actives de l’emploi et en mettant davantage l’accent sur les groupes les plus vulnérables comme les femmes, les travailleurs âgés et les minorités ethniques; investir dans le capital humain et notamment dans l’apprentissage tout au long de la vie et améliorer la gouvernance pour l’emploi en mobilisant l’ensemble des acteurs de la société.
La Taskforce de stratégie européenne pour lʼemploi a également préconisé une gestion plus effi -cace de la migration des travailleurs en raison du déclin attendu de la population en âge de travailler et de la nécessité d’améliorer l’insertion professionnelle des ressortissants des pays tiers.
Les conclusions du rapport ont servi de base aux recommandations en matière d’emploi de 2004 pour les États membres (couvrant également les 10 nouveaux États membres) et ont été intégrées dans les lignes directrices pour l’emploi de 2005.
Le rapport de la Taskforce souligne également la riche expérience acquise dans le domaine des
Les jalons de la SEE réformes en faveur de l’emploi dans toute l’UE ainsi que les possibilités d’apprentissage mutuel entre les États membres.
Dès 2004, la Commission a donc intégré les activités d’examen par les pairs et l’échange de bonnes pratiques dans un programme d’apprentissage mutuel8 au titre de l’instrument couvert par l’article 129 (actuellement le programme « PROGRESS »9).
2.3 Adapter la SEE à lʼélargissement de lʼUE
Depuis la fi n des années 1990, un des objectifs de la Commission a été de s’assurer que les pays candidats définissent des politiques d’emploi susceptibles de les préparer à l’adhésion à l’Union.
L’idée étant que ces pays ajustent peu à peu leurs institutions et leurs politiques à la stratégie européenne pour l’emploi, afin de pouvoir mettre pleinement en œuvre le titre « Emploi » du traité et ce dès leur adhésion.
Au moment de l’élargissement, une première fois à 25 membres en 2004 et ensuite à 27 en 2007, la procédure de préparation élaborée et approfondie à l’adhésion à part entière à la SEE - au travers des plans d’action conjoints- a réellement facilité l’intégration des nouveaux États membres.
10 ans de stratégie européenne pour lʼemploi
La croissance du taux dʼemploi emmenée par les femmes et les travailleurs âgés
Alors que les deux sexes et tous les principaux groupes d’âge ont participé à la création d’emploi dans l’UE-25 au cours des dix dernières années, c’est l’emploi des femmes (+ 6,2 points de pourcentage) et les travailleurs âgés (+ 7,9 points de pourcentage) qui ont enregistré la plus forte croissance.
62% de la croissance nette de l’emploi sont le fait des femmes, les travailleurs âgés de 55 à 64 ans représentant environ un quart de celle-ci (voir graphiques 7 et 8).
Au début 2005, tout comme c’est d’ailleurs encore largement le cas aujourd’hui, l’UE a dû faire face à de graves difficultés structurelles.
Le vieillissement de la population, de même qu’un déclin des performances économiques, ont mis à rude épreuve le modèle social européen.
C’est dans ce contexte que la Commission européenne a proposé une relance de la stratégie de Lisbonne, afin de mettre davantage l’accent sur une croissance durable et plus soutenue et l’amélioration quantitative et qualitative de l’emploi.
La stratégie a donc fait l’objet d’une révision complète, avec l’intégration de volets macro-économique, micro-économique et de l’emploi (ainsi que des méthodes ouvertes de coordination) - l’objectif étant de maximaliser les synergies à l’échelon national et les actions communautaires, et d’améliorer leur efficacité. cacité.
C’est aussi dans le cadre de ce processus que le Conseil européen a approuvé les lignes directrices intégrées pour la croissance et l’emploi (2005-2008).
Ces huit lignes directrices font actuellement partie d’un paquet de 24 lignes directrices au titre de la stratégie de Lisbonne, qui comprennent également des lignes directrices macroéconomiques et micro-économiques (les grandes orientations des politiques économiques).
Caractéristiques de la SEE
L’augmentation des taux d’emploi constitue un pré-requis pour le maintien et l’amélioration de la prospérité de l’Europe et la sauvegarde et la promotion de nos modèles sociaux dans un monde en mutation.
Préserver de telles valeurs exige une adaptation constante au nouvel environnement généré par le renforcement de la concurrence internationale, la situation démographique et le passage à une économique de la connaissance.
Il n’est pas nécessaire de choisir entre la dimension économique et sociale, pas plus qu’entre l’effi -cacité et l’équité ou la productivité et l’emploi.
La SEE a pour objectif de permettre une prise en compte simultanée de ces préoccupations conjointes grâce à un train de mesures et d’actions politiques cohérent et global.
Au sein de cette stratégie, l’emploi joue à la fois un rôle économique et social essentiel.
En effet, ce n’est qu’en assurant l’insertion professionnelle d’un maximum de personnes que nous pouvons aider nos sociétés à faire face au changement démographique.
Et de fait, il nous faut veiller à promouvoir l’accès à l’emploi d’un plus grand nombre de personnes de tous âges dans l’em-
10 ans de stratégie européenne pour lʼemploi ploi pour financer les dépenses sociales dues au vieillissement démographique.
En outre, les inégalités sociales, qui peuvent aller jusqu’à l’exclusion sociale, ainsi que mesures destinées à y remédier recèlent d’énormes coûts cachés, qui apparaissent rarement dans les comptes publics.
De plus, si la croissance constitue un aspect essentiel du modèle social européen, elle ne sera jamais, à elle seule, une panacée contre la pauvreté et l’exclusion sociale, à moins qu’elle ne permette de remédier aux inégalités.
La croissance économique, voire même la création d’emplois, ne débouche pas automatiquement sur une réduction des disparités salariales, de la pauvreté des travailleurs ou des disparités régionales.
Les emplois faiblement rémunérés, le manque de compétences, les emplois précaires et le temps partiel – rarement choisi - sont autant de raisons expliquant la pauvreté de certaines catégories de travailleurs.
Pour aider ces personnes à sortir durablement de la pauvreté et améliorer la croissance économique et la compétitivité, il convient de créer des emplois de meilleure qualité et d’investir davantage dans le capital humain et social.
Au sein de la SEE (et du FSE), des actions ont été menées en vue de réduire les disparités régionales en termes d’emploi, de chômage et de productivité, notamment dans les régions en retard de développement.
Caractéristiques de la SEE
L’éducation et la formation sont des facteurs essentiels au développement durable du potentiel concurrentiel et à la cohésion sociale de l’Union européenne.
L’Europe doit renforcer ses efforts pour améliorer l’efficacité comme l’équité de ses systèmes d’éducation et de formation.
Les politiques d’éducation et de formation doivent devenir plus efficaces afin d’être davantage en mesure de relever le niveau moyen des compétences au sein de la population de façon à assurer une meilleure adéquation entre les compétences et les besoins du marché du travail et donc de renforcer à la fois la capacité d’insertion et la productivité.
Elles doivent également réduire les inégalités en améliorant les perspectives d’emploi des personnes les plus vulnérables, parmi lesquelles les personnes défavorisées et les immigrés.
Les systèmes d’éducation et de formation pourraient ainsi contribuer aux mesures d’activation et de cohésion en permettant à chaque citoyen de jouer un rôle à part entière dans la société et l’économie et ce durant toute sa vie. Les politiques d’apprentissage tout au long de la vie seraient par exemples encouragées.
Ces objectifs ne sont pas incompatibles étant donné que la qualité et l’excellence ne se font pas nécessairement au détriment de l’égalité des chances, de l’accès et des résultats pour les citoyens européens.
10 ans de stratégie européenne pour lʼemploi k h st oc
3.3 Politiques de promotion de lʼemploi des jeunes
Augmentation du nombre dʼemplois qualifiés fiés
L’amélioration du taux d’emploi enregistrée dans l’UE depuis 1997 s’est accompagnée d’une augmentation du nombre d’emplois qualifiés.
En témoigne le pourcentage de travailleurs non manuels hautement quali- fi fiés au sein de toute l’Union européenne à
15, qui est passé d’environ 36% en 1997 à près de 40% en 2006.
De la même façon, la proportion des travailleurs manuels faiblement qualifiés et qualifiés a diminué. Les emplois élémentaires sont les seuls à avoir enregistré une légère progression, passant de 9% à 10% de l’ensemble de la main d‘œuvre.
Au cours de ces dernières années, le niveau d’éducation des jeunes10a progressé, et les jeunes quittant l’enseignement sans qualifi ca-tion a, quant à lui, légèrement diminué (voir graphique 10).
Cette évolution positive traduit le recentrage sur l’investissement dans le capital humain et les efforts accrus visant à aménager des parcours d’insertion pour les jeunes et à promouvoir des stratégies efficaces d’apprentissage tout au long de la vie.
Toutefois, le chômage des jeunes reste une préoccupation majeure pour l’Europe, puisqu’il atteint actuellement 17,4%.
Au cours de ces 25 dernières années, aucune avancée notable n’a été réalisée en termes de réduction du chômage des jeunes.
Le niveau d’éducation des jeunes est ici le pourcentage des jeunes âgés de 20 à 24 ayant au minimum un diplôme de l’enseignement secondaire supérieur (niveau 3 CITE 3).
Caractéristiques de la SEE
Utiliser pleinement le potentiel des jeunes est un pré-requis pour la croissance économique et la cohésion sociale futures dans l’UE.
D’où l’urgence de mettre en œuvre des actions dans le domaine de l’éducation et de l’emploi en vue d’améliorer la participation des jeunes dans la société. En effet, face au vieillissement de nos sociétés, chaque personne doit désormais être considérée comme une ressource humaine.
10 ans de stratégie européenne pour lʼemploi
3.4 Place à la dimension locale: associer les acteurs locaux à la mise en oeuvre de la SEE
La croissance de lʼemploi se concentre dans le secteur des services et dans le bâtiment
Depuis le début du processus de Luxembourg, en particulier au titre des lignes directrices pour l’emploi, les États membres ont été invités à associer à la mise en œuvre de la SEE les acteurs locaux et régionaux.
Cette évolution fait suite à la réaction positive aux pactes territoriaux pour l’emploi de 1997, initiative suscitée par le Livre blanc de Jacques Delors de 1993. Quant à l’importance d’une approche décentralisée et des partenariats, elle a été une nouvelle fois soulignée lors du Conseil européen de Lisbonne de 2000.
En termes de répartition sectorielle, la création nette d’emplois s’est concentrée dans le secteur des services et du bâtiment.
D’après l’Enquête européenne sur les forces du travail, sur tous les emplois créés dans l’UE à 15 entre 1997 et 2006, près de 6 millions ont été générés par les activités commerciales et de location immobilière, et environ 4 millions par les secteurs de la santé et du travail social.
Le secteur de la vente de gros et de la distribution, ainsi que le bâtiment et l’éducation ont aussi enregistré une forte progression de l’emploi, dépassant les 2 millions.
En revanche, le secteur de l’agriculture et le secteur industriel ont souffert d’un déclin de l’emploi de plus d’1 million d’emplois.
En 2003, à l’occasion du « Forum européen sur le développement et l’emploi au niveau local », organisé par la Commission européenne et la Présidence de l’Union avec le soutien du Parlement européen, le Comité des régions et le Comité économique et social, ainsi que les institutions intéressées, des partenaires sociaux et d’autres parties prenantes ont examiné des approches visant à renforcer la dimension locale de la stratégie européenne pour
Caractéristiques de la SEE
© Punchstock l’emploi. En 2006, le Comité des régions a ainsi publié une déclaration préconisant d’associer plus étroitement les autorités locales et régionales à la formulation et à la mise en oeuvre de la stratégie de Lisbonne.
Enfin, en 2007, lorsqu’ils se sont réunis à Leipzig, les ministres ont adopté une Charte des villes européennes pour la durabilité, qui recommande un développement urbain intégré et la mise en place d’un agenda territorial pour l’UE, reconnaissant la nécessité de comprendre l’impact territorial des nouveaux défis dans le cadre d’une gouvernance effi cace à tous les niveaux.
Le développement local de l’emploi a encore été exploré dans le cadre de divers programmes à l’échelon européen et national.
Les derniers travaux ont souligné le rôle des partenariats associant toutes les parties prenantes, dans le cadre d’une approche holistique en matière de développement de l’emploi local.
10 ans de stratégie européenne pour lʼemploi
3.5 La libre circulation : un pilier européen
La libre circulation des travailleurs, qui permet une meilleure adéquation entre les demandeurs d’emplois et les offres d’emplois des employeurs, est considérée comme une approche permettant de promouvoir l’efficacité du marché de l’emploi.
La mobilité naît du souhait des travailleurs d’améliorer leur situation économique et du besoin des employeurs à la recherche de travailleurs répondant aux profils recherchés.
L’amélioration de la mobilité de la main-d’oeuvre, qui comprend aussi bien la mobilité professionnelle (entre deux emplois) que la mobilité géographique (au sein d’un pays et entre deux pays) peut aider l’économie européenne et sa main-d’œuvre à s’adapter plus aisément et plus efficacement à l’évolution de la conjoncture, et à réagir plus ef- fi ficacement à la mutation d’une économie mondiale compéti- k h st oc
Caractéristiques de la SEE
Réduire lʼécart avec les États-Unis et le Japon dans le domaine de lʼemploi tive.
Grâce à une croissance soutenue de l’emploi au cours de ces dix dernières années, l’UE est parvenue à réduire l’écart avec les États-Unis comme avec le Japon.
Alors qu’en 1997, l’UE-15 accusait un retard de 12,8 points de pourcentage par rapport aux États-Unis et de 9,3% par rapport au Japon, en 2005, l’écart avait diminué de moitié, se limitant à respectivement 6,3 et 4,1 points (voir graphique 1).
La Commission a commencé à informer les citoyens des possibilités de travail à l’étranger en organisant l’Année européenne de la mobilité des travailleurs (2006) et en lançant un Portail européen sur la mobilité de l’emploi - un réseau proposé par EURES offrant des services publics d’emploi dans tout l’espace économique européen ainsi qu’en Suisse.
La liberté de circulation étant l’un des principes clés de l’intégration européenne, la Commission européenne s’est félicitée de voir de nombreux États membres ne poser aucune condition à l’ouverture de leurs marchés du travail depuis l’élargissement de mai 2004.
10 ans de stratégie européenne pour lʼemploi
3.6 La flexicurité : un nouveau regard sur la vie professionnelle
Forte prévalence du travail à temps partiel et du travail à durée déterminée
L’émergence de formes plus flexibles d’emploi a incontestablement contribué à l’augmentation du taux d’emploi, le temps partiel représentant plus de la moitié de l’augmentation.
Les formes d’emploi atypiques, notamment le travail à temps partiel et les contrats de travail à durée déterminée, se sont donc multipliées dans l’UE-25 au cours de cette période.
La part de l’emploi à temps partiel dans l’emploi total est passé de 16% en 1997 à 18,8% en 2006, la proportion des contrats à durée déterminée passant quant à elle de 11,7% à 14.9% (voir graphique 9).
Dix ans plus tard, en 2007, le marché de l’emploi européen est encore en pleine évolution.
Quatre grandes raisons peuvent être identifiées: l’intégration économique européenne et internationale; le développement rapide des nouvelles technologies, particulièrement dans les domaines de l’information et de la communication; le vieillissement démographique des sociétés européennes qui s’accompagne de taux d’emplois moyens encore relativement faibles et un chômage de longue durée encore trop élevé.
Autant de facteurs qui mettent en péril la durabilité de nos systèmes de protection sociale.
Caractéristiques de la SEE breux à exercer le même emploi pendant toute leur vie.
Au début 2006, lors d’un Conseil informel qui s’est tenu à Villach, en Autriche, les États membres ont évoqué pour la première fois le concept de flexicurité.
Le Conseil européen a appelé les États membres à « élaborer plus systématiquement, dans le cadre des programmes nationaux de réforme, des stratégies globales pour améliorer la capacité d’adaptation des travailleurs et des entreprises ».
La Commission a été invitée à réfléchir, avec les États membres et les partenaires sociaux à « l’élaboration d’un ensemble de principes communs sur la flexicurité » qui pourraient servir de cadre de référence utile dans le contexte de la mise en place de marchés du
10 ans de stratégie européenne pour lʼemploi travail plus ouverts et plus réactifs et de lieux de travail plus productifs.
Un sommet social tripartite s’est déroulé en marge du Conseil européen qui s’est tenu en Finlande en 2006.
Au cours de ce sommet, les chefs d’État et de gouvernement ont souligné la nécessité de s’adapter à la mondialisation et de modifier la vision de la vie professionnelle afin de trouver un équilibre entre la flexibilité et la sécurité, afin de faire coexister effi cacité et justice sociale.
En juin 2007, la Commission a adopté une communication intitulée « Vers des principes communs des flexicurité ».
Elle a pour objectif de faciliter un débat global entre les institutions européennes, les États membres, les partenaires sociaux et d’autres parties prenantes, afin de permettre au Conseil européen d’adopter un ensemble de principes communs de flexicurité d’ici la fi n 2007.
Ces principes communs devront alors inspirer et faciliter la mise en œuvre des lignes directrices intégrées pour la croissance et l’emploi, et en particulier les lignes directrices pour l’emploi.
La Commission a défini les quatre composantes de la flexicurité :
Caractéristiques de la SEE vailleurs en place comme des exclus) dans le cadre d’un droit du travail, de conventions collectives et d’une organisation du travail modernes;
Des stratégies globales d’apprentissage tout au long de la vie (ATLV) pour garantir une capacité d’adaptation et une aptitude à l’emploi permanentes des travailleurs, en particulier des plus vulnérables;
Des politiques actives du marché du travail (PAMT) efficaces permettant aux individus de faire face aux changements rapides, de réduire les périodes de chômage et de faciliter les transitions vers de nouveaux emplois ;
10 ans de stratégie européenne pour lʼemploi sont introduits en association avec d’autres actions, sont susceptibles d’améliorer les performances d’un pays en termes de flexicurité exicurité
Le prochain Rapport conjoint sur l’emploi de 2007-2008 devrait se concentrer sur la façon dont les États membres mettent au point des stratégies globales couvrant les quatre aspects de la flexicurité.
Dans son analyse des programmes de réforme (au titre de la stratégie de Lisbonne) de cette année, la Commission formulera ses premières observations sur la façon dont les États membres pourraient bénéficier de principes communs et des parcours de fl exi-bilité pour élaborer leurs propres politiques.
3.7 Le rôle du Fonds social européen (FSE)
Lors du Conseil européen de Berlin, en 1999, la mission et les priorités du FSE ont été redéfinies et l’enveloppe financière fixée à 60 milliards d’euros pour la période 20002006.
Le FSE a soutenu d’importantes priorités de la SEE, parmi lesquelles les politiques actives de l’emploi, le développement des ressources humaines, l’intégration des groupes vulnérables et l’égalité entre les hommes et les femmes sur le marché de l’emploi.
Conformément aux programmes opérationnels du FSE convenus de commun accord entre la Commission européenne et les États membres, le soutien aux politiques nationales pour l’emploi est conditionnel à la pertinence de ces programmes par rapport aux priorités de la SEE.
Pour la période de programmation 2007-2013 (dotée d’un budget de 70 milliards d’euros pour le FSE), les priorités du FSE ont été davantage alignées sur celles de la SEE.
Les mesures au titre des lignes directrices pour l’emploi (y compris un large éventail de politiques de flexicurité) sont éligibles au soutien du FSE et dans de nombreux cas, l’aide financière du Fonds européen de développement régional est également possible.
Parmi les actions susceptibles d’être financées, citons la formation en entreprise et les mesures actives d’emploi, dont l’aide à la recherche d’un emploi pour chômeurs, l’apprentissage tout au long de la vie et la promotion de l’esprit d’entreprise et de l’emploi indépendant.
10 ans de stratégie européenne pour lʼemploi
L’agenda de la politique sociale de l’UE vise à promouvoir et à diffuser, jusqu’au-delà de ses frontières, ses valeurs communes ainsi que l’expérience d’un modèle de développement associant croissance économique et justice sociale.
Promouvoir la dimension sociale de la mondialisation et un emploi décent pour tous figurent ici parmi les engagements clés.
Les échanges internationaux permettant de déterminer comment mettre en œuvre au mieux les différentes facettes de la politique de l’emploi, tant au niveau technique que sur le plan politique sont également au programme.
La Commission a développé les échanges politiques et la coopération à l’échelon multilatéral et bilatéral avec des organisations internationales, dont l’OCDE, l’Organisation mondiale du travail et le G8, ainsi qu’avec divers pays dont les États-Unis, le Japon, la Chine et l’Inde.
Évolution des taux dʼemploi et de chômage au sein de lʼUE
Graphique 1: Taux dʼemploi dans lʼUE, aux États-Unis et au Japon, 1975-2006
Source : Calculs de la DG EMPLOI basés sur les tendances démographiques et en matière d’emploi à long terme, Services de la Commission
Graphique 2: Taux de chômage et de chômage de longue durée au sein de lʼUE,
Source : Eurostat, série harmonisée sur le chômage et enquête sur les forces de travail de l’UE, résultats annuels
10 ans de stratégie européenne pour lʼemploi
Évolution du taux dʼemploi et dʼactivité dans les États membres11
Graphique 3: Taux dʼemploi dans les États membres de lʼUE , 1997 et 2006
Source : Eurostat, enquête sur les forces de travail dans l’Union européenne.
Remarque : ces données concernent l’année 1998 pour la République tchèque, l’Estonie, la Lettonie, la Lituanie, la Slovaquie et l’année 2000 pour Chypre et Malte.
Les données relatives à 2006 présentées pour la France et le Luxembourg sont provisoires.
Graphique 4: Taux dʼactivité dans les États membres de lʼUE, 1997 et 2006
% de la population en âge de tr
Source : Eurostat, enquête sur les forces de travail dans l’Union européenne.
Remarque : ces données concernent l’année 1998 pour la République tchèque, l’Estonie, la Lettonie, la Lituanie, la Slovaquie, et l’année 2000 pour Chypre et Malte.
Les données relatives à 2006 présentées pour la France et le Luxembourg sont provisoires.
Évolution des taux de chômage et des taux de chômage de longue durée dans les États membres
Graphique 5: Taux de chômage dans les États membres de lʼUE, 1997 et 2006
Source : Eurostat, série harmonisée sur le chômage.
Remarque : * Les données concernent l’année 1998 pour l’UE25, la République tchèque, la Lettonie, la Lituanie et la Slovaquie et l’année 2000 pour Chypre et Malte.
Les données relatives à 2006 indiquées pour la France et le Luxembourg sont provisoires.
Graphique 6: Taux de chômage de longue durée dans les États membres de lʼUE, 1997 et 2006
Source : Eurostat, série harmonisée sur le chômage.
Remarque : * Les données concernent l’année 1998 pour l’UE25, la République tchèque, la Lettonie, la Lituanie et la Slovaquie et l’année 2000 pour Chypre et Malte.
Les données relatives à 2006 indiquées pour la France et le Luxembourg sont provisoires.
10 ans de stratégie européenne pour lʼemploi
Évolution des taux dʼemploi dans lʼUE par sexe et groupe dʼâge
Graphique 7: Taux dʼemploi dans lʼUE-25, 1997 et 2006
TE femmes(15-64)
TE hommes(15-64)
TE travailleurs âgés(55-64)
Global par sexe par groupe d’âges
Source : Eurostat, enquête sur les forces de travail, moyennes annuelles
Graphique 8: Taux dʼemploi dans lʼUE-25, 1997 et 2006
TE femmes(15-64)
TE hommes(15-64)
TE travailleurs âgés(55-64)
Global par sexe par groupe d’âges
Source : Eurostat, enquête sur les forces de travail, moyennes annuelles
Évolution de lʼemploi à temps partiel et à durée déterminée dans lʼUE
Graphique 9: Part de lʼemploi à temps partiel et de lʼemploi à durée déterminée dans lʼUE-25, 1997 et 2006
Temps partiel
Source : Eurostat, enquête européenne sur les forces de travail, moyennes annuelles
Graphique 10: Jeunes quittant lʼécole sans qualifications, 1997-2006Pourcentage des jeunes âgés de 18 à 24 ans ayant au maximum un diplôme de lʼenseignement secondaire inférieur et ne suivant pas une formation ou un enseignement complémentaire
%delapopulationdes18-24ans
Source : Eurostat, EFT, série ajustée, estimations pour 1998
Commission européenne
Dix ans de stratégie européenne pour l’emploi (SEE)
Luxembourg: Office des publications officielles des Communautés européennes
LE DROIT DE L’ÉGALITÉ DES SEXES dans l’Union européenne
50 ANS D’EFFORTS EN L’ÉGALITÉ DES SEXES
L’Union européenne poursuit l’objectif de garantir l’égalité de traitement des femmes et des hommes depuis un demisiècle.
Le traité CE, signé par les six pays fondateurs de la Communauté économique européenne (CEE) en 1957 à Rome, consacre le droit des femmes et des hommes à l’égalité de rémunération pour un même travail.
Depuis, la CEE est devenue une Union européenne de 27 pays.
Les droits des femmes et des hommes à l’égalité de traitement et à la non-discrimination ont eux aussi évolué.
Aujourd’hui, le droit communautaire relatif à l’égalité des sexes forme un pilier essentiel de la politique d’égalité des chances en Europe.
Treize directives européennes ont été adoptées dans le domaine de l’égalité de traitement entre les femmes et les hommes; elles ont force exécutoire pour les États membres de l’Union européenne, qui doivent les transposer dans leur législation nationale.
La législation couvre un large éventail de domaines, qui vont de l’accès à l’emploi aux conditions de travail et à la rémunération, en passant par les régimes de sécurité sociale, le statut d’indépendant et la protection des femmes enceintes et de celles qui viennent d’accoucher.
’ UNION EUROPÉENNE
Ensemble, ces instruments forment un tout solide et complet qui permet de garantir le respect du principe de non-discrimination.
Ils permettent aux citoyens qui estiment leurs droits lésés à les faire valoir devant les juridictions nationales.
Pour améliorer la transparence, la clarté et la cohérence de la législation, une directive, adoptée en 2006, rassemble en un seul texte les dispositions concernant l’égalité des rémunérations, les régimes professionnels et la « charge de la preuve ».
LESDIRECTIVESEUROPÉENNES SURL’ÉGALITÉDESSEXES
Depuis la signature du traité CE en 1957 à Rome, l’Union européenne a adopté 13 directives dans le domaine de l’égalité des sexes, qui garantissent le droit des femmes et des hommes à l’égalité de traitement au travail, au niveau des rémunérations et de la sécurité sociale et dans l’accès aux biens et aux services.
Elles offrent une protection particulière aux femmes enceintes et à celles qui viennent d’accoucher et visent à établir des normes communes pour les indépendants et les conjoints aidants.
L’égalité de traitement au travail
Les femmes et les hommes doivent bénéficier de la même rémunération pour un même travail ou un travail de même valeur.
Ce principe a été consacré à l’article 141 du traité CE en 1957 et mis en œuvre ultérieurement par la directive 75/117/CEE.
La notion d’«égalité des rémunérations» concerne également les allocations sociales liées aux régimes professionnels.
Le droit à l’égalité d’accès et de traitement dans ce domaine est inscrit dans la directive 86/378/CE – modifiée par la directive 96/97/CE.
ANS L
Le traité CE sert également de base à la législation relative à l’égalité de traitement entre hommes et femmes en matière d’emploi et de travail, consacrée par la directive 76/207/CEE (modifiée en 2002), laquelle inscrit en droit le principe d’égalité de traitement en ce qui concerne l’accès à l’emploi, le travail d’indépendant et la formation professionnelle.
’ UNION EUROPÉENNE
Une nouvelle directive a été adoptée en 2006 pour consolider et simplifier l’ensemble de ces directives.
Elle entrera en vigueur le 15 août 2009, date à laquelle les directives 75/117/CEE, 76/207/CEE, 86/378/CEE et 97/80/CE seront abrogées.
COMMENT LE DROIT COMMUNAUTAIRE DÉFINIT-IL LA DISCRIMINATION ET LE HARCÈLEMENT?
Le droit communautaire relatif à l’égalité des sexes établit une distinction entre la discrimination directe et indirecte, le harcèlement et le harcèlement sexuel.
Discrimination directe Situation où une personne est traitée de manière moins favorable en raison de son sexe qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable.
Une femme à qui on refuse un emploi parce qu’elle est enceinte est victime de discrimination directe.
Discrimination indirecte Situation où une disposition, un critère ou une pratique apparemment neutre est susceptible d’entraîner un désavantage particulier pour des personnes de l’autre sexe, à moins que cette disposition, ce critère ou cette pratique, ne soit objectivement justifiée par un objectif légitime et que les moyens de réaliser cet objectif ne soient appropriés et nécessaires.
Par exemple, le cas d’un recruteur exigeant des candidats une taille minimale de 170 cm constitue une discrimination indirecte, car bien plus de femmes que d’hommes en seraient exclus.
ANS L
Harcèlement Situation où un comportement non désiré lié au sexe d’une personne se manifeste, ayant pour objet ou pour effet de porter atteinte à la dignité de cette personne et de créer un environnement intimidant, hostile, dégradant, humiliant ou offensant.
Par exemple, des commentaires répétés à caractère insultant ou dégradant, liés au sexe d’une personne, constituent un tel harcèlement.
’ UNION EUROPÉENNE
Harcèlement sexuel Situation où un comportement non désiré à connotation sexuelle, s’exprimant physiquement, verbalement ou non verbalement, se manifeste, ayant pour objet ou pour effet de porter atteinte à la dignité de cette personne et de créer un environnement intimidant, hostile, dégradant, humiliant ou offensant.
Par exemple, des suggestions ou demandes non souhaitées de nature sexuelle de la part de supérieurs ou collègues.
Chronologie desdirectives surl’égalité dessexes
Directive 75/177/CEE relative à l’égalité des rémunérations entre les hommes et les femmes.
ANS L
Directive 79/7/CEE relative à l’égalité de traitement en matière de sécurité sociale.
Directive 2004/113/CE relative à l’accès et à la fourniture des biens et des services.
Directive 86/378/CEE relative à l’égalité de traitement dans les régimes professionnels de sécurité sociale (modifiée en 1996).
Directive 92/85/CEE relative à la sécurité et à la santé des travailleuses enceintes, accouchées ou allaitantes au travail.
Directive 86/613/CEE relative à l’égalité de traitement entre les hommes et les femmes indépendants et à la protection des mères indépendantes.
Directive 97/80/CE relative à la charge de la preuve dans les cas de discrimination fondée sur le sexe.
TRAVAILLEUSESENCEINTES LECONGÉDEMATERNITÉ
LES ET
Les travailleuses enceintes, ayant récemment accouché ou allaitantes bénéficient d’une protection spéciale en vertu de la directive 92/85/CEE, qui a trait également au congé de maternité et à la discrimination au travail.
La protection contre la discrimination fondée sur la grossesse est également l’objet de la législation relative à l’égalité de traitement en matière d’emploi et de travail.
La directive 96/34/CE élargit les droits des parents en fixant des prescriptions minimales sur le congé parental des travailleurs et travailleuses et sur la protection de leur emploi.
La directive vise à aider les parents qui travaillent à concilier leur vie professionnelle et leur vie de famille et à promouvoir l’égalité des chances et de traitement entre les hommes et les femmes.
La directive 79/7/CEE impose aux États membres de l’Union européenne d’interdire la discrimination directe et indirecte fondée sur le sexe dans leurs régimes légaux de sécurité sociale.
Elle couvre les régimes en faveur de la population active, des travailleurs retraités et des travailleurs dont l’activité est interrompue par une maladie.
LES ET
La directive 86/613/CE s’applique aux personnes qui exercent une activité indépendante et aux conjoints qui les aident sans être ni salariés ni associés.
Elle couvre un large éventail de sujets dans ce domaine, de la création d’une entreprise à la participation des conjoints aidants à un régime de sécurité sociale.
Elle complète la législation sur l’égalité de traitement en matière d’emploi et de travail et concernant le régime professionnel et le régime légal de sécurité sociale.
ANS L
C’est l’objet de la directive 2004/113/CE, adoptée en décembre 2004, qui s’applique à l’accès aux biens et aux services qui sont à la disposition du public et offerts en dehors de la sphère de la vie privée et familiale, c’est-à-dire aux services vitaux de la vie quotidienne tels que le logement et les services bancaires et d’assurance.
Les États membres sont tenus de transposer cette directive dans leur législation nationale d’ici à décembre 2007.
Le saviez-vous?
Dans l’Union européenne, les femmes gagnent en moyenne 15 % de moins que les hommes pour un travail équivalent, alors qu’elles ont de meilleurs diplômes. (Source: Eurostat)
En 2006, dans les 27 États membres actuels de l’Union européenne, le taux d’emploi parmi les personnes âgées de 15 à 64 ans s’élevait à 57,2 % pour les femmes et à 71,6 % pour les hommes. (Source: Eurostat)
Selon une enquête Eurobaromètre publiée en 2004, si 75 % des hommes ont affirmé être au courant de leur droit à un congé parental, 84 % ont déclaré ne jamais l’avoir pris et ne pas avoir l’intention de le faire à l’avenir.
Pour en savoir plus Une unité de la Commission européenne se consacre exclusivement aux questions juridiques liées à l’égalité entre les hommes et les femmes.
Elle suit la transposition des directives communautaires relatives à l’égalité des chances et à la non-discrimination dans le droit national et leur application dans la pratique.
Elle gère les «procédures d’infraction» lorsque des États membres ne respectent pas leurs obligations et lance de nouvelles propositions législatives, le cas échéant.
’ UNION EUROPÉENNE
Contact Commission européenne Direction générale de l’emploi, des affaires sociales et de l’égalité des chances Unité G.2: Égalité, action contre la discrimination: questions juridiques B-1049 Bruxelles
«Nous prendrons contact avec vous…»
Ce que vous devez savoir pour poser votre candidature à un poste dans un pays de l’EEE
Commission européenne
«Nous preNdroNs coNtact avec vous...» ce que vous devez savoir pour poser votre candidature à un poste dans un pays de l’eee
Commission européenne Direction générale de l’emploi, des affaires sociales et de l’égalité des chances Unité D.3Manuscrit terminé en février 2009
Le contenu de la présente publication a été fourni par les services publics de l’emploi des États membres de l’Espace économique européen (EEE).Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
Pour les photos non protégées par les droits d’auteur de la Commission européenne, il convient de demander directement l’autorisation aux détenteurs desdits droits d’auteur pour toute utilisation ou reproduction.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une che bibliographique ainsi qu’un résumé figurent à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2009
Avant-propos par Dixie Dansercoer, explorateur et athlète belge
Dans la frénésie du monde moderne, on a furieusement tendance à vouloir faire toujours plus en moins de temps.
La quantité prend iné-nullluctablement le pas sur la qualité. La grâce, le style et la délicatesse ne sont plus au menu des courriers électroniques ou des messages «texte» rédigés à la hâte.
Chaque jour, nous sommes littéralement envahis par un flot d’informations.
Mes longues et intenses expéditions polaires m’ont montré que la nature ne suit pas ce rythme eréné.
Pendant les marches que j’ai eu la chance d’eectuer au pôle Nord et au pôle Sud, ainsi que dans les régions avoisinantes, j’ai été forcé de ralentir et de me recentrer avec humilité sur l’essentiel.
Il faut avoir l’esprit libre et ouvert pour pouvoir faire face aux rigueurs de la nature dans l’Arctique et l’Antarctique, mais chacune de ces expéditions a fait de moi un homme meilleur.
Je vois désormais les choses sous un jour entièrement nouveau et je me prends à rêver de diversité quand la vie devient trop monotone.Voilà ce qui guette celui qui ose s’exposer à d’autres latitudes culturelles ou géographiques. C’est souvent extrêmement enrichissant.
Comme toute quête passionnée, le travail acharné est la clé qui mène aux rêves.
Il faut bien trois à quatre ans pour préparer une expédition polaire, processus auquel participe un réseau complexe de collaborateurs du monde entier.
J’imagine que la recherche d’un emploi à l’étranger, la prise de contacts et la réalisation d’un rêve requièrent elles aussi un travail de titan.
Les succès que j’ai rencontrés dans mes nombreuses expéditions, je n’aurais jamais pu les atteindre seul.
sur le terrain, qu’ils impliquent pour nous de creuser un puits d’une profondeur de deux mètres dans la neige et la glace ou d’enregistrer les relevés de température dans des paysages désolés, peuvent sembler épuisants, mais ils sont une source de grande satisfaction au terme d’une expédition harassante.
Seuls, nous sommes incapables d’atteindre nos objectifs — nous avons grandement besoin de notre réseau de soutien.
Dixie Dansercoer est né en 1962 à Nieuport, sur la côte belge.
Il est marié et père de quatre enfants.
Au milieu des années 80, Dixie a fait deux fois le tour du monde dans des sens diérents.
Depuis la n des années 90, il a franchi à ski les 4 000 kilomètres de la traversée du continent Antarctique avec Alain Hubert et a traversé l’océan Arctique, de la Sibérie au Groenland, soit plus de 1 800 kilomètres en 106 jours.
Il a participé à de nombreux ultramarathons et courses de fond et a escaladé le mont Blanc et l’Everest.
En 2008, il a bouclé l’expédition «Dans le sillage du Belgica», au cours de laquelle un voilier a rejoint la péninsule Antarctique en vue de commémorer l’exploit réalisé par Adrien de Gerlache 110 ans auparavant et de revisiter les 20 escales de celui-ci.
En 2009, Dixie a lancé «Antarctic Matters», un projet relatif aux conséquences écologiques du changement climatique.
Il a aussi publié pas moins de 13 ouvrages, dont certains relatant ses expéditions, mais aussi un livre sur la manière de gérer une entreprise à la manière d’une expédition, un livre de développement personnel coécrit par son épouse, des ouvrages photographiques et des livres d’aventures pour la jeunesse.
Ambassadeur d’Unicef Belgique, Dixie Dansercoer a reçu le titre de Grand Ocier de l’Ordre de la Couronne des mains de S. M. le roi Albert II de Belgique.
Il a parrainé la première expédition au mont Blanc emmenée par l’alpiniste unijambiste Kristien Smet, ainsi que l’Umicore Solar Team en 2007.
Il est aussi membre du comité consultatif d’EOS Magazine (American Scientic).
La grande expérience des explorations que possède Dixie lui a appris que la coopération et la capacité d’adaptation à un nouvel environnement sont essentielles à la survie.
Rendezvous sur le site de Dixie Dansercoer: www.circles.cc.
Favoriser la mobilité à l’échelle européenne ...................................9
Procédures de candidature dans l’Espace économique européen ............................................11
Remerciements ..............................................................................234
Le monde est en pleine évolution. Les gens savent qu’ils ne garderont peut-être pas le même emploi toute leur vie et qu’ils pourront être amenés à s’installer à l’étranger.
Que ce soit à court ou à long terme, partir travailler dans un autre pays permet aux individus d’acquérir des compétences fondamentales, de découvrir d’autres cultures, d’élargir leurs horizons et de se frotter à de multiples diérences culturelles.
Nombreux sont ceux qui trouvent l’expérience particulièrement enrichissante. Forts des compétences développées à l’étranger, ils trouvent parfois une meilleure place à leur retour au pays, à supposer qu’ils rentrent au bercail.
Néanmoins, la décision de partir travailler à l’étranger ne doit pas se prendre à la légère — il importe de peser le pour et le contre.
Une bonne préparation est également indispensable.
EURES met à votre disposition des outils destinés à mener à bien cette quête d’épanouissement.
Grâce à ses bases de données en ligne (ores d’emploi et CV) et à son réseau de plus de 750 conseillers EURES expérimentés, ce service épaule les employeurs et les demandeurs d’emploi en s’eorçant de dénicher les prols qui correspondent aux postes à pourvoir, et ce à l’échelle européenne.
Par ailleurs, il informe les personnes souhaitant vivre et travailler à l’étranger et garde un œil sur un marché du travail en constante évolution. Voilà quinze ans qu’EURES se charge de rapprocher les prols et les emplois disponibles aux quatre coins de l’Europe.
Non content de vous conseiller, de vous accompagner et de vous encourager dans votre pays d’origine, EURES vous aide également dans votre recherche et dans la préparation des entretiens. Mais ce n’est pas tout.
Présent dans 31 pays européens (les 27 États membres, l’Islande, le Liechtenstein, la Norvège et la Suisse, sans compter les 20 ser- vices spéciaux des régions transfrontalières), EURES met également son savoir-faire à votre disposition dans votre pays d’accueil. Que vous ayez besoin de conseils en matière
EURES a conçu ce livre dans le but de compiler quelques-unes des perles de sagesse recueillies par le réseau au l du temps, et ce an de permettre à tous les citoyens européens d’accéder à ces informations et de s’y reporter le cas échéant.
Sans doute de la plus haute utilité pour les demandeurs d’emploi, ce guide constitue une ressource concrète destinée à faciliter la recherche d’un travail et à abolir certaines barrières culturelles encore perceptibles en Europe.
Toutefois, il servira aussi aux employeurs, qui apprendront à connaître le bagage culturel des candidats.
La force première d’EURES réside dans son réseau.
Si la rédaction de ce manuel a été coordonnée par le VDAB (oce flamand de l’emploi), en collaboration avec d’autres services publics de l’emploi, elle a également mobilisé l’ensemble du réseau.
Sans l’aide de ce dernier et l’avis des experts, le projet n’aurait jamais abouti.
Nous espérons que ce guide vous sera utile et vous souhaitons bonne chance sur le marché européen du travail.
Favoriser la mobilité à l’échelle européenne
La vie ne s’arrête jamais — chaque jour nous apprend quelque chose ou nous confronte à un nouveau dé.
Le marché européen du travail ne déroge pas à la règle: la main-d’œuvre prend de l’âge et le taux d’emploi fluctue rapidement d’année en année.
Chez EURES, nous voulons nous assurer que vous tirez le meilleur parti de vos droits et des occasions qui se présentent en Europe, quoi que vous réserve l’avenir.
Sur l’Ancien Continent, la mobilité professionnelle gagne en popularité. La plupart des restrictions initialement imposées, dans certains pays, aux travailleurs des États membres de l’Union européenne (UE) ont été levées.
Moyennant une bonne dose de flexibilité et d’ouverture d’esprit, employeurs et employés peuvent y trouver leur compte, sur un marché européen du travail en perpétuelle évolution.
Les demandeurs d’emploi peuvent expérimenter les nombreux modes de travail attrayants qui voient le jour, dont le télétravail et le partage de poste. De leur côté, les employeurs peuvent s’assurer une main-d’œuvre éclectique et motivée, en exploitant aisément les candidatures qui émanent de l’étranger et en veillant à ce que leurs employés puissent concilier vie professionnelle et vie privée.
Grâce à une aide et à un soutien adéquats, les employeurs et les demandeurs d’emploi sont à même de repérer les possibilités d’embauche et d’emploi en dehors de leur environnement direct.
Cet ouvrage entend vous fournir un large éventail de conseils et de connaissances de base an que vous puissiez saisir toutes les occasions.
Fort de la position unique qui est la sienne, EURES est en mesure de connaître non seulement les énormes possibilités qui s’orent à tout citoyen européen, mais également et surtout les obstacles qui restent à franchir avant et après son arrivée dans le pays d’accueil.
Nombre de ces obstacles sont de nature culturelle. En eet, la diversité qui fait la richesse de l’Europe peut également semer la confusion dans l’esprit de
ceux qui souhaitent tenter leur chance à l’étranger.
Bien que citoyens d’une Europe unie, il se peut que nous nous sentions étrangers les uns par rapport aux autres, surtout dans les situations cruciales que sont les procédures de recrutement.
Ce livre s’adresse tout particulièrement aux citoyens désireux de trouver un emploi à l’étranger (que cela implique un déménagement ou des déplacements transfrontaliers) ainsi qu’aux employeurs qui souhaitent en savoir un peu plus sur la culture d’un candidat.
En plus de l’aperçu qu’il donne de chaque État membre, cet ouvrage énumère tout ce qu’il est bon de savoir, ainsi que toutes les petites choses à faire ou à ne pas faire, pour postuler ou recruter à l’étranger.
Les experts en mobilité professionnelle d’EURES ont été une source d’information essentielle à la rédaction de cet ouvrage.
En eet, grâce au savoir-faire de notre réseau européen fort de ses 800 membres et aux données régulièrement mises à jour sur notre site (eures.europa.eu), nous sommes en mesure de fournir, ci-après, des informations selon nous indispensables pour préparer un départ à l’étranger.
Bien entendu, nous vous renvoyons également à notre réseau et à notre site internet si vous avez besoin d’un accompagnement personnalisé ou si vous cherchez des réponses à vos questions.
Bonne lecture!
Procédures de candidature dans l’Espace économique européen
Bulgare République parlementaire110 910 k m S o a Lev bulgare (BGN)UE+359.bg
Procédures de candidature habituelles en Bulgarie
En Bulgarie, la procédure de candidature normale est la sui- vante: les candidats postulent à un emploi et sont ensuite invi- tés pour un entretien avec l’employeur et/ou son représentant.
Les candidats doivent être conscients du fait que le délai entre la publication de l’ore et l’entrée en fonction du nouveau collaborateur dépend des besoins de l’employeur.
Toutefois, il est rare qu’il faille plusieurs mois entre la période de sélection et l’entrée en fonction d’un collaborateur.
La seule obligation légale en matière de délai est régie par l’article 17, paragraphe 4, de la loi sur la promotion de l’emploi, qui stipule que les employeurs sont tenus d’informer l’antenne locale de l’agence pour l’emploi par écrit des résultats de la procédure de sélection.
Premiers contacts et règles générales lorsqu’un candidat recherche un emploi par l’entremise d’une antenne locale de l’agence pour l’emploi:•Écouter le demandeur d’emploi et le mettre à l’aise.•Passer en revue les documents qu’il fournit.•Lui présenter les documents nécessaires pour son inscription auprès de l’antenne locale de l’agence pour l’emploi.•Saisir les données relatives au demandeur d’emploi dans le système d’informations automatisé.•Discuter avec la personne de ses préférences en matière d’emploi.•Fournir au demandeur d’emploi des informations relatives à des offres appropriées.•Résumer la situation et inviter le demandeur d’emploi à confirmer les services de l’agence pour l’emploi les plus appropriés pour lui.
Points à noter lors de la soumission d’une candidature par voie électronique:•Il est capital que le candidat évalue si le contenu de la fonction est compatible avec ses propres intérêts.
Certains sites internet sont orientés vers des professions spécifiques, d’autres ciblent des régions spécifiques. •Autre aspect important: sur certains sites internet, les candidats ont la possibilité de publier leur curriculum vitae (CV) et les employeurs celle de s’inscrire.
Si le candidat nourrit un intérêt particulier pour une société donnée, il peut passer par le site de cette société. •Il est très important, lors de la recherche d’un emploi, de consulter des sites internet fréquemment mis à jour. •Le CV électronique du candidat doit correspondre au format général du CV européen. •Si vous devez remplir un formulaire de candidature, assurezvous de le faire correctement.•Les documents électroniques (CV, lettre de motivation, formulaires de candidature, etc.) doivent être envoyés dans les délais mentionnés dans l’annonce.
Points à noter lors de l’envoi d’une candidature écrite:•Rédigez un CV sur papier au format européen. •Écrivez une lettre de motivation. •Outre le CV, il se peut que l’employeur vous demande d’autres documents. •Soignez la mise en page de vos documents papier afin de faire bonne impression auprès de votre futur employeur.•Respectez les délais de soumission des documents.
Points à noter lors des contacts téléphoniques:D’une manière générale, il n’est pas recommandé de postuler à un emploi par téléphone, car cette procédure permet d’exclure le candidat plus facilement.
L’objectif d’un appel téléphonique doit être de fixer un rendezvous pour un entretien avec l’employeur.
Quelques points importants à prendre en compte lors des appels téléphoniques:•Les candidats doivent se présenter. •Les candidats doivent annoncer clairement quel poste les intéresse et la raison de leur appel. •Les candidats doivent souligner, brièvement et clairement, les raisons pour lesquelles ils sont aptes à occuper ce poste. •Les candidats doivent s’efforcer de fixer une date pour un entretien.
En règle générale, pour qu’une candidature soit couronnée de succès, le candidat doit répondre aux principales exigences mentionnées dans l’annonce (sans les recopier mot pour mot) dans la description de ses compétences.
Comment vous préparer à l’entretien
Le recruteur attend des candidats qu’ils présentent la formation, les qualications et l’expérience professionnelle requi- ses.
Pour certains postes, la connaissance d’une ou de plusieurs langues étrangères, la maîtrise d’outils informatiques, la
détention d’un permis de conduire, etc., peuvent revêtir une grande importance.
La durée de la procédure de candidature varie en fonction des besoins de l’employeur.
Règles générales relatives à la procédure de soumission d’une candidature par l’entremise d’une antenne locale de l’agence pour l’emploi:•Présélection des candidats appropriés pour le poste vacant.•Premier contact avec les candidats sélectionnés, qui sont invités à un entretien avec l’agent de recrutement à l’antenne locale de l’agence pour l’emploi.•Rencontre avec les demandeurs d’emploi et entretien avec ceux-ci.
Au cours de l’entretien, l’employeur accorde une grande attention à l’exactitude, à la présentation, à l’attitude, à l’assurance et aux gestes du candidat.C’est l’employeur ou son représentant qui mène l’entretien.
Si l’entretien a lieu à l’antenne locale de l’agence pour l’emploi, les participants sont les suivants: le gestionnaire du dossier à l’agence, le candidat et l’employeur ou son représentant; s’il a lieu au sein de la société, les participants sont l’employeur ou son représentant et le candidat.
Il arrive que la procédure soit plus longue si l’employeur insiste pour que le candidat passe un test pratique après l’épreuve théorique.
Ne montrez pas de signes de nervosité (ne roulez pas des yeux, ne vous tordez pas les mains, ne tremblez pas, ne jouez pas avec vos cheveux, etc.); parlez clairement et pas trop bas; ne fumez pas et ne mâchez pas de chewing-gum; n’utilisez pas de jargon; ne faites pas votre autocritique; soyez bref dans vos réponses; ne dénigrez pas vos anciens employeurs; n’employez pas de clichés; ne vous comparez pas aux autres candidats qui postulent à cet emploi; ne faites pas allusion à des problèmes personnels ou financiers.
Pendant l’entretien, il se peut qu’on vous ore un verre d’eau.
Vous pouvez l’accepter.
Le candidat peut poser des questions à la n de l’entretien. Ces questions peuvent avoir trait aux domaines suivants: la structure de gestion de l’entreprise, le déroulement d’une journée de travail habituelle pour un collaborateur occupant ce poste, le délai de réponse, la formation du personnel de l’entreprise et les programmes de qualication.
La structure la plus courante pour ce type d’entretien est la suivante: •le candidat et l’employeur se rencontrent et se saluent; •le candidat prend place; •l’employeur et/ou son représentant posent des questions auxquelles le candidat répond; •à la fin de l’entretien, l’employeur donne au candidat la possibilité de poser ses questions éventuelles;•au cours de l’entretien, l’employeur s’efforce d’avoir une conversation normale avec le candidat.
Il attend du candidat que celuici se montre confiant et posé.
Le rapport entre le nombre de questions professionnelles et celui de questions non professionnelles abordées lors de l’entretien varie en fonction des exigences liées au poste.
Quelque temps après l’entretien, le candidat peut contacter l’employeur (personnellement ou par téléphone) pour lui demander les résultats de l’entretien, sauf accord contraire.
Négociez vos avantages
Il n’est pas conseillé aux candidats de mentionner leurs prétentions salariales immédiatement pendant l’entretien.
La rémunération est calculée sur une base horaire ou mensuelle, selon le type de contrat.
Le niveau salarial est déterminé par la durée du travail ou par les chires de production.
La rémunération à la pièce (quota de production) est négociée entre l’employeur et le travailleur et ne peut pas être inférieure au montant déni dans la convention collective de travail.
La nécessité de fournir un certicat de bonne conduite dépend de la nature du travail.
Faire une bonne impression
Il convient de vérier à l’avance l’adresse du rendezvous et le moyen d’y accéder par les transports publics.
Assurezvous d’avoir bien noté l’heure de l’entretien et apportez tous les documents requis.
Conrmez toujours que vous serez présent à l’entretien.
Ne vous désistez que si vous avez une bonne raison de le faire. Dans ce cas, excusez-vous de ne pas pouvoir vous présenter à l’entretien et expliquez pourquoi il en est ainsi.
Montrez-vous poli, aimable, et souriez. Maintenez un contact visuel avec l’examinateur.
Écoutez attentivement ses questions et répondez à chacune d’entre elles (en deux minutes maximum).
Parlez clairement, avec assurance et calmement.
Résumez vos points forts et comparez votre expérience aux exigences de la fonction que vous briguez.
Remerciez l’employeur pour le temps qu’il vous a consacré et, éventuellement, adres-sez-lui une lettre de remerciement.
Langues ocielles
Néerlandais (nord), français (sud), allemand Monarchie constitutionnelle30 528 k m Bruxelles Euro (EUR)UE+32.be
Vous pouvez contacter l’entreprise pour obtenir de plus amples informations sur l’ore d’emploi et eectuer des recherches pour en savoir plus sur l’activité de l’employeur.
Si le poste semble vous convenir, vous pouvez rédiger une lettre de motivation et un CV, et les soumettre à l’employeur de la manière convenue.
Si votre prol intéresse l’employeur, un ou plusieurs entretiens peuvent suivre.
Il se peut également qu’on vous demande de vous soumettre à des évaluations, à des tests de compétences et à des tests psychotechniques.
La procédure se termine avec
la décision de l’employeur et l’annonce des résultats.
Le candidat peut lui-même demander à recevoir un retour d’information, ce que l’employeur peut interpréter comme un signe supplémentaire de sa motivation et de son intérêt.
Le plus souvent, les employeurs eectuent une sélection sur la base du CV et de la lettre de motivation.
Si vous postulez par courrier électronique, utilisez une adresse «professionnelle».
Les employeurs n’aiment pas que l’on fasse preuve de trop de créativité en la matière.
Assurezvous d’indiquer une référence claire dans votre courrier et utilisez une lettre de motivation.
Soignez la présentation tant de la lettre que du CV.
Appliquez les normes belges (si vous les connaissez) pour rédiger votre lettre de motivation.
Utilisez du papier immaculé si vous postulez par courrier postal.
Lorsque vous appelez l’employeur, présentez-vous brièvement et clairement et parlez la langue requise.
Si vous envoyez une candidature spontanée, présentez-vous et expliquez clairement le type d’emploi que vous recherchez.
Montrez votre motivation en vous informant sur le poste et sur la société.
Veillez aussi à préparer des réponses aux questions sur vos points forts et faibles.
Le CV est le document le plus important de votre dossier de candidature.
En Belgique, il n’est généralement pas nécessaire
de fournir d’autres documents au moment où l’on postule.
Les employeurs vous croient sur parole pour ce qui est de votre diplôme, de vos certicats, etc. Toutefois, vous devrez soumettre certains de ces documents lorsque vous signerez votre contrat.
Veillez donc à disposer d’une traduction de votre diplôme, mais n’en envoyez pas une copie avec votre candidature.
Prenez vous-même l’initiative d’assurer le suivi de l’entretien.
Il s’agit, du point de vue de l’employeur, d’une importante preuve de motivation.
Vous pouvez contacter vous-même l’employeur si vous n’avez pas eu de nouvelles dans un délai de deux semaines (sauf si vous savez que la phase de décision durera plus longtemps).
Montrez-vous poli, honnête et professionnel.
Ne mentez jamais à l’employeur et n’évoquez que des faits susceptibles de l’intéresser.
Un entretien peut être considéré comme une forme de négociation, plutôt que comme une séance de questions-réponses.
Votre attitude, votre assertivité, votre politesse et votre manière de vous présenter sont les premiers points auxquels l’employeur accorde de l’importance.
En eet, vous serez un ambassadeur de la société vis-à-vis de l’extérieur et vous devez vous intégrer dans l’équipe.
Deux ou trois personnes peuvent assister aux entretiens.
Le premier entretien est essentiellement mené par un psychologue.
Ensuite, il se peut que vous ayez un entretien avec le manager qui sera votre supérieur direct, voire avec un futur collègue.
Le dernier entretien, plus pratique (négociations salariales, etc.), sera conduit par un représentant du service des ressources humaines.
Prévoyez 45 minutes pour un entretien et une demi-journée de test.
La communication verbale et non verbale joue un rôle important dans le processus de sélection. Vous pouvez accepter un café ou de l’eau, si on vous en ore.
À la n de l’entretien, vous pouvez demander des informations complémentaires sur la fonction et sur la société.
Vous pouvez également demander des informations pratiques sur le poste.
Normalement, les entretiens commencent par une présentation des examinateurs.
Ensuite, le candidat est invité à se présenter à son tour.
L’examinateur commence par poser des questions très générales, avant de demander des informations de plus en plus précises.
L’atmosphère d’une telle réunion est généralement formelle et professionnelle.
Veillez à vous comporter de manière professionnelle, tant avant qu’après l’entretien.
L’atmosphère d’un entretien ne reète pas toujours la culture de l’entreprise.
L’entretien se concentrera sur des questions professionnelles.
Le rapport entre questions professionnelles et questions personnelles est généralement de 80/20.
Il est important de convaincre l’employeur de vos compétences et aptitudes. Parlez-en pendant l’entretien.
L’employeur doit respecter la vie privée des candidats. Vous n’êtes pas tenu de répondre à des questions sur votre religion, votre orientation sexuelle, votre désir d’avoir des enfants dans un avenir proche, etc. Un candidat peut «mentir» sur ces sujets, pour autant qu’ils n’aient pas trait au travail.
preuve d’assertivité vis-à-vis de l’employeur et être considéré comme un point fort.
En Belgique, il existe des lois contre la discrimination.
Vous pouvez déposer une plainte ocielle si vous estimez avoir été victime de discrimination.
La plupart des questions porteront sur votre motivation, votre personnalité et vos compétences.
Faites attention: il y a toujours une bonne raison pour chaque question.
Deman-dez-vous toujours pourquoi l’examinateur veut savoir l’une ou l’autre chose.
Les négociations salariales ont généralement lieu lors de la phase finale de la procédure de recrutement, lorsque le candidat a la possibilité de poser des questions.
En Belgique, le salaire est généralement exprimé en salaire brut, sur une base mensuelle ou horaire, selon le type de contrat.
N’hésitez pas à demander des précisions sur le contenu exact de votre enve- e, voire un 14 e mois de salaire peuvent loppe salariale.
Un 13 être négociés dans l’enveloppe salariale annuelle.
En Belgique, les négociations salariales ne sont possibles que dans le secteur privé.
Les négociations ont lieu entre le candidat et un représentant du service des ressour- ces humaines.
Avez-vous besoin de références?
Une copie de votre diplôme est nécessaire pour certaines professions réglementées, ou si votre niveau salarial doit reéter votre degré de formation (comme c’est le cas dans le secteur public).
Les lettres de recommandation ne sont pas utilisées en Belgique.
Un «certicat de bonne vie et mœurs» peut vous être demandé dans certains cas, par exemple pour les emplois dans lesquels vous serez en contact avec des enfants, des détenus, etc.
Ayez cinq minutes d’avance, mais ne soyez jamais en retard. Si vous pensez arriver en retard, par exemple du fait d’un embouteillage, d’un retard de train, etc., prévenez l’employeur.
Assurezvous d’avoir un numéro de contact sur vous lorsque vous vous rendez à l’entretien.
employeurs savent s’ils peuvent attendre votre venue.
Si vous n’êtes pas disponible à la date et à l’heure proposées pour votre entretien, contactez l’employeur dès que possible et convenez d’un nouveau rendez-vous.
En Belgique, la majorité des travailleurs font la navette tous les jours.
Cela signie que la plupart des employeurs s’attendent à ce que vous puissiez vous présenter à un entretien.
Les distances sont tellement courtes que se rendre à un entretien ne devrait pas poser de problème.
Il n’existe pas de code vestimentaire spécique.
Essayez de vous habiller d’une manière adéquate pour quelqu’un occupant la fonction que vous briguez.
Ne portez pas de costume avec cravate si vous postulez pour un emploi de plombier et ne vous présentez pas en short ou en jean si vous êtes candidat à un poste de commercial.
Les bijoux doivent être adaptés à la tenue, et le parfum discret.
N’en faites pas trop.
Le fait de demander un feedback montre à l’employeur que vous êtes motivé.
Si un employeur vous a promis une réponse dans un délai d’une semaine, n’appelez pas avant, mais, en l’absence de nouvelles après deux semaines, vous pouvez le recontacter et demander un feed-back.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Tchèque République parlementaire78 866 k m Prague Couronne tchèque (CZK)UE+420.cz
En République tchèque, la procédure de candidature normale consiste à répondre à une ore d’emploi publiée sur l’internet, dans un journal ou dans une agence pour l’emploi.
L’employeur mentionne généralement une adresse électronique à laquelle les candidats intéressés sont invités à envoyer leurs CV et lettre de motivation.
De nombreux employeurs ont recours aux services d’agences de placement privées, et vous pouvez obtenir des ores en vous inscrivant auprès de celles-ci.
Lorsque vous envoyez votre candidature à un employeur, vous pouvez vous attendre à recevoir une réponse sous quelques jours ou semaines.
L’employeur vous invite alors généralement à un
entretien individuel. Il n’est toutefois pas exceptionnel de ne pas recevoir de réponse si l’employeur n’est pas intéressé par votre prol.
En République tchèque, tous les employeurs sont soumis à une obligation spéciale.
En eet, ils sont tenus de signaler à l’agence pour l’emploi les postes vacants qui n’ont pas trouvé preneur dans un délai de 10 jours.
Le site internet de l’agence pour l’emploi contient la plus grande base d’ores d’emploi du pays.
Il arrive que la date de début d’un contrat soit mentionnée dans l’ore ou qu’elle fasse l’objet d’un accord entre l’employeur et le candidat.
Le mieux est de répondre le plus rapidement possible à l’ore de votre choix, en tenant compte des critères de base mentionnés dans celleci.
Vous souhaitez retenir l’attention de l’employeur, et votre premier contact avec celuici est capital.
Vous pouvez postuler par voie électronique (envoi d’un CV structuré avec lettre de motivation par courrier électronique, candidature en ligne sur le site internet de l’employeur, portail de l’emploi, etc.). Limitez-vous à une page.
N’envoyez pas votre candidature au départ de l’adresse que vous avez chez votre employeur actuel, par le biais d’une adresse comportant votre surnom ou dans le cadre d’un envoi groupé.
Remplissez l’objet du message, par exemple en mentionnant l’intitulé de la fonction.
Décrivez clairement les pièces jointes à votre message.
Envoyez votre CV sous la forme d’une pièce jointe distincte.
Votre candidature écrite doit contenir l’adresse exacte de la société, la date, l’emploi auquel vous postulez, des informations sur l’endroit où vous avez trouvé l’annonce, ce que vous avez à orir (qualications, expérience professionnelle), une demande d’entretien personnel, votre nom et vos coordonnées.
Joignez aussi un CV structuré.
Vous trouverez les informations de contact téléphonique de l’entreprise dans l’annonce ou sur son site internet.
Préparezvous aux questions de l’employeur.
stylo, un bloc-notes et votre CV à portée de main.
Essayez de parler à la personne responsable de votre domaine.
Répondez brièvement et directement aux questions et demandez s’il est possible de rencontrer l’employeur personnellement. Faites de votre mieux pour accepter l’heure et le jour proposés par l’employeur.
Il est préférable de téléphoner en début de journée.
Pour se faire une meilleure idée de la personnalité du candidat, certains employeurs exigent également qu’il passe certains tests psychotechniques.
Pendant l’entretien professionnel, les candidats doivent soumettre leurs titres et leurs documents scolaires (diplômes, certicats de cours de langues, permis de conduire, permis de souder, etc.); les copies des diplômes et les autres documents sont généralement soumis après la signature du contrat de travail.
La plupart du temps, l’employeur contacte les candidats présélectionnés après quelques jours ou semaines et les invite à un entretien personnel.
Comment vous préparer à l’entretien
Lorsque vous vous rendez à un entretien, vous pouvez vous attendre à avoir en face de vous entre un et trois examinateurs.
La durée et le style de l’entretien, de même que l’attitude des examinateurs, peuvent varier en fonction du poste auquel vous postulez et du type d’employeur concerné.
Lors d’un entretien «standard», il se peut que, dans un premier temps, on vous pose des questions (par exemple sur votre formation, votre expérience, votre motivation), puis qu’on vous encourage à en poser vousmême.
Certains entretiens peuvent se dérouler en plusieurs étapes, qu’il faut franchir les unes après les autres pour décrocher l’emploi.
Il est important de faire preuve d’assurance et de manifester de l’intérêt pour le poste et pour la société.
Généralement, les rencontres avec les candidats ne présentent pas de structure spécique.
Elles peuvent revêtir la forme d’un entretien, d’un test, d’une procédure de sélection ou autre.
Il s’agit, le plus souvent, d’un entretien.
Selon la structure de la société, le propriétaire de celle-ci, le responsable des ressources humaines, le chef de service, ou toutes ces personnes, peuvent assister à l’entretien.
La plupart des rencontres commencent par une brève présentation de la personne, sans que le CV soit abordé à ce stade.
Suit alors une séance de questions-répon-ses destinée à aider le responsable des ressources humaines à obtenir des informations complémentaires, plus détaillées, sur le candidat, sur ses attentes et sur ses objectifs professionnels.
Ces questions sont centrées sur la formation et l’expérience professionnelle de la personne.
Le volet suivant concerne le poste à proprement parler.
Le candidat y obtient de plus amples informations sur la société et sur ses relations internes, ce qui lui permet de se faire une meilleure idée des activités de la société et de son environnement de travail.
La n de l’entretien peut couvrir des questions non professionnelles, ou permettre au candidat d’exposer ses motivations à décrocher cet emploi
ou de faire la démonstration de ses compétences et de ses connaissances.
Le rapport entre questions non professionnelles et questions professionnelles est de 20 %/80 %.
En République tchèque, il n’existe pas de loi spécique contre la discrimination.
Les dispositions en la matière sont incluses dans plusieurs textes législatifs (par exemple dans le code du travail, dans la législation sur l’emploi, etc.).
Bien sûr, vous n’êtes pas tenu de répondre à certaines questions, telles que les questions liées à la religion, aux minorités, à votre état de santé, au nombre de vos enfants, à votre situation de famille, à vos biens immobiliers, etc. Vous pouvez vous en tirer en demandant: «Quel est le rapport avec l’emploi auquel je postule?»
Vous pouvez éveiller l’intérêt de l’employeur en prouvant votre souhait de travailler pour son entreprise.
Essayez d’en apprendre autant que possible sur celleci.
Une bonne connaissance de l’entreprise est très importante (historique, champ d’activité, exportations, production, description de la fonction, nombre de salariés, etc.).
Pour obtenir des informations, vous pouvez, par exemple, consulter le site internet de l’entreprise.
Pour un entretien/un test, il est fortement recommandé de prendre préalablement rendezvous avec le service des ressources humaines.
Quelque temps après l’entretien avec l’employeur, vous recevrez son verdict (normalement par écrit).
Si la décision est positive et si vous décidez d’accepter l’emploi, contactez le responsable des ressources humaines de la société, informez-le de votre décision et négociez la date de votre entrée en fonction ainsi que les autres détails importants de votre contrat de travail.
L’embauche repose sur un contrat entre employeur et travailleur.
L’employeur est tenu de rédiger un contrat écrit (code du travail).
Celuici doit inclure des conditions de base: type de travail, lieu de travail, date de début du travail, durée du contrat.
Pour éviter tout malentendu, il est recommandé d’y inscrire les droits et obligations du travailleur et de l’employeur, la description de la fonction, les heures de travail, la période d’essai, les congés, la période de préavis, les conditions salariales et le barème salarial.
Vous pouvez en principe négocier votre salaire, mais cela dépend en fait de la situation.
Les règles de base pour le calcul des congés payés sont stipulées dans le code du travail. Tant les échelles salariales que les congés payés peuvent être modiés par un accord général conclu entre l’employeur et les syndicats de la société.
Le code du travail stipule que la période d’essai ne peut dépasser trois mois.
La plupart des employeurs ont recours à une période d’essai et l’incluent dans un contrat de travail.
Il est possible de négocier la durée de celle-ci (en vue de la réduire). Toutefois, en règle générale, les candidats acceptent la proposition de la société.
Généralement, les références ou les lettres de recommandation ne sont pas nécessaires. Les employeurs vérient les informa-
tions relatives aux derniers postes occupés par les candidats en contactant leur ancien employeur.
Pendant l’entretien, les recruteurs se contentent généralement de vérier les diplômes et autres documents.
La plupart des employeurs demandent aussi un certicat de bonne conduite.
Faire une bonne impression
En règle générale, l’employeur peut accepter un retard de cinq minutes au grand maximum.
Les employeurs réagissent en fonction de leurs besoins.
En principe, vous ne pourrez pas passer d’entretien si vous êtes en retard.
Généralement, le rendezvous est conrmé par les deux parties, le plus souvent par courrier électronique ou par téléphone.
Vous pouvez ne pas vous présenter à l’entretien mais uniquement si vous prévenez l’employeur.
La plupart des entretiens se déroulent face à face.
Le premier cycle d’entretiens peut se faire par courrier électronique, mais les nouvelles technologies de communication commencent à peine à être utilisées.
Il est recommandé de porter des vêtements adaptés au poste qui vous intéresse.
Pour les fonctions dirigeantes, il est préférable d’opter pour une tenue classique, alors qu’une tenue plus originale sera acceptée pour les postes créatifs.
Recommandations générales Pour les messieurs: costume foncé, cravate unie, chaussures en cuir de qualité et porte-documents.Pour les dames: tailleur sobre, tailleur-pantalon ou manteau et jupe.
La jupe doit arriver au genou. Escarpins de qualité.
Maquillage discret et coiure soignée.Bijoux: uniquement en tant qu’accessoires (petite broche, collier n et petites boucles d’oreilles).
N’apportez rien pour soudoyer le personnel.
Ne vous présentez pas à l’entretien saoul, sale ou débraillé.
Essayez d’en apprendre autant que possible sur la société, sur ses eectifs et sur la culture d’entreprise.
Préparezvous bien à l’entretien, soyez positif, eorcez-vous de vous adapter à la culture de l’entreprise.
Ne parlez pas trop.
Soyez clair dans les réponses que vous donnez aux questions de l’employeur.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles au Danemark
Des ores destinées aux demandeurs d’emploi étrangers sont également disponibles sur www.workindenmark.dk.
Vous pouvez aussi y soumettre votre CV.
Les contacts entre le candidat et l’employeur sont généralement directs. La procédure de candidature est décrite dans l’ore, et il convient de la respecter.
À la n de l’entretien, le candidat peut poser des questions sur le poste, le salaire, les conditions de travail, le contrat, les congés, les avantages supplémentaires, etc.
Préparezvous à expliquer ce qui vous a motivé à poser votre candidature, pourquoi vous postulez et quel avantage l’entreprise a à vous recruter.
Il existe des contrats de travail standards, mais la société peut utiliser les siens.
Appuyez-vous sur un contrat de travail standard pour vérier que rien n’a été oublié dans le vôtre.
Vous en trouverez dans toutes les librairies.
Il est courant de négocier le salaire ou les heures de travail, ainsi que les avantages annexes, selon le niveau du poste proposé.
La rémunération peut être calculée sur une base horaire, hebdomadaire ou mensuelle.
Il est rare qu’elle se fonde sur une base annuelle.
négociés, selon le niveau du poste. Les plus courants sont un téléphone, des journaux, une voiture, l’internet, etc. Vous négociez soit avec la direction de la société, soit avec le service des ressources humaines.
À quelques exceptions près, il n’est pas d’usage de se voir demander de faire une journée d’essai. Vous pouvez refuser.
L’option la plus courante est une période d’essai contractuelle de trois mois.
Les frais encourus pour participer à un entretien ne sont pas remboursés. À la n de l’entretien, l’employeur vous informera de la suite de la procédure.
Avez-vous besoin de références?
Cela dépend de la situation.
L’employeur contactera vos références s’il n’est pas sûr de son choix ou si le poste concerné implique un haut degré de professionnalisme, s’il s’agit d’une fonction de direction ou d’un poste académique, etc. Vos références peuvent être d’anciens employeurs ou collègues (ils doivent pouvoir répondre à une demande de référence de l’employeur).
Une copie de vos diplômes est nécessaire et doit être envoyée avec votre candidature et votre CV.
Une lettre de recommandation peut être utile.
Une bonne recommandation est toujours intéressante.
Si vous souhaitez travailler avec des enfants ou des personnes âgées, ou dans le secteur financier, un certicat de bonne conduite est nécessaire.
Les Danois sont très ponctuels.
Il est préférable d’avoir 5 à 10 minutes d’avance.
Vous ne devez pas conrmer votre intention de vous présenter à l’entretien.
Vous ne pouvez pas vous désister et fixer un nouveau rendezvous, à moins de posséder des qualications très rares qui vaillent la peine qu’on vous attende.
Habillez-vous de manière assez classique, ni trop tapageuse ni trop décontractée.
Les bijoux doivent être discrets, et aucun piercing ne doit être visible.
Il est courant que les deux parties se recontactent ou se revoient pour une évaluation, an de déterminer ce que le candidat peut améliorer.
Que ne faut-il absolument pas faire dans le cadre d’une procédure de candidature? •Mal orthographier le nom et l’adresse de la société•Faire des erreurs dans la candidature•Se montrer déloyal envers ses anciens employeurs•Arriver en retard à l’entretien
Pensez-y:•Maintenez un bon contact visuel avec l’examinateur pendant l’entretien.•Donnez une poignée de main ferme à l’examinateur.•Écrivez vous-même votre candidature.•Répondez dans la langue précisée dans l’offre.•Vous ne devez pas nécessairement répondre à toutes les qualifications demandées, mais vous devez parler la langue précisée dans l’offre.
Langue ocielle Régime politique
Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
En Allemagne, la coutume veut que l’on postule par écrit.
Avant de commencer à rédiger votre lettre de motivation, vous pouvez appeler l’entreprise concernée pour demander de plus amples informations sur le poste vacant.
Veillez à composer un dossier complet, avec votre lettre de motivation, votre CV, une photo et quelques lettres de recommandation.
Assurezvous de n’avoir laissé aucune faute d’orthographe dans vos documents et soignez la présentation de votre dossier.
Vous pouvez aussi répondre directement aux ores d’emploi publiées sur le site internet d’un employeur potentiel.
Si le site propose un formulaire de candidature à compléter, assurezvous de bien répondre à toutes les questions.
votre candidature par courrier électronique, il est conseillé d’envoyer votre lettre de motivation, votre CV, votre photo et vos lettres de recommandation dans un seul et même document.
Si, au cours de la procédure de candidature, vous êtes amené à téléphoner une ou plusieurs fois à l’employeur ou au service des ressources humaines de la société, veillez à toujours vous montrer poli et à toujours donner votre nom complet (c’est-à-dire votre prénom et votre nom de famille).
Comment vous préparer à l’entretien
Il n’existe pas de généralités quant à la manière de bien préparer une candidature, aux documents requis et aux diérentes étapes d’une procédure de recrutement.
Chaque cas est unique et dépend de la situation spécique de l’employeur qui a publié l’ore.
L’employeur accordera une grande attention à la manière dont vous vous présenterez à ce rendez-vous.
Les examinateurs s’attendent à ce que vous leur serriez la main lorsque vous pénétrez dans la salle où a lieu l’entretien.
Si l’on vous ore quelque chose à boire (un café, de l’eau, etc.), sentez-vous libre d’accepter.
Persuadez vos interlocuteurs que vous êtes très motivé par cet emploi.
En règle générale, l’entretien est mené par au moins deux personnes en moyenne.
Selon la taille de l’entreprise, leur nombre peut grimper jusqu’à six.
Les personnes suivantes sont susceptibles de prendre part à l’entretien: le patron ou le directeur de la société, des cadres dirigeants, des collaborateurs des ressources humaines et des collègues potentiels.
L’entretien dure généralement une heure, mais cela peut varier selon le secteur et les circonstances particulières de l’entretien.
L’entretien est généralement très bien structuré.
Il commence par des présentations, avec les représentants de l’entreprise, et se poursuit par un bref exposé sur l’entreprise en tant que telle. Après cela vient le tour du candidat.
Vers la n de l’entretien, le candidat a lui aussi la possibilité de poser des questions à ses interlocuteurs.
À l’issue de la rencontre, le candidat reçoit de plus amples informations sur la suite de la procédure et sur le moment auquel il sera informé de la décision de l’entreprise.
Si la société a décidé de vous embaucher, elle vous communiquera normalement sa décision par téléphone.
Mais vous ne pourrez être sûr d’avoir conclu un accord que lorsque vous aurez signé votre contrat.
Pendant l’entretien, les représentants de la société peuvent vous poser de nombreuses questions sur des sujets très divers.
Veillez à vous montrer particulièrement prudent et diplomate, surtout lorsque vous répondez à des questions sur vos forces et vos faiblesses ou sur l’inadéquation de vos quali-cations.
Ainsi, si vous savez que l’une de vos faiblesses réside dans l’impatience dont vous pouvez faire preuve vis-à-vis de vos collègues, dites à l’employeur que vous avez l’habitude de veiller à ce que vos collègues respectent les délais ou de leur demander fréquemment les résultats qu’ils ont obtenus.
Les employeurs peuvent considérer cela comme un atout, surtout si vous postulez à un emploi.
Si l’on vous demande si vous n’êtes pas trop qualié pour l’emploi auquel vous postulez, vous pouvez répondre, par exemple, qu’il est bien possible que ce soit le cas pour l’instant, mais que vous êtes sûr que lorsque vous serez bien intégré dans l’entreprise, l’employeur vous trouvera un poste ou une tâche mieux adaptés à vos compétences.
Eorcez-vous toujours de vous informer sur les spécialités de l’entreprise et sur ses produits, sur le nombre approximatif de
ses salariés, ainsi que sur ses sites en Allemagne et/ou à l’étranger, au cas où les examinateurs voudraient tester vos connaissances sur la société.
En règle générale, les employeurs ou examinateurs attendront de vous que vous répondiez à toutes leurs questions.
Celle-ci stipule que les questions relatives à des domaines strictement privés, sans lien avec le travail, sont interdites.
Ainsi, les informations relatives à votre état de santé général, à vos projets de grossesse, à votre situation -nancière, à votre religion, à votre orientation sexuelle, etc., sont considérées comme strictement privées.
Négociez vos avantages
La négociation des contrats dépend beaucoup de la société et du secteur dans lequel celle-ci opère.
Vous pouvez considérer le salaire comme négociable, sauf dans le cas des emplois dont le salaire est fixe.
Lorsque vous commencez à négocier, rappe-lez-vous qu’en Allemagne, le salaire est calculé sur une base horaire ou mensuelle.
Les questions de rémunération sont négociées par le cadre compétent en la matière («zuständige Führungskraft»).
Outre votre salaire, vous pouvez négocier certains autres avantages en plus de ceux prévus par la loi, tels que les congés payés et primes annuelles — pour autant qu’ils ne soient pas déjà inclus dans le contrat de la société.
Certaines sociétés peuvent vous demander d’eectuer un essai d’une journée.
Il est recommandé de ne pas refuser.
Certaines sociétés remboursent les frais encourus pour se rendre à un entretien.
Il n’y a pas de règle générale en la matière, et le remboursement de ces frais n’est pas considéré comme un droit.
Vous ne pouvez donc qu’attendre de voir si l’employeur vous propose une compensation.
Avez-vous besoin de références?
Les recommandations attestant que vous êtes un collaborateur ecace, âpre à la tâche, sont incontournables pour convaincre un employeur potentiel de vous embaucher.
Votre nouvel employeur ne contactera l’ancien que dans des circonstances exceptionnelles, pour en savoir plus sur vous ou sur vos performances professionnelles.
Vous devez envoyer ces recommandations et les copies de vos diplômes avec votre lettre de motivation et votre CV.
Pour un emploi dans le secteur public, vous aurez besoin d’un certicat de bonne conduite, que vous pourrez obtenir auprès du commissariat de votre quartier.
Pour les autres emplois, vous ne saurez en principe pas à l’avance si ce document est nécessaire.
Il est possible que l’employeur vous le demande lorsque vous signerez votre contrat.
Faire une bonne impression
Il est très important d’arriver à l’heure.
Les employeurs s’attendent à ce que vous conrmiez votre participation à l’entretien.
Normalement, les employeurs vous demanderont eux-mêmes de conrmer.
En cas de problème, si vous vous apercevez que vous ne pourrez pas vous présenter à l’entretien, téléphonez pour vous excuser et demander un nouveau rendez-vous.
Ne vous excusez et ne fixez un nouveau rendezvous par courrier électronique que dans des cas exceptionnels.
Les entretiens sont la plupart du temps organisés dans les bureaux de la société. Dans certaines procédures de recrute-
ment, dans le cadre desquelles les sociétés recherchent simultanément plusieurs nouveaux collaborateurs, il se peut qu’elles organisent les entretiens dans un hôtel ou dans un autre bâtiment public situé près du siège de l’entreprise.
Dans des cas exceptionnels et selon le type d’emploi, il est possible de passer votre premier entretien par téléphone.
Seules quelques rares entreprises utilisent Skype ou d’autres outils de VOIP, et, même dans ce cas, il est exceptionnel qu’elles les emploient dans ce contexte.
Lorsque vous vous présentez à un entretien, veillez à ce que votre tenue soit conforme au code vestimentaire de l’entreprise et au poste auquel vous postulez.
Par exemple, les banquiers ou employés de banque doivent porter une cravate.
Normalement, à la n de l’entretien, l’employeur vous expliquera la suite de la procédure et vous donnera une idée de sa durée.
Vous êtes alors supposé respecter ce délai et attendre que l’employeur prenne l’initiative de vous informer ou de vous inviter.
Si, au terme de la période convenue, vous n’avez encore reçu aucune nouvelle, vous pouvez le contacter vous-même et demander des informations.
Estonien République parlementaire45 228 k m Tallinn Couronne estonienne (EEK)UE+372.ee
Vous pouvez vous attendre à un délai moyen d’un mois entre la publication de l’ore et l’entrée en fonction.
Les candidatures soumises par voie électronique doivent être brèves et spéciques.
Lorsque vous préparez un appel téléphonique, assurezvous d’avoir sous la main l’ore d’emploi, la liste des compétences, votre CV et de quoi écrire. Cherchez la bonne personne de contact.
Le candidat doit bien connaître l’historique de la société, son champ d’activité et le poste vacant.
Pendant l’entretien, l’employeur s’eorcera d’en apprendre davantage sur votre motivation, sur votre formation, sur votre expérience professionnelle, sur les raisons qui vous poussent à vouloir travailler pour cette société, sur ce que vous avez à orir à l’entreprise, etc.
Assistent normalement à l’entretien le représentant ociel de l’employeur et les spécialistes des ressources humaines, voire parfois d’autres candidats, en cas d’entretien de groupe.
Les tests durent généralement entre trente minutes et une heure et demie.
Vous pouvez serrer la main de l’employeur pour le saluer mais attendez que celuici en prenne l’initiative.
parlez de manière audible et claire et maintenez le contact visuel.
Vous pouvez accepter des boissons non alcoolisées (par exemple de l’eau); l’alcool et les cigarettes sont à proscrire.
En principe, vous aurez l’occasion de demander des informations complémentaires sur le poste et la société à la n de l’entretien.
Au début de la réunion, attendez-vous à un bref «échaue-ment» (sous la forme de quelques questions générales), puis à des questions spéciques sur votre personnalité et sur vos motivations.
Présentez-vous brièvement.
Il se peut que l’on vous interroge sur vos points forts et vos points faibles et que l’on vous demande pourquoi vous êtes intéressé précisément par cette ore, ou encore que l’on vous pose des questions sur vos études, votre formation, votre expérience professionnelle, vos loisirs, les conditions de travail et le salaire.
Selon la Constitution, il ne peut y avoir aucune discrimination fondée sur le sexe, l’âge, la race et la nationalité.
Il est souhaitable de répondre à toutes les questions posées, et surtout à celles qui concernent l’emploi.
Les questions relatives à votre vie privée (par exemple sur votre orientation sexuelle, vos convictions religieuses, votre désir d’avoir des enfants, vos maladies, votre situation financière) sont considérées comme strictement privées.
Le candidat doit avoir des connaissances de base sur la société, par exemple une idée générale de son prol: champ d’activité, développement, nombre de collaborateurs, etc. Attendez-vous à des questions sur vos responsabilités, sur les conditions de travail, sur vos futurs collègues, sur les primes, sur le salaire et sur votre emploi précédent, sur vos responsabilités d’alors et sur le motif pour lequel vous l’avez quitté.
La négociation du contrat peut concerner la date d’entrée en fonction, le salaire et les primes. Le salaire peut être négo-
ciable, mais cela dépend du poste et de la société.
Le salaire est habituellement calculé sur une base hebdomadaire.
Les congés payés sont inclus dans la rémunération et régis par la législation estonienne.
Les primes annuelles ne peuvent être négociées séparément.
Les avantages annexes suivants sont courants: véhicule de société, remboursement des frais de déplacement, compensation des activités sportives (salle de sport, piscine, etc.).
Dans le secteur privé, ces avantages peuvent être négociés.
Les avantages complémentaires se négocient avec votre supérieur direct.
Il n’y a pas de période de test en Estonie.
La période d’essai est généralement de 4 mois, et elle est de 7 mois pour les postes dans l’administration publique.
Les frais encourus pour participer aux entretiens ne sont pas remboursés.
La plupart des entreprises (60 %) communiquent les résultats de la procédure de recrutement dans les deux semaines qui suivent l’entretien.
Les autres (40 %) n’envoient pas de feed-back.
Les références peuvent émaner d’employeurs précédents (nom, société, profession, numéro d’entreprise).
Ceux-ci peuvent conrmer le contenu du CV et fournir de plus amples informations (de nature professionnelle uniquement) sur le candidat.
Un certicat de bonne conduite est obligatoire pour les policiers, les employés du service public, etc. Certaines professions requièrent une conrmation, par la police, de l’absence de casier judiciaire (par exemple de délits de roulage pour les chaueurs, etc.).
Il est conseillé de conrmer votre participation à l’entretien. Si vous ne pouvez vous y rendre, il est préférable d’en informer l’employeur dès que possible.
Les entretiens ont lieu, de préférence, dans les bureaux de la société.
La tenue dépend généralement de la fonction.
Habillez-vous de manière conventionnelle et confortable.
Vous pouvez porter des bijoux.
Il peut arriver que l’employeur s’attende à ce que vous assuriez vous-même le suivi de l’entretien.
Au terme de celui-ci, vous pouvez demander à quelle date vous pouvez espérer une ré- ponse.
Si vous ne recevez pas de nouvelles dans le délai convenu, vous pouvez appeler l’employeur et lui demander les résultats de la procédure.
Après l’entretien, vous pouvez envoyer un courrier électronique à l’employeur pour le remercier du temps qu’il vous a consacré.
Cela montrera que vous êtes intéressé par le poste et aidera l’employeur à se souvenir de vous.
Veillez à vous préparer susamment.
Emportez un stylo et un bloc-notes, de manière à pouvoir prendre des notes pendant l’entretien.
Ne vous asseyez pas avant d’y être invité. Il est déconseillé de mâcher du chewing-gum.
N’utilisez pas de termes argotiques. Faites preuve d’assurance et de persuasion.
Procédures de candidature habituelles en Irlande
Normalement, deux types de procédures de candidature prévalent en Irlande:a) les candidats sont invités à soumettre leur CV pour un emploi;b) l’entreprise fournit un formulaire de candidature en relation avec le poste proposé.
Le délai entre la publication de l’ore et l’entrée en fonction du nouveau collaborateur dépend du type de poste.
Il arrive qu’un poste vacant soit publié un jour et occupé le lendemain.
Toutefois, il est possible que l’employeur veuille vérier l’expérience du travailleur, valider ses certicats et titres et contacter ses références.
Dans ce cas, la procédure peut durer six semaines.
Il n’est pas d’usage de téléphoner à un employeur, si ce n’est pour demander un formulaire de candidature ou des précisions sur la manière de postuler.
Les recruteurs s’attendent à ce que le candidat ait fait des recherches sur l’entreprise et à ce qu’il soit bien informé sur le poste à pourvoir.
Les recruteurs demanderont des copies de tous les diplômes et autres documents pertinents et, en principe, ils en véri-eront l’authenticité.
Le candidat sera également invité à se munir des originaux de ses diplômes, etc., le jour de l’entretien.
En règle générale, le recruteur esquissera le calendrier de la procédure à l’intention du demandeur d’emploi et l’informera des autres entretiens ou tests associés au poste.
Les candidats doivent fournir leur dossier de candidature avant la date limite de dépôt. Les recruteurs s’attendent à ce qu’ils respectent les critères dénis dans l’ore d’origine.
Pendant l’entretien, l’employeur sera attentif à la présentation du candidat, à son degré de préparation, à la clarté de ses pro-
pos et à sa façon de s’exprimer, à l’adéquation de ses qualications pour le poste.
En principe, les entretiens seront menés par deux ou trois personnes et, si des tests sont prévus, ils seront en principe réalisés en présence d’un ou de plusieurs collaborateurs.
Les entretiens prennent normalement environ 40 minutes.
La durée des tests dépend de leur nature.
Les candidats doivent être clairs et concis dans leurs réponses.
Mieux vaut éviter l’emploi de jargon ou d’acronymes.
Le contact visuel est très important.
Vous aurez la possibilité de poser des questions, mais si un second entretien est prévu, il est préférable d’attendre celuici pour le faire.
Généralement, les entretiens ont lieu dans un bureau privé.
L’un des examinateurs présidera le jury. Il se présentera, ainsi que ses collègues, et expliquera comment l’entretien va se dérouler.
Vous pouvez en principe vous attendre à une atmosphère très formelle, où l’on attendra de vous que vous considériez la procédure avec sérieux et respect.
Il est important pour le candidat de pouvoir exposer ses raisons et sa motivation à postuler à cet emploi.
En règle générale, les candidats sont supposés avoir fait des recherches sur la société, connaître ses produits et son marché, etc.
pouvez apporter au poste proposé, etc. Il n’est pas d’usage de poser des questions pièges. L’objectif de ce processus consiste à trouver le meilleur candidat pour le poste.
Lors du premier entretien, l’employeur vous expliquera la suite de la procédure et vous informera clairement de vos obligations.
Normalement, l’enveloppe salariale est annoncée d’entrée de jeu.
Avez-vous besoin de références?
En Irlande, il est très fréquent d’avoir recours à des références, généralement au nombre de deux, l’une personnelle, qui attestera votre personnalité, etc., et l’autre professionnelle, qui émanera
Un diplôme doit être fourni au moment de la candidature.
Si tous les emplois exigent de bonnes mœurs de la part du candidat, certains postes requerront des preuves d’une moralité irréprochable et, parfois, des références fournies par la Garda.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles en Grèce
La procédure normale consiste à envoyer un CV, à téléphoner à l’employeur, à lui envoyer un courrier électronique ou à entrer en contact avec lui personnellement.
Ensuite, vous attendez que l’on vous reçoive pour un entretien, vous rencontrez l’employeur, et soit vous parvenez à un accord, soit vous allez tenter votre chance dans une autre entreprise. Le délai qui s’écoule entre la publication de l’ore et l’entrée en fonction du nouveau collaborateur peut aller jusqu’à un mois.
Si vous souhaitez postuler par voie électronique, envoyez un courrier électronique au service des ressources humaines ou au service concerné de l’entreprise. Votre CV doit être accom-
pagné d’une lettre de motivation signée et d’un exposé des motifs qui vous poussent à postuler.
Lors des contacts téléphoniques, il y a quelques points à ne pas perdre de vue: soyez poli, montrez que vous êtes intéressé, écoutez attentivement votre interlocuteur et soyez honnête.
Comment vous préparer à l’entretien
Faites preuve de professionnalisme et de dignité.
Au cours de l’entretien, le recruteur s’eorcera d’apprendre quelles sont vos compétences et les conditions d’embauche possibles. C’est le chef de service ou le responsable des ressources humaines qui dirige l’entretien.
En moyenne, une ou deux personnes participent à ces rencontres ou aux tests, d’une durée d’environ une heure, qui sont normalement organisés deux fois. Les boissons sont acceptées.
Les contrats standards comprennent des clauses relatives à la durée, à la rémunération générale et aux congés payés.
Vous pouvez négocier votre salaire et vos primes annuelles séparément.
Les avantages complémentaires les plus courants consistent en un 13e mois à la n de l’année, en une couverture médicale complémentaire, en un véhicule de société et en une commission sur les résultats.
Ceux-ci se négocient avec le représentant des ressources humaines ou avec le directeur du service.
Généralement, on vous demandera d’eectuer une période d’essai rémunérée de trois mois. Si vous refusez, vous risquez de ne pas obtenir l’emploi.
L’ensemble de la procédure prend habituellement environ un mois.
En principe, vous n’avez pas besoin de références, mais vous pouvez citer un ancien employeur comme référence.
Celuici doit pouvoir appuyer votre dossier et conrmer la qualité de votre travail et vos compétences.
Une copie de votre diplôme n’est pas toujours nécessaire.
Vous pouvez la présenter lors de la deuxième phase de la procédure.
Un certicat de bonne conduite peut être demandé pour les emplois dans le secteur de la sécurité et pour les postes de haut niveau.
Faire une bonne impression
Que devez-vous savoir sur la procédure à suivre pour prendre rendezvous en vue d’un entretien?•Veillez à bien connaître le nom et l’adresse de la société ainsi que le nom de l’examinateur lorsque vous prenez rendezvous pour un entretien.•Le candidat doit être ponctuel.
N’attendez pas la même ponctualité de la part de l’employeur.•Confirmez votre participation à l’entretien.•Si vous ne pouvez pas vous y présenter, vous devez avoir une bonne raison.
Dans ce cas, demandez un nouveau rendezvous deux ou trois jours à l’avance.•En Grèce, vous devez vous présenter dans les locaux de l’employeur pour passer votre entretien.•Portez une tenue sobre.
Les bijoux ne sont pas néces-saires.•Le candidat doit prendre une part active à l’entretien et écouter attentivement les questions de l’employeur. Ne soyez pas agressif et ne grimacez pas.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles en Espagne
Les procédures de candidature peuvent varier en fonction des qualications du travailleur.
Le délai qui s’écoule entre la publication d’une ore et l’entrée en fonction du nouveau collaborateur dépend des besoins de l’employeur.
En ce qui concerne la soumission d’une candidature par voie électronique, n’envoyez pas, à moins d’y avoir été invité, de
Lors d’une candidature spontanée, essayez de donner à l’employeur le sentiment qu’il ne perdra pas son temps s’il vous reçoit pour un entretien. Commencez par mentionner les compétences, les connaissances et l’expérience dont vous disposez et qui pourraient l’intéresser, puis fournissez-lui toutes les autres informations vous concernant.
La manière de vous préparer à l’entretien dépend beaucoup du poste que vous briguez.
S’il est important d’avoir de l’expérience, il est utile d’avoir travaillé pour des entreprises ou des marques renommées.
Gardez à l’esprit que les entreprises et marques connues dans votre pays peuvent être diérentes de celles du marché espagnol et soulignez-le dès que possible.
Généralement, il est préférable de faire conrmer l’authenticité des documents par les autorités espagnoles, si possible.
Lorsque vous vous rendez en Espagne, attendez-vous à devoir patienter, mais ne perdez pas de vue qu’il existe des diérences régionales.
Un employeur qui s’est rendu au service public de l’emploi parce qu’il avait besoin de personnel immédiatement peut attendre plus d’un mois avant de donner une première réponse (bien sûr, les aaires sont les aaires, et le recrutement n’est gé- néralement pas la priorité de l’entreprise).
Naturellement, vous pouvez aussi avoir de la chance et vous retrouver dans une situation idéale, et envoyer un bon CV correspondant exactement au besoin de l’employeur ou avoir aaire à un employeur qui donne sa réponse dans un délai de 3 à 4 jours.
Mais ce n’est pas la norme.
Selon la taille de l’entreprise, les entretiens sont menés par l’employeur ou par un cadre de l’entreprise ou du service des ressources humaines.
N’oubliez pas non plus que les distances interpersonnelles sont différentes en Espagne: les Espagnols se tiennent plus près de leurs interlocuteurs que les Européens du Nord.
En principe, on se serre la main au début et à la n de la réunion.
Il est normal de «toucher» l’autre personne (épaules, bras) et, lorsqu’il y a des dames dans un groupe, il n’est pas inhabituel de s’embrasser (deux fois). Si votre
Négociez vos avantages
Normalement, cela doit être mentionné dans l’ore d’emploi.
Si l’employeur vous demande vos prétentions salariales, essayez de lui donner deux chires ou de conserver la possibilité de négocier: par exemple n euros dans un premier temps, avec une révision quand vous aurez fait la preuve de vos compétences.
Les candidats doivent se munir de tous les documents requis lorsqu’ils se présentent à l’entretien (au cas où l’employeur les leur demanderait).
Veillez à avoir les coordonnées de l’entreprise sur vous au cas où votre bus aurait du retard ou en cas d’empêchement de dernière minute.
En principe, vous devez vous présenter dans les locaux de l’entreprise pour l’entretien, mais, dans certains cas, il est possible d’utiliser un nouveau média (par exemple la visioconférence, Skype, etc.).
En principe, une apparence soignée fera l’aaire.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles en France
La procédure de candidature inclut généralement un entretien initial, bien qu’il soit possible pour le candidat de prendre un premier contact par téléphone.
Le premier entretien peut être suivi d’un deuxième, voire d’un troisième.
Le délai qui s’écoule entre la publication d’une ore et l’entrée en fonction du nouveau collaborateur oscille entre 8 jours et 3 mois.
Pendant l’entretien, l’employeur sera attentif:•à la ponctualité du candidat (soyez à l’heure, etc.);•à sa tenue vestimentaire et à sa présentation générale.
Le premier entretien (dans les grandes entreprises) est généralement mené par un représentant du service des ressources humaines.
D’autres personnes peuvent assister au deuxième entretien: futur patron, supérieur hiérarchique, etc. La durée de l’entretien varie entre une demiheure et deux heures.
Fumer est absolument exclu (en France, il existe une interdiction générale de fumer dans les entreprises et dans les lieux publics), et il est déconseillé de se présenter comme un fumeur. Il en va de même pour les boissons.
Lors du premier entretien, il est courant pour l’employeur de décrire la société et le poste.
Ensuite, c’est au candidat de montrer pourquoi il devrait avoir cet emploi.
Généralement, c’est l’employeur qui pose les questions, mais le candidat peut aussi demander des informations complémentaires à l’examinateur.
L’entretien traite presque exclusivement d’aspects professionnels, le but étant de voir si vous êtes le candidat idéal pour ce poste.
Il existe une législation antidiscrimination très claire en France.
S’il est souhaitable de répondre à toutes les questions, certaines peuvent toutefois être considérées comme strictement personnelles, pour autant qu’elles n’aient pas trait au poste (par exemple le fait de savoir si vous avez des enfants, de quel âge, etc.).
Il est conseillé aux candidats de s’informer sur la société avant l’entretien (activité, structure, etc.).
Les questions pièges ne devraient pas poser de problème pour un candidat sincère.
En règle générale, les aspects financiers peuvent être négociés à la n de l’entretien (si cette façon de faire est appropriée pour le type de candidat et de poste).
Il peut arriver que le salaire soit négociable ou, dans certains cas, qu’il soit fixé par les barèmes en vigueur au sein de l’entreprise.
La rémunération est exprimée en salaire mensuel ou annuel brut.
En France, la période d’essai dure en principe un mois (trois mois pour les cadres).
Le processus de recrutement peut être considéré comme terminé lors de l’entrée en fonction du nouveau collaborateur ou à la signature du contrat, mais l’accord est souvent conclu oralement, et le contrat lui-même vient à la n du processus.
C’est généralement l’employeur qui décide des étapes à franchir avant le recrutement (appel téléphonique, second entretien, etc.).
Toutefois, le candidat ne doit pas quitter l’employeur sans s’être assuré de l’étape suivante de la procédure.
Lorsque ce point n’est pas abordé, c’est mauvais signe.
Il est recommandé de mentionner quelques références pour autant que celles-ci soient pertinentes.
Traditionnellement, les lettres de recommandation sont courantes en France.
Toutefois, leur usage a diminué au cours de ces dix dernières années. Certains employeurs tentent de mener une enquête an de
vérier si les informations fournies par le candidat sont exactes, bien que cela soit interdit par la loi.
Il est très rare que les copies des diplômes soient demandées lors du premier entretien.
Elles le sont généralement au moment de l’embauche.
Un certicat de bonne conduite est requis pour certains postes (administration publique, sécurité, etc.).
Le code vestimentaire dépend du poste auquel vous postulez.
Un candidat à un poste de secrétaire doit avoir une tenue parfaite (avec ou sans bijoux); un ouvrier peut se permettre d’être moins attentif à cet aspect des choses.
Ne fumez jamais et ne vous montrez jamais impoli pendant l’entretien.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE, de l’EEEou de l’AELE Indicatif téléphonique Suxe internet
La meilleure façon de procéder pour les candidats qui ne parlent pas l’islandais consiste à recourir aux services d’EURES.
Il y a diérentes manières de lancer votre recherche d’emploi.
Visiter le portail de la mobilité professionnelle EURES (www.eures.europa.eu) est un bon réexe.
Vous trouverez des informations plus précises sur le site internet islandais d’EURES à l’adresse www.eures.is.
Pour toutes les ores d’emploi d’EURES en Islande, vous devez remplir un formulaire de candidature en ligne sur le site www.vinnumalastofnun.is/eures.
Complétez ce formulaire en donnant autant de détails que possible.
Il est important d’y répertorier l’ensemble de votre expérience professionnelle et de votre formation, tant dans votre pays d’origine qu’à l’étranger.
Il est capital de veiller à ce que vos coordon-
nées soient exactes et à ce que les numéros de téléphone et adresses électroniques soient actifs.
Si vous avez un CV, vous pouvez le joindre au formulaire de candidature.
Il y a aussi d’autres façons de postuler à un emploi en Islande.
Vous pouvez, par exemple, vous inscrire gratuitement auprès d’une ou de plusieurs agences de placement privées (ráðningarþjónustur).
Elles ont souvent des ores d’emploi destinées à des spécialistes.
Lisez les ores d’emploi dans les journaux locaux.
Dans certains cas, placer votre propre annonce peut s’avérer payant.
Notez que pratiquement toutes les ores d’emploi sont rédigées en islandais.
Toutefois, lire les annonces dans les journaux et envoyer un CV et une lettre de motivation représentent la procédure la plus courante pour postuler à un emploi.
Cela peut s’avérer dicile pour les personnes qui ne parlent pas l’islandais, puisque la plupart des ores sont publiées dans cette langue.
Le bouche à oreille est également très ecace dans une petite communau- té comme l’Islande, et de nombreux demandeurs d’emploi trouvent du travail par l’intermédiaire de contacts familiaux ou de leurs réseaux personnels.
Il s’agit là d’un autre aspect qui peut poser problème aux non-Islandais, qui disposent rarement d’un important réseau de contacts dans le pays.
Les employeurs islandais ont tendance à rechercher des collaborateurs après s’être aperçus qu’ils avaient besoin d’aide.
Cela signie que le délai entre la publication de l’ore d’emploi et l’entrée en fonction du travailleur est généralement bref.
Lorsque vous complétez une candidature électronique, il est
Ils doivent être directs et avoir été mis à jour récemment.
Le CV doit être accompagné d’une lettre de motivation indiquant en quoi cette fonction spécique vous intéresse et pourquoi vous êtes la bonne personne pour ce poste.
Si vous postulez par téléphone, vous devez savoir que les Islandais ne sont pas très formels.
Cela ne doit pas vous empêcher, comme le veut l’usage, de mentionner votre nom et le motif de votre appel dès le début de la conversation.
Soyez attentif à ne pas parler trop longtemps et n’interrompez jamais votre interlocuteur.
Si vous envoyez une candidature spontanée, il est très apprécié que vous remettiez votre candidature directement à la personne chargée du recrutement/de la procédure de sélection.
Bien sûr, ce n’est souvent pas possible, mais si vous pouvez le faire, vous ferez une meilleure impression, car cette personne vous aura vu et aura éventuellement échangé quelques mots avec vous.
Les recruteurs/employeurs attendent des candidats qu’ils se soient documentés sur la société et sur l’emploi auquel ils postulent et qu’ils possèdent les compétences nécessaires pour mener à bien les tâches qui leur seront conées.
Demandez une évaluation de votre diplôme an d’obtenir une équivalence et de faire reconnaître celuici en Islande.
En principe, les titres valables pour exercer une profession donnée dans votre pays d’origine le sont aussi dans les autres pays de l’UE/de l’EEE.
Les diplômes de l’enseignement supérieur, les diplômes sanctionnant trois années d’études universitaires (licence) et les études professionnelles avec une formation dans l’enseignement secondaire devraient être reconnus partout dans l’UE/l’EEE.
Ce sont les diérents ministères qui s’occupent de la reconnaissance des diplômes dans leurs sphères respectives.
Ainsi, le ministère de la santé est responsable de la reconnaissance pour les professions médicales et paramédicales.
Elle peut aussi vous aider à obtenir un meilleur emploi assorti d’un salaire plus élevé.
Il est judicieux d’assurer le suivi d’une candidature le plus rapidement possible.
Si vous n’avez pas encore reçu d’accusé de réception pour votre candidature, le mieux est de contacter l’employeur et de lui demander s’il l’a bien reçue.
Ce sera aussi l’occasion pour vous de demander s’il sait déjà quand les candidats seront contactés.
Il n’y a pas de règles générales en matière de procédures de candidature.
Il existe bien des règles en matière de respect de la vie privée dans la gestion des candidatures, mais rien qui concerne directement les candidats.
Avant de vous rendre à un entretien, faites quelques recherches.
Lisez un peu sur la société.
En principe, vous trouverez des informations intéressantes sur le site internet de la société. Préparezvous à répondre à toute question que pourrait soulever l’employeur.
L’ambiance dépend de la personne qui mène l’entretien. Il est bon de ne pas perdre de vue que votre interlocuteur vous rencontre pour la première fois et peut donc être aussi intimidé ou mal à l’aise que vous.
Ne soyez pas surpris s’il vous pose des questions sur votre vie. Les questions non professionnelles ne représentent généralement qu’une petite partie de l’entretien et n’ont souvent pour but que de détendre l’atmosphère.
Protez de cette occasion pour aborder plus en détail vos compétences et expliquez pourquoi vous êtes le meilleur candidat pour ce poste.
Ainsi, ils peuvent vous demander si vous êtes marié ou si vous avez des enfants, mais ils ne peuvent pas vous interroger sur votre orientation sexuelle, sur vos opinions politiques ou sur votre souhait d’avoir des enfants.
questions vous mettent mal à l’aise et que vous vous demandez si elles sont légales.
À la n de l’entretien, l’employeur vous dira généralement quand vous pouvez vous attendre à avoir de ses nouvelles.
S’il ne le fait pas, il est probable qu’il n’est pas intéressé.
Si l’employeur ne vous a pas rappelé dans les délais annoncés, la meilleure chose à faire consiste à le recontacter et à lui demander un feed-back.
Le type de négociations contractuelles peut varier.
Il est parfois possible de négocier le salaire ou la durée du contrat au cours de l’entretien, mais il se peut aussi que ces négociations aient lieu après la décision d’embaucher le candidat.
La législation islandaise du travail stipule que vous devez disposer d’un contrat de travail dans les deux mois qui suivent votre entrée en fonction.
Le contrat de travail doit mentionner votre salaire.
Il est toujours possible de négocier votre salaire.
Vous avez même droit à un entretien par an avec votre employeur en vue d’en rediscuter.
Le plus souvent, le salaire est calculé sur une base mensuelle.
Si, dans le cadre de votre poste, vous êtes souvent amené à faire des heures supplémentaires, il peut être judicieux de négocier un salaire horaire.
Les congés payés et les primes sont fixes, de sorte qu’il ne faut pas les négocier.
En Islande, vous êtes normalement payé pour chaque journée ouvrée.
Une période d’essai d’un mois est fréquente, mais celle-ci sera rémunérée.
Les employeurs n’aiment pas contacter les candidats pour leur annoncer qu’ils n’ont pas été retenus.
Il est donc judicieux de contacter l’employeur une semaine après l’expiration du délai de dépôt des candidatures an de savoir ce qu’il en est.
Le principe général est le suivant: si vous n’avez pas été embauché un mois après la n du délai de dépôt des candidatures, c’est que l’employeur n’est pas intéressé.
Il est très important de citer au moins deux personnes qui vous fourniront de bonnes références. Mentionnez les noms, la société, la fonction, le numéro de téléphone et l’adresse électronique de ces personnes.
Contactez-les et assurezvous d’obtenir leur accord.
Ces références doivent émaner de personnes qui savent comment vous travaillez et peuvent attester que vous avez les compétences et l’attitude professionnelle dont vous vous prévalez.
Il peut s’agir d’un ancien employeur et/ou d’un professeur.
Vous devez être en mesure de présenter une copie traduite de vos diplômes lors de l’entretien si l’employeur souhaite la voir.
Vous avez déjà mentionné vos diplômes dans votre CV, les présenter permet donc simplement à l’employeur de vérier s’ils sont valables.
Les lettres de recommandation peuvent être d’une grande aide.
employeurs doivent parcourir de nombreux dossiers et ne veulent pas forcément de la lecture supplémentaire.
Mentionnez dans votre CV que vous disposez de telles lettres et apportezles à votre entretien d’embauche.
Certains employeurs voudront une preuve des autorités locales de ce que vous ne possédez pas de casier judiciaire.
Cette pratique est particulièrement courante dans le secteur des soins et du nettoyage, où vous pouvez vous trouver seul dans des maisons particulières ou dans des bureaux.
Il est donc préférable de demander auprès du commissariat de votre quartier un certicat attestant que vous n’avez pas de casier judiciaire.
Faire une bonne impression
Les Islandais sont très ponctuels.
Il est donc impératif que vous vous présentiez à l’heure pour votre entretien.
Si vous avez été contacté et qu’un rendezvous a été fixé pour l’entretien, conrmez que vous serez à l’heure.
Si vous ne pouvez pas vous présenter au jour et à l’heure dits, faites-le savoir le plus rapidement possible à l’employeur.
Protez de cette occasion pour vous excuser et fixer un autre rendez-vous. Essayez de le faire au moins 24 heures avant le rendez-vous.
Les visioconférences ne sont pas très courantes, mais elles gagnent en popularité en Islande.
N’oubliez pas toutefois qu’il est toujours préférable de se présenter en personne et qu’il vaut mieux éviter les visioconférences et les conférences téléphoniques dans la mesure du possible.
Optez pour une tenue décontractée mais élégante ou pour une tenue classique. Évitez de porter trop de bijoux.
Les Islandais n’apprécient pas trop que les messieurs portent des bijoux, si ce n’est une bague de fiançailles ou une alliance.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Italien République parlementaire301 338 k m Rome Euro (EUR)UE+39.it
Procédures de candidature habituelles en Italie
Généralement, les candidats envoient leur CV avec une lettre de motivation par courrier électronique ou par courrier postal.
Ils y expliquent brièvement qui ils sont et pourquoi ils postulent à cet emploi en particulier.
Les étapes les plus fréquentes d’une procédure de candidature consistent, pour le candidat, à chercher une ore d’emploi dans un secteur qui l’intéresse et à envoyer son CV à jour avec une lettre de motivation.
Pour ce faire, la méthode la plus courante est de chercher sur l’internet une ore d’emploi correspondant à son prol et d’y répondre en envoyant sa candidature.
Le délai entre la publication de l’ore et l’entrée en fonction dépend de l’employeur, mais, le plus souvent, il est très bref, en fonction de la disponibilité du nouveau collaborateur.
Généralement, le premier contact est pris par téléphone ou par le biais d’un bref courrier électronique.
Dans les candidatures écrites, la disposition et la présentation de la lettre de motivation revêtent une très grande importance.
Si vous postulez spontanément pour un emploi qui n’a pas été déclaré vacant, votre candidature doit être correcte du point de vue de la grammaire et du choix des mots, mais elle doit aussi être très motivante.
Si votre candidature intéresse la société, l’employeur devrait vous contacter dans un délai de quelques jours.
Dans le cas contraire, cela signie que vous n’avez pas été sélectionné.
Toutefois, il est fréquent que les CV soient archivés pour une longue période, et il se peut qu’on vous recontacte pour un poste pour lequel vous avez postulé un an auparavant.
La règle générale pour poser sa candidature consiste à préparer et à envoyer une lettre de motivation bien rédigée (vériez la grammaire et le choix des mots) avec votre CV le plus récent.
Comment vous préparer à l’entretien
Lorsque vous quittez votre pays d’origine, emportez avec vous tous les documents qui attestent l’authenticité de vos données avec vous.
Les recruteurs s’attendent à ce que vous les ayez (la bureaucratie italienne est très stricte).
Au cours d’un entretien, l’employeur attachera une grande importance non seulement à la manière dont vous parlez et agissez et à votre expérience professionnelle, mais aussi à votre présentation générale.
Comme nous l’avons évoqué ci-dessus, il est possible qu’une personne ou un groupe de personnes assiste à l’entretien du candidat.
Dans le cas de tests écrits, ceux-ci sont généralement eectués simultanément par tous les candidats, qui sont alors répartis en groupes.
Le mieux est de ne rien accepter ni orir, et de ne pas boire ni fumer pendant l’entretien.
Les entretiens ou les tests sont, la plupart du temps, organisés dans les bureaux de la société.
En règle générale, ils ont lieu dans une salle de réunion ou dans le bureau de l’examinateur (responsable des ressources humaines, chef de service ou employeur).
Le candidat fait face à la personne ou aux personnes qui mènent l’entretien, qui commence généralement par quelques questions sur l’expérience professionnelle que le candidat a mentionnée dans son CV.
Il appartient à l’examinateur/l’employeur de détendre l’atmosphère s’il le souhaite.
Au cours de l’entretien, les aspects professionnels sont abordés plus en détail que les questions non professionnelles (dans une proportion comprise entre 70 et 90 %).
En tant que candidat, il peut être intéressant de revenir plus en détail sur votre motivation pour cet emploi et de fournir brièvement quelques informations sur vousmême.
En principe, tout candidat doit se sentir libre de ne pas répondre à des questions ayant trait à sa vie personnelle.
L’employeur ne doit d’ailleurs pas demander d’informations strictement privées (droit à la protection de la vie privée).
Si vous êtes embauché, c’est à votre nouvel employeur de vous l’annoncer.
Négociez vos avantages
En Italie, les conditions financières et contractuelles ne sont pas négociables.
Si vous acceptez le poste, vous signerez un contrat où vous trouverez toutes les informations requises, ainsi que la description des conditions financières et des conditions de travail.
La négociation du salaire, des congés, des primes, etc., dépend de l’employeur et des conventions collectives de travail en vigueur.
Parmi les avantages extralégaux les plus courants en Italie, citons les chèques-repas, un téléphone portable professionnel ou un véhicule de société.
Vous avez le droit de refuser si la période envisagée dépasse le délai légal.
Dans certains cas, pour certains postes, il est possible que l’entreprise propose au candidat de lui rembourser les frais encourus pour se présenter à l’entretien.
Avez-vous besoin de références?
Les candidats qui fournissent des références ou des lettres de recommandation pour étayer leur expérience professionnelle bénécient toujours d’un avantage.
Les anciens employeurs ou professeurs d’université peuvent fournir des références attestant les compétences et aptitudes du candidat.
Sur demande, les candidats doivent être en mesure de présenter une copie de leur diplôme avec leur CV.
Il est conseillé de conrmer votre participation à l’entretien. La ponctualité revêt une grande importance.
Si vous n’êtes pas en mesure de vous présenter à votre rendezvous, informez-en l’employeur le plus rapidement possible.
Il est possible que certaines sociétés appliquent un code vestimentaire spécique.
Il en va de même pour les bijoux. La règle générale est la suivante: si vous n’en savez pas plus, optez pour une tenue décontractée et élégante.
Si vous êtes particulièrement intéressé par le poste proposé, rassemblez des informations sur la société ou sur l’employeur. Pensez à ce qu’il aimerait vous entendre dire.
Montrez-vous sociable, déterminé et enthousiaste. Cela pourrait être un avantage.
Langues ocielles Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Grec, turc République présidentielle9 251 k m Nicosie Euro (EUR)UE+357.cy
Procédures de candidature habituelles à Chypre
À Chypre, la procédure de candidature varie en fonction du type d’emploi recherché.
Toutefois, la procédure la plus courante consiste à envoyer une lettre de candidature dactylographiée accompagnée d’un CV.
Pour les postes sans quali-cation, la procédure de candidature est généralement verbale.
Si le candidat est envoyé par les services publics de l’emploi, une lettre de référence standard est émise, et celle-ci doit être complétée par l’employeur potentiel (qui y indique sa décision finale) et soumise à l’agence pour l’emploi.
Comment vous préparer à l’entretien
Bien sûr, le fait de posséder les quali-cations, compétences linguistiques, etc., pertinentes est aussi important.
Il est rarement nécessaire de prouver l’authenticité des documents, sauf dans le cas des professions réglementées nécessitant un enregistrement.
C’est le cas des médecins, des architectes, des ingénieurs, etc.
La plupart du temps, les employeurs prêtent attention à la présentation générale et à la tenue des candidats.
Il est donc conseillé à ceux-ci de porter une tenue décontractée mais élé- gante et d’éviter les extrêmes.
En outre, ils doivent être en mesure de se présenter avec assurance et politesse.
Il n’existe aucune structure spécique pour les entretiens d’embauche.
Le plus souvent, l’entretien est mené par le directeur ou par le responsable des ressources humaines de l’entreprise.
À Chypre, il existe des lois contre la discrimination et pour la protection des données personnelles.
Lors de l’entretien, le candidat n’est pas tenu de répondre aux questions strictement privées ou de dévoiler des informations condentielles (par exemple son orientation sexuelle).
Le candidat est supposé avoir une idée générale de la société (activité, taille, etc.).
Bien sûr, pour les professions peu qualiées, l’employeur peut demander au candidat de faire la preuve de ses compétences sur place.
En principe, le suivi de l’entretien est assuré par les employeurs eux-mêmes.
La législation en matière d’embauche stipule que l’employeur est tenu d’informer le travailleur par écrit des conditions du poste qui lui est proposé dans un délai d’un mois à compter de son entrée en fonction.
Ce document doit mentionner le salaire, les heures de travail, les congés annuels, etc. À Chypre, les conditions d’emploi sont généralement déterminées par la voie de conventions collectives.
Les candidats sont encouragés à s’informer des clauses de ces conventions.
Il est d’usage que la rémunération soit négociée avec le responsable des ressources humaines de l’entreprise.
Les frais encourus pour se présenter à un entretien d’embauche ne sont pas indemnisés.
La procédure de candidature est considérée comme terminée lorsque l’employeur informe le candidat de sa décision d’embaucher ou non celui-ci.
Avez-vous besoin de références?
Les références et lettres de recommandation sont couramment utilisées pour les emplois de haut niveau.
Ces références font état des résultats dont le candidat est fier et donnent une image positive de celui-ci.
Lorsqu’il mentionne de telles références, le candidat doit en informer la personne concernée à l’avance et lui demander l’autorisation d’indiquer son nom, son numéro de téléphone et sa position au sein de l’entreprise dans son CV.
Une copie du diplôme est toujours demandée, généralement au tout début de la procédure de candidature.
Faire une bonne impression
À Chypre, la plupart des employeurs demandent un entretien personnel.
La ponctualité est importante, raison pour laquelle les candidats sont encouragés à arriver à l’heure à leur entretien.
Si vous ne pouvez pas vous présenter à l’entretien, il est préférable d’en informer l’employeur à l’avance.
Les visioconférences et Skype sont rarement utilisés à Chypre.
Le code vestimentaire en vigueur est décontracté mais élégant.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles en Lettonie
La procédure normale de candidature commence par la recherche d’une ore d’emploi appropriée.
Pour ce faire, il est conseillé d’utiliser tous les moyens et méthodes possibles: internet, médias, contacts personnels (cette solution est très ecace en Lettonie).
Le fait d’avoir envoyé votre CV à diéren- tes entreprises ne vous garantit pas d’être convié à un entretien.
Le mieux consiste à établir un contact étroit avec le responsable des ressources humaines de l’entreprise et à téléphoner pour en savoir plus sur la procédure de candidature.
La lettre de motivation constitue un élément très important de la procédure.
Elle doit décrire l’expérience et les connaissances du candidat et montrer ses compétences rédactionnelles. En Lettonie, l’usage des lettres de recommandation, du CV et de la
lettre de motivation s’est généralisé dans les procédures de candidature formelles ces dernières années.
Il n’existe pas de normes spéciales à suivre concernant leur rédaction.
Comme nous l’avons déjà évoqué, la manière la plus cou- rante de trouver du travail réside dans les réseaux sociaux et les contacts personnels.
Un CV et une lettre de motivation sont en principe nécessaires pour étayer la candidature.
Ceux-ci sont le plus souvent envoyés par courrier électronique, parfois par la poste, mais sont rarement remis en main propre.
Cependant, tout dépend du poste, de la situation sur le marché du travail, du domaine professionnel, etc.
La manière dont vous postulez (lettre manuscrite, téléphone, courrier électronique, etc.) n’a pas grande importance.
L’essentiel consiste à dénir précisément pour quel emploi vous postulez et à procéder de la manière demandée.
N’oubliez pas de joindre une lettre de motivation (expliquant qui vous êtes et pourquoi vous postulez).
Il en va de même de leur attitude vis-à-vis de la procédure de candidature.
Il est donc vital que cette lettre soit fiable et convaincante.
Les employeurs sont à la recherche d’une personne qui comprenne leurs activités, leur mission et leur marché.
Le candidat ne doit pas non plus prendre l’employeur de haut.
En règle générale, toutes les entreprises ont recours à des entretiens et à des tests visant à faire ressortir les caractéristiques psychologiques, les traits de caractère ou les compétences pratiques des candidats.
Les employeurs ne se concentrent pas sur les seuls aspects professionnels mais aussi sur les qualités humaines.
Le type d’entretien mené dépend de la position, du poste spécique et de la politique de l’entreprise.
Il peut également varier selon qu’il s’agit d’une petite entreprise locale ou d’une multinationale.
Généralement, les examinateurs sont au nombre de trois.
Parmi eux figurent le directeur de l’entreprise ou d’une division donnée et un spécialiste des ressources hu- maines.
L’entretien ne prend généralement pas plus d’une demiheure par candidat.
Il est possible que l’on vous propose de l’eau plate ou pétillante.
Si l’entretien est ociel et formel, les questions sont pratiquement les mêmes pour tous les candidats.
Ceux-ci sont supposés avoir préparé l’entretien et connaître la société et le poste.
Il existe divers textes interdisant toute forme de discrimination fondée sur la race, l’origine ethnique, la religion, le handicap,
l’âge, l’orientation sexuelle, le sexe, la classe sociale, la langue, les convictions politiques, etc. Certains Lettons considèrent qu’il n’existe pas de discrimination en Lettonie, ou du moins que cela n’est pas un problème.
D’autres estiment qu’il s’agit d’un problème national.
Quoi qu’il en soit, si les droits ne sont généralement pas enfreints, il existe en Lettonie une certaine hostilité à l’égard de la diversité.
Les candidats s’eorcent généralement de répondre à toutes les questions lors d’un entretien avec un employeur potentiel, même à celles qu’ils préféreraient ne pas se voir poser.
Les questions relatives à l’âge, à l’état civil, aux données personnelles (taille, poids, état de santé) peuvent parfois être considérées comme discriminatoires.
Le candidat est supposé avoir quelques connaissances sur la société, par exemple savoir s’il s’agit d’une multinationale ou non, la langue qui y est utilisée, etc.
Négociez vos avantages
C’est à lui qu’appartient cette décision.
Elles peuvent émaner d’anciens employeurs ou collègues, mais pas de parents.
Sur demande, vous devrez fournir une copie de vos diplômes et autres titres.
Pour certains postes, vous serez tenu de soumettre un certicat de bonne conduite.
La nécessité de conrmer votre participation à l’entretien dépend de la société.
Si vous vous apercevez que vous ne pourrez pas vous présenter à l’entretien, et si vous avez une raison valable pour cela, vous pouvez demander un nouveau rendez-vous.
Celuici vous sera toutefois accordé à la discrétion de l’employeur.
D’une manière générale, veillez à être soigné.
La suite donnée à l’entretien dépend de l’employeur, mais les candidats peuvent généralement lui téléphoner ou lui envoyer un courrier électronique pour lui demander les résultats de la procédure ou un feed-back.
Il est bien sûr tout à fait hors de question de se montrer impoli.
Allemand Monarchie constitutionnelle160,4 k m Vaduz Franc du Liechtenstein Franc suisse
Membre de l’UE, de l’EEEou de l’AELE Indicatif téléphonique Suxe internet
Au Liechtenstein, la méthode la plus courante pour postuler à un emploi consiste à envoyer une candidature écrite.
Vous pouvez demander des informations sur le poste vacant par téléphone.
Vous recevrez alors une invitation à un entretien ou un refus (écrit).
Après l’entretien, vous passerez probablement un test ou une évaluation.
Il peut y avoir un à trois entretiens avant la signature d’un contrat.
Le délai moyen entre la publication d’une ore et l’entrée en fonction du nouveau collaborateur oscille entre un et trois mois.
Lorsque vous appelez l’employeur, demandez la personne de contact mentionnée.
Ne posez pas trop de questions et veillez à aller droit au but.
Ne parlez pas plus longtemps que nécessaire.
Comment vous préparer à l’entretien
Notez vos questions.
Chaque personne présente à l’entretien est importante, sinon elle n’y serait pas.
En principe, une à trois personnes assistent à l’entretien (dont au moins un représentant des ressources humaines et un superviseur).
Vous pouvez poser toutes vos questions lors du premier entre- tien.
En principe, cela se fait vers la n de l’entrevue ou quand l’occasion se présente.
Les questions relatives au salaire sont généralement abordées au cours du deuxième entretien.
Exemple de structure possible:•Introduction•Présentation de la société•Questions au candidat sur son travail, sa formation, ses centres d’intérêt, les formations complémentaires qu’il a suivies, ses compétences, son esprit d’équipe, etc.•Loisirs et occupations hors du cadre professionnel•Objectifs personnels•Négociation du contrat •Synthèse et suite de la procédure
L’ambiance sera coopérative, ouverte et franche.
Le rapport entre questions non professionnelles et questions professionnelles sera de 50/50.
Il est important que vous prouviez votre motivation.
Le candidat n’est pas tenu de répondre aux questions relatives à ses projets familiaux, à son état de santé, à ses convictions religieuses ou politiques, pour autant qu’elles ne soient pas pertinentes pour le poste.
Vous pouvez négocier vos avantages.
Il peut être utile de contacter au préalable un syndicat, an de vous informer sur l’échelle barémique en vigueur pour votre futur poste éventuel.
Le salaire est habituellement calculé sur une base mensuelle ou annuelle.
Les congés payés sont inclus, mais pas les primes.
Du moins pas dans le salaire fixe.
Vous pouvez refuser, mais ne perdez pas de vue qu’il peut être intéressant pour vous de vous familiariser avec le poste.
Si ce n’est pas le cas, posez la question.
Une copie du diplôme est nécessaire.
Il est préférable de l’envoyer avec votre candidature ou, au plus tard, de la soumettre lors de l’entretien.
Les lettres de recommandation, diplômes et références revêtent une grande importance pour le recruteur.
Il est d’usage d’arriver dix minutes avant le début de l’entretien.
Les entretiens personnels sont la manière la plus courante de sélectionner des collaborateurs au Liechtenstein.
Les jupes trop courtes et les décolletés plongeants sont à proscrire.
Ayez la main légère sur le maquillage.
Ne portez pas trop de bijoux.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
En règle générale, les employeurs lituaniens souhaitent recevoir un CV écrit et demandent au candidat de passer un entretien.
Par conséquent, si vous souhaitez postuler, envoyez votre CV et attendez d’être convoqué à un entretien.
Le délai qui s’écoule entre la publication de l’ore et l’entrée en fonction du nouveau collaborateur oscille généralement entre un et trois mois.
L’utilisation du CV Europass est actuellement répandue.
Les contacts téléphoniques sont une méthode fréquemment utilisée pour le premier contact avec un demandeur d’emploi.
Lorsque vous postulez spontanément, il est recommandé de choisir les entreprises les plus importantes, d’envoyer des candidatures types et d’y joindre une lettre de motivation. Limitez votre CV dactylographié à deux pages, mentionnez-y uniquement les informations les plus pertinentes et inscrivez en premier lieu vos activités les plus récentes.
Vous pouvez joindre des copies de votre passeport original ou de votre carte d’identité, ainsi que de vos diplômes ou titres.
Pour le suivi de la candidature, il est d’usage que les employeurs informent le demandeur d’emploi de leur décision dans le mois qui suit l’envoi de la candidature.
Le CV et la lettre de motivation doivent être rédigés en lituanien et, s’il s’agit d’une multinationale, en anglais.
Comment vous préparer à l’entretien
Dans les entreprises lituaniennes, un entretien est susant la plupart du temps.
Il s’agit d’une discussion approfondie entre la personne responsable du recrutement et le candidat, au cours de laquelle on évalue si le candidat est la bonne personne pour le poste.
Généralement, un entretien varié et non préparé (non structuré) est mené en groupe an de gagner du temps.
Dans les entreprises de grande taille, lorsque la liste des candidats est longue et la fonction importante, il se peut qu’un entretien préliminaire soit réalisé par le responsable des ressources humaines.
quelques informations plus pertinentes à votre employeur potentiel, de manière à capter son attention) •«Pourquoi voulez-vous travailler pour nous?» •«Pourquoi avez-vous quitté votre emploi précédent?» •«Comment voyez-vous vos responsabilités au sein de notre entreprise?» •«Que pouvez-vous nous apporter?» •«Quels sont vos points forts/points faibles?» •«Quels sont vos centres d’intérêt en dehors du travail?» •«Quelles sont vos ambitions pour l’avenir?»Essayez de glaner un maximum d’informations sur l’entreprise.
Les employeurs demandent généralement au candidat quelles sont ses prétentions salariales.
En Lituanie, un système de rémunération mensuelle est appliqué.
Les congés payés sont inclus dans le contrat et strictement dénis par le droit du travail.
Les salaires sont négociés avec l’employeur ou le responsable des ressources humaines.
Avez-vous besoin de références?
Il se peut que vos précédents employeurs soient contactés an d’obtenir des références à votre sujet.
Les lettres de recommandation ne sont pas d’usage en Lituanie.
Il est recommandé d’arriver dix minutes avant le début de l’entretien.
La ponctualité et la possibilité de débuter l’entretien sans encombre sont des éléments appréciés en Lituanie. Les entretiens face à face sont les plus fréquents.
Le code vestimentaire dépend de la fonction pour laquelle vous posez votre candidature.
Il se peut que, lors de votre entretien, vous vous retrouviez en face de deux ou trois interlocuteurs.
Si cet élément est abordé au cours de l’entretien, soyez franc, mais il n’est pas nécessaire de donner spontanément des informations qu’il serait préférable de laisser de côté.
Ne fournissez pas des informations que votre interlocuteur ne vous demande pas.
Tout ce que souhaite votre interlocuteur, c’est que vous vous comportiez de manière naturelle.
Bien sûr, vous devez montrer que vous avez conance en vous et faire preuve d’assertivité, mais n’essayez pas pour autant de vous faire passer pour quelqu’un d’autre.
Posez vos questions ultérieurement. Montrez que vous êtes intéressé.
Préalablement aux négociations salariales, il est souhaitable que le candidat fasse le relevé des niveaux de salaires dans le domaine où il postule.
Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Allemand, français, luxembourgeois Monarchie constitutionnelle2 586,4 k m Luxembourg Euro (EUR)UE+352.lu
Les ores d’emploi peuvent être consultées sur les tableaux d’achage («ad valvas») du service public de l’emploi (SPE) du Luxembourg, dans les éditions du samedi des journaux nationaux, sur les sites internet d’agences de placement privées et sur les sites internet des agences de recrutement et des grandes entreprises.
Une procédure de candidature très fréquente consiste à envoyer une lettre de motivation et un curriculum vitae (CV) à une entreprise qui a publié une ore d’emploi.
La lettre de motivation n’est pas simplement une lettre qui accompagne votre CV.
Elle doit être personnelle, pertinente et susciter l’intérêt.
Cette lettre doit mentionner clairement que vous com-
prenez très bien le prol recherché par l’entreprise et que vos compétences et aptitudes correspondent à l’emploi proposé.
Dans cette lettre, vous devez également expliquer quelle est votre motivation pour l’emploi vacant et la raison pour laquelle vous voulez travailler pour l’entreprise.
De nombreuses entreprises insistent encore pour que cette lettre de motivation soit manuscrite.
La lettre ne doit comporter aucune erreur et être rédigée dans la même langue que l’ore publiée, sauf mention contraire.
Vous êtes supposé placer une photo de vous sur votre CV.
Votre CV ne doit pas excéder deux pages.
Prenez en considération le fait que le Luxembourg se situe au centre de l’Europe et qu’en tant que pays, il a déjà, à lui seul, trois langues ocielles (le luxembourgeois, l’allemand et le fran- çais).
Un certain nombre d’ores d’emploi insistent donc sur la nécessité pour les candidats de maîtriser plusieurs langues.
Étant donné que les entreprises du Luxembourg ont de multiples activités et coopèrent avec d’autres entreprises dans toute l’Europe, la connaissance d’autres langues, comme l’anglais, le néerlandais, l’italien, l’espagnol ou le portugais, est indispensable ou très appréciée.
Pour pouvoir trouver un emploi, il est nécessaire d’être bilingue, ce qui inclut la maîtrise d’au moins une des langues ocielles du pays.
Les candidatures spontanées sont très fréquemment utilisées au Luxembourg.
Cette technique est particulièrement répandue chez les jeunes diplômés ou les personnes qui postulent à un emploi dans de grandes entreprises.
Elle saisira probablement vos coordonnées dans une base de données utilisée par le service des ressources humaines lorsqu’il recherche de nouveaux collaborateurs.
Comment vous préparer à l’entretien
Trouver un emploi est une tâche ardue.
Vous devez y consacrer beaucoup de votre temps pour que vos recherches s’avèrent fructueuses dans les plus brefs délais.
Si l’employeur a l’impression que vous ne vous y êtes pas bien préparé, il considérera cela comme de la nonchalance et comme un manque de professionnalisme.
Si l’on vous interroge sur une quelconque mauvaise expé- rience que vous avez connue, essayez toujours d’en dégager les points positifs.
Ne soyez jamais négatif à propos de vos anciens employeurs ou collègues.
Contrebalancez cette mauvaise expérience en donnant plusieurs exemples de choses qui se sont bien passées et que vous avez su mener à bien.
Il est possible que la personne en charge de l’entretien vous pose quelques questions pièges, en particulier sur les raisons pour lesquelles vous avez quitté d’autres emplois ou décidé de vous séparer de vos anciens employeurs.
Veillez à bien préparer les réponses à ces questions.
Vous pouvez toujours vous y entraîner avec votre famille ou vos amis.
Ils vous diront en toute honnêteté si la réponse que vous avez donnée est convaincante.
Si vous estimez que certaines questions relèvent du domaine strictement privé ou que votre opinion n’a rien à voir avec l’emploi et les conditions de travail, il peut s’avérer utile de savoir que le Luxembourg a instauré une législation protégeant la vie privée des individus.
Négociez vos avantages
Les aspects financiers peuvent être négociés dans certaines entreprises.
Pour les employés de bureau, les employés administratifs et les cadres, le salaire est exprimé en montant mensuel.
Les salaires des ouvriers sont quant à eux exprimés en montant horaire.
Les congés payés ne sont pas standards et les primes annuelles dépendent considérablement de l’entreprise ou du secteur.
Dans certains cas, elles sont incluses dans les conventions collectives.
Choisissez un niveau de salaire qui reète réellement vos capacités.
Il est important de convaincre l’employeur de vous récompenser à juste titre pour ces aptitudes.
Vous devrez donc prouver la valeur ajoutée que vous pouvez apporter à l’employeur si vous obtenez le poste.
Il n’est pas toujours nécessaire de citer des chires lorsque l’on vous demande de spécier le niveau de salaire que vous avez à l’esprit.
Informez-vous à l’avance sur la rémunération qui est généralement appliquée dans le secteur ou l’entreprise.
Le salaire peut se composer à la fois d’une rémunération en espèces et d’avantages extralégaux.
Avez-vous besoin de références?
Il n’y a pas de règles générales en ce qui concerne l’usage de références ou de lettres de recommandation.
Tout dépend des conventions individuelles au sein de l’entreprise.
En principe, l’ore d’emploi mentionne les références ou documents requis pour l’emploi vacant.
Il est souvent recommandé de se munir des copies de ces documents lors de l’entretien.
Cela vaut également pour le certicat de bonne conduite.
Soyez conscient du fait qu’à la clé de l’entretien se trouve un fu- tur employeur potentiel.
Faites en sorte de pouvoir formuler un résumé concis et clair à propos de vous-même, de votre motivation et de vos atouts par rapport aux exigences requises pour le poste.
Adaptez votre tenue et votre présentation générale à la situation et au type d’entreprise auprès de laquelle vous postulez.
Dans le secteur financier, les recruteurs s’attendent toujours à s’entretenir avec un candidat portant un costume et une cravate.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles en Hongrie
La plupart des emplois sont pourvus par le biais d’un contact personnel, mais les ores d’emploi qui sont publiées reètent également une image diversiée.
La plupart des emplois vacants sont publiés dans des journaux imprimés à cet eet ou mis en ligne sur l’internet.
La manière la plus fréquente de postuler consiste à envoyer un CV avec une lettre de motivation, mais, pour les emplois d’ouvriers, il sut souvent, dans un premier temps, d’appeler l’employeur.
Les grandes entreprises peuvent demander un formulaire de candidature (parfois en ligne), mais cela n’est pas courant.
Elles préfèrent demander d’autres documents et informations (pratique, références, etc.).
Généralement, il faut
compter une à deux semaines après la date limite de dépôt des candidatures pour qu’une décision soit prise, mais cela dépend du poste et du nombre de candidats.
Dans le cas de candidatures électroniques, vous devez soit utiliser l’application de candidature en ligne (s’il y en a une), soit envoyer (uniquement) les documents requis.
Vous ne devez alors jamais utiliser de pseudonyme ou d’adresse électronique excentrique.
Souvenez-vous également que la taille des boîtes de réception est limitée; dès lors, vous ne devez pas envoyer de photos trop lourdes en pièce jointe.
Il est préférable de demander un feedback de votre candidature (ou de cocher la fonction automatique «read by»).
Les candidatures écrites doivent être rédigées selon le schéma demandé par l’employeur (la plupart du temps, il s’agit d’un CV de type Europass avec une photo) et vous devez également être attentif à la présentation et à la qualité du papier.
Ne soyez pas trop personnel et ne fournissez pas trop d’informations supplémentaires.
Vous devez vous préparer aux contacts téléphoniques, car vous devez obtenir des réponses à vos questions (ne les oubliez pas) et être en mesure de répondre de manière spontanée.
Assurezvous toujours d’être bien informé de la prochaine étape.
Dans les candidatures spontanées, montrez-vous poli et faites preuve d’enthousiasme à l’égard de l’entreprise.
Joignez une photo qui vous met en valeur.
Dans le cadre de leur préparation, les candidats doivent avoir soigneusement récolté des informations sur les activités et le prol de l’entreprise ainsi que sur l’emploi vacant an de montrer qu’ils sont réellement intéressés et de savoir en quoi consiste le poste en question.
Il est recommandé de prendre contact quelque temps après l’envoi de la candidature an de montrer que vous êtes réelle- ment intéressé.
Il s’agit également d’une démarche intéres- sante, car elle permet à l’entreprise de retenir votre nom.
Une fois la candidature reçue, l’employeur vous informera, par courrier électronique ou par téléphone, que vous êtes invité à un rendezvous en vue d’un entretien ou que votre candidature n’a pas été retenue sur la base de vos documents.
Les candidats non retenus sont toutefois rarement contactés.
Comment vous préparer à l’entretien
La plupart du temps, les employeurs veulent évaluer votre personnalité et votre engagement durant l’entretien.
L’entretien dure en principe une demi-heure, mais certaines entreprises procèdent à plusieurs entretiens ou tests (par exemple un entretien professionnel, un entretien personnel, etc.).
Vous pouvez accepter tout ce que l’on vous propose, mais vous ne devez jamais proposer quoi que ce soit.
Vous ne pouvez pas fumer non plus.
Vous pouvez poser toutes sortes de questions sur le poste, mais ne prenez pas l’initiative de parler du salaire.
Normalement, c’est l’employeur qui aborde cette question.
Préparezvous à répondre aux questions que l’on pourrait vous poser concernant vos prétentions salariales.
En fait, il revient au candidat de spécier un prix pour son travail en tant que salarié.
La structure d’un entretien peut varier d’une entreprise à l’autre, mais l’atmosphère est pratiquement toujours formelle (même si elle est cordiale).
sur le poste, mais la tendance visant à aborder la personnalité, les compétences, l’attitude, l’intelligence et le comportement général se répand de plus en plus.
Vous devez toujours essayer de vous vendre, d’expliquer quelle est votre motivation et pourquoi l’employeur devrait vous choisir pour le poste, sans bien sûr trop vous imposer.
Il est souvent fait référence au CV durant l’entretien.
Par ailleurs, les candidats sont presque toujours interrogés sur les raisons pour lesquelles ils ont quitté leur précédent emploi, ainsi que sur les cinq points forts et points faibles qui les caractérisent.
Il existe en Hongrie une loi antidiscrimination stipulant que vous n’êtes pas tenu de donner à l’employeur des informations «délicates» à votre sujet (religion, couleur politique ou orientation sexuelle, grossesse prévue, etc.).
Vous pouvez simplement refuser de répondre à ces questions ou, si vous n’êtes pas sûr(e) de leur pertinence par rapport au poste, vous pouvez simplement demander en quoi ces informations sont importantes.
Négociez vos avantages
La négociation du contrat a généralement lieu à la n de la procédure de candidature.
Vous pouvez négocier votre salaire, mais vous devez toujours le justier.
Vous devez aussi prendre en considération que dans certains cas (par exemple les fonctionnaires), les rémunérations sont fixées par la loi.
Les primes sont négociées séparément, mais elles représentent une part importante des revenus; elles figurent dans le contrat. La rémunération et les avantages extralégaux sont abordés par le directeur.
Les références ne sont pas courantes en Hongrie, mais elles peuvent se révéler pertinentes pour le poste. Elles contiennent généralement une déclaration écrite concernant votre précédent emploi (et aussi une évaluation de vos aptitudes).
Une copie de votre diplôme (pertinent) est toujours requise.
Certains emplois nécessitent un certicat de bonne conduite (celui-ci peut même être demandé pour des domaines dans lesquels il est superu), mais cela est alors mentionné dans l’offre d’emploi.
La ponctualité est indispensable sauf si vous avez une excuse valable.
Si vous êtes en retard, informez-en l’employeur dans la mesure du possible.
Vous devez conrmer votre présence à l’entretien.
Vous pouvez fixer un nouveau rendezvous, mais vous devez alors être certain d’être présent cette fois-là.
Les nouvelles plates-formes médias ne sont pas souvent utilisées. Ne les utilisez donc que si on vous le demande.
Le code vestimentaire dépend de l’emploi, mais, en général, il s’agit d’un code formel (costume/tailleur, robe, etc.). Les bijoux discrets sont tolérés, mais uniquement pour les dames.
Vous ne devez pas laisser entrevoir que vous n’êtes pas motivé et vous ne devez pas être trop franc.
Ne prenez pas l’initiative de parler du salaire. Ne le faites que si, à la n d’un entretien unique, vous n’avez pas reçu d’informations à ce sujet.
Quelques jours après avoir envoyé votre candidature, téléphonez à l’entreprise pour savoir si elle l’a bien reçue et pour montrer votre intérêt.
S’il y a quelque chose que vous ignorez, dites-le. Préparezvous à répondre à des questions du style «Que souhaitez-vous savoir sur nous?» et surprenez quelque peu votre interlocuteur, par exemple en lui demandant: «Aimez-vous travailler au sein de cette entreprise?».
Langues ocielles Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Maltais, anglais République parlementaire316 k m La Valette Euro (EUR)UE+356.mt
Les emplois vacants sont généralement publiés sur l’internet.
D’ordinaire, l’employeur contacte les candidats par téléphone pour les convier à un premier entretien.
Ensuite, un entretien face à face est mené à Malte.
La durée qui s’écoule entre la publication de l’ore d’emploi et l’entrée en fonction du nouveau collaborateur est généralement d’un mois.
Les candidatures sont en règle générale envoyées par courrier électronique avec les pièces jointes requises.
Habituellement, l’employeur demande un CV et, dans la plupart des cas, il n’est pas nécessaire d’envoyer une photo avec celui-ci.
candidature doit également contenir une lettre de motivation. Cette lettre, de même que le CV, doit être rédigée en anglais.
Assurezvous que les pièces jointes ont bien été envoyées et qu’elles peuvent être ouvertes.
Spéciez clairement l’emploi auquel vous postulez.
N’envoyez pas d’animation ou de design sophistiqué, surtout si vous êtes candidat à une fonction spécialisée.
Vériez bien que votre lettre est claire et concise et que votre orthographe est irréprochable lorsque vous envoyez des candidatures manuscrites.
Essayez de trouver le nom de la personne de contact et utilisez la dénomination correcte de l’entreprise lors de contacts téléphoniques.
Vous devez faire preuve de politesse durant toute la conversation.
Exprimez-vous de manière concise et venezen au fait, mais n’omettez pas d’informations importantes.
Informez-vous sur la prochaine étape de la procédure.
Lorsque vous postulez spontanément, spéciez l’emploi qui vous intéresse.
Mentionnez votre disponibilité.
Joignez les titres pertinents.
Le recruteur attend de la part du candidat qu’il soit disponible, qu’il possède quelques connaissances sur l’entreprise et — s’il s’agit d’un candidat étranger — qu’il connaisse la culture maltaise.
Des aptitudes en matière de présentation sont le plus souvent requises par l’employeur, de même que des qualités telles que
la politesse et la motivation.
Généralement, l’employeur est présent durant l’entretien, sauf s’il s’agit d’une grande entreprise, de même que le responsable des ressources humaines.
Dans ce cas, le chef de service prendra également part à l’entretien.
Dans certains cas, le candidat est supposé faire une présentation.
Durant l’entretien, les candidats ne doivent pas s’écarter de la discussion/des questions posées, ni s’attribuer des compétences qu’ils ne possèdent pas.
Ils doivent montrer qu’ils sont disposés à apprendre.
Le contact visuel est important, de même que le langage corporel.
Si l’on vous propose une boisson ou une cigarette/un cigare, il est préférable de décliner l’ore.
Durant un entretien, vous pouvez poser certaines questions, bien qu’il soit préférable de les limiter au strict minimum et, si vous les posez, elles doivent être d’une grande pertinence pour l’emploi proposé.
Demander une description du poste ne posera pas de problème, de même que toute question portant sur les conditions de travail.
Si un second entretien est prévu, il est préférable de ne pas discuter du salaire à ce stade.
Le meilleur moment pour poser des questions se situe à la n de l’entretien, moment où l’employeur demande généralement au candidat s’il a des questions.
Les entretiens se passent d’ordinaire dans une salle de réunion, mais cela peut varier en fonction du secteur.
Le candidat est invité à prendre place et, dans la plupart des cas, c’est l’employeur qui mène l’entretien.
Comme expliqué plus haut, cela dépend toutefois considérablement du type d’emploi pour lequel le candidat a posé sa candidature.
L’entretien est souvent très cordial et le candidat est tout à fait mis à l’aise.
Le candidat est supposé témoigner du respect envers l’employeur tout au long de l’entretien.
Il n’existe pas de lois antidiscrimination à Malte.
Vous devez répondre à toutes les questions, sauf si celles-ci sont trop personnelles ou hors de propos.
L’état civil de l’individu (marié, séparé, etc.) peut être considéré comme privé.
Plus les candidats savent de choses sur l’entreprise au sein de laquelle ils souhaitent travailler, plus cela sera apprécié.
Cela montre en eet qu’ils ont manifesté de l’intérêt à connaître l’entreprise, ses activités, ses prestations antérieures, surtout si l’entreprise s’est agrandie à la suite d’un gros contrat qu’elle a décroché.
L’enthousiasme d’un candidat à rejoindre une entreprise brillante peut améliorer ses chances d’être sélectionné pour un emploi.
La question la plus courante à laquelle un candidat est supposé pouvoir répondre porte sur la principale activité de l’entreprise qu’il souhaite intégrer.
Une question délicate qu’un employeur peut poser porte sur les prétentions salariales du candidat.
Il y a diérentes manières d’y répondre, surtout si vous avez préparé votre entretien, avez eectué des recherches et disposez d’une expérience susante ou longue.
Un candidat n’est pas supposé planier un suivi de l’entretien.
Toutefois, il est possible d’organiser une réunion d’évaluation si l’entreprise propose ce service.
Un contrat doit inclure les conditions de travail, en particulier les heures de travail ainsi que l’échelle salariale.
La durée de l’emploi doit également figurer dans ce type de contrat.
Vous pouvez négocier le salaire, surtout si vous disposez d’une solide expérience du poste pour lequel vous vous présentez.
hebdomadaire.
Les congés payés et les primes annuelles sont compris dans la rémunération proposée.
On ne vous demandera pas d’eectuer une période de travail à l’essai parce que cette pratique est contraire à la législation en vigueur.
Cela veut dire que, si on vous demande de travailler à l’essai pendant une durée déterminée, vous avez le droit de refuser.
Le recrutement doit être formalisé dès le jour de votre entrée en fonction en envoyant un formulaire d’embauche au service public de l’emploi, qui est, à Malte, l’Employment and Training Corporation.
D’ordinaire, l’employeur informera le candidat du résultat de l’entretien.
L’employeur spéciera également si un autre entretien est prévu.
Cela dépend du type d’emploi. Des références sont généralement requises si l’ore se rapporte au secteur des services, à la finance, etc. Il est d’usage que les employeurs vérient ces références, d’autant que Malte est un petit pays, ce qui facilite cette tâche.
Un ancien employeur, une personne fiable sur le plan professionnel ou un prêtre peuvent constituer de bonnes références.
Les références conrment généralement que la personne en question est quelqu’un de fiable, qui est en mesure d’accomplir ce type de fonction sans problème.
Une copie du diplôme est nécessaire. Il est d’usage que vous la remettiez lors du premier entretien.
Des lettres de recommandation peuvent être demandées, mais elles ne sont à fournir que si l’employeur le stipule.
Le candidat doit connaître la date et l’heure de l’entretien et savoir qui sera son interlocuteur.
La ponctualité est prise très au sérieux dans le cadre d’un entretien.
Si vous ne connaissez pas le lieu exact du rendezvous, partez plus tôt an d’arriver à l’heure à votre entretien.
S’il s’agit d’un emploi vacant nécessitant de la fiabilité, l’employeur sera tenté de choisir un candidat qui était à l’heure, pour autant, bien sûr, qu’il dispose des qualications requises.
Si vous ne pouvez vous y rendre le jour prévu, le rendezvous peut facilement être reporté à une autre date si vous téléphonez à l’employeur susamment à l’avance (au moins la veille de l’entretien).
Il est toujours nécessaire de vous présenter en personne pour l’entretien.
Vous ne devez jamais critiquer un ancien employeur.
Durant un entretien, les candidats doivent être naturels et faire preuve d’honnêteté.
Ils doivent montrer de la motivation à apprendre.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Aux Pays-Bas, une procédure de candidature débute à partir du moment où un employeur publie une ore d’emploi.
L’offre peut être due au fait qu’une entreprise s’agrandit ou que le travailleur qui occupait ce poste quitte l’entreprise ou occupe désormais une autre fonction.
Si vous postulez pour un emploi à bas revenu ou non quali- é (industrie hôtelière et restauration, vente de détail), il est
d’usage de postuler par téléphone ou de convenir d’un rendezvous avec l’employeur.
La dernière tendance sur le marché du travail, qui est suivie par un nombre croissant de demandeurs d’emploi, est de remettre ce qu’il est convenu d’appeler une candidature ouverte an d’évaluer les perspectives d’emploi au sein d’une entreprise.
Ces demandeurs d’emploi sont très axés sur leurs propres compétences et ne recherchent que des emplois qui répondent parfaitement à celles-ci.
L’ore est publiée sur le site internet de l’entreprise ou sur un site d’emploi spécialisé, dans un journal (en général, dans le supplément «Emplois» d’une édition week-end), par le biais d’une organisation intermédiaire ou par le service public de l’emploi (UWV Werkbedrijf).
Les candidats peuvent adresser à l’employeur une lettre de motivation à laquelle est annexé un CV.
Actuellement, les candidatures peuvent aussi être envoyées par courrier électronique.
Les organisations intermédiaires, qui peuvent être employées par une entreprise pour combler les postes vacants, eectuent une présélection parmi leurs candidats et présentent plusieurs CV sélectionnés à l’employeur, qui peut ensuite faire son choix.
Les personnes qui envoient une lettre de motivation reçoivent un accusé de réception de la part de l’employeur.
Elles peuvent être conviées à un entretien exploratoire.
Si le candidat est proposé à l’employeur par un intermédiaire, celuici s’occupera de fixer un rendezvous pour l’entretien.
En règle générale, vous êtes convié à un entretien exploratoire.
À la suite de cet entretien, ou votre candidature est rejetée ou vous êtes convié à un second entretien.
Ce second entretien est d’ordinaire destiné à la négociation de vos conditions de travail et de votre rémunération.
Dans la plupart des cas, l’employeur ou l’organisation intermédiaire vous communiquera si vous avez été retenu ou non, et ce très rapidement après l’entretien.
Pour certains emplois, davantage d’entretiens sont prévus.
Des évaluations peuvent également faire partie de la procédure de sélection.
La durée entre la publication d’une ore d’emploi et le moment où le poste est attribué peut varier considérablement.
Pour les emplois non qualiés ou peu qualiés, l’emploi vacant peut, pour ainsi dire, être comblé dans la journée. En général, vous devez attendre entre deux et trois mois.
Cette période peut être plus longue si la procédure de sélection est plus détaillée et implique davantage d’entretiens ou de centres d’évaluation.
Les intermédiaires prennent généralement environ le même temps.
Un premier contact par téléphone est très fréquent, bien que l’usage du courrier électronique se répande de plus en plus.
Vous pouvez envoyer une lettre de motivation.
Mentionnez-y clairement le poste vacant qui vous intéresse et expliquez ce qui fait de vous un bon candidat.
Lorsque vous envoyez votre candidature par courrier électronique, envoyez votre CV en pièce jointe.
Il sera ensuite plus facile pour l’employeur d’imprimer ce document.
Si vous contactez l’entreprise par téléphone, demandez toujours la personne de contact ou le service qui était mentionné dans l’ore d’emploi.
Assurezvous que le moment de votre appel est approprié. Si ce n’est pas le cas, demandez toujours quand vous pouvez rappeler.
Dites brièvement et clairement si vous appelez pour de plus amples informations ou pour postuler à un emploi.
Parlez d’une voix assurée et claire, et montrez à votre interlocuteur que vous avez préparé cet appel téléphonique.
Si vous êtes un candidat étranger et appelez de l’étranger, dites-le clairement et demandez si l’entretien téléphonique peut s’effectuer dans votre langue maternelle ou dans une autre.
Expliquez vos projets, le(s) poste(s) que vous recherchez ainsi que les compétences et l’expérience dont vous disposez.
Demandez si vous pouvez envoyer une lettre de motivation et un CV.
Dans l’armative, vous pouvez envoyer une lettre adressée à la bonne personne ou au bon service.
Cette approche vous ore de nombreuses possibilités d’être convié à un entretien.
Gardez à l’esprit que cette procédure de candidature peut se révéler très ecace aux Pays-Bas.
Votre CV doit mentionner votre expérience professionnelle et votre formation.
Il n’est pas nécessaire de joindre d’autres do- cuments.
Si l’employeur en a besoin, il vous les demandera au moment où vous entrerez en fonction.
L’employeur attend de vous que vous complétiez vos données personnelles, votre expérience professionnelle et votre niveau d’instruction en toute honnêteté.
Au cours de l’entretien, l’employeur s’attend à ce que vous montriez que vous connaissez les conditions de travail, l’entreprise et ses activités.
L’employeur souhaite en savoir plus sur le candidat: ses normes et ses valeurs, ses qualités, ses compétences et caractéristiques, sa capacité à travailler en équipe.
Sur la base de votre lettre de candidature et de votre CV, ainsi que des informations fournies lors de l’entretien téléphonique s’il y en a eu un, l’employeur s’est fait une certaine idée de vous.
Les entretiens de suivi seront plus détaillés: contexte de l’emploi, compétences pour résoudre un problème et expérience acquise dans les fonctions occupées précédemment.
L’entretien d’embauche aux Pays-Bas est la plupart du temps structuré comme suit:•Introduction: elle a pour but de vous mettre à l’aise.•Présentation: l’examinateur se présente et présente l’entreprise. C’est ensuite à votre tour de vous présenter.
•Informations sur l’entreprise et analyse du CV: l’examinateur vous donne de plus amples informations sur l’entreprise et sur l’emploi proposé.
Votre CV sera ensuite analysé et des questions sur différents aspects de celuici vous seront posées.
Quelques questions concernant votre vie privée peuvent également être abordées.•Questions sur vos compétences en rapport avec les conditions de travail: des questions vous sont posées sur les qualités, aptitudes et compétences que vous avez acquises ailleurs (par exemple dans votre pays d’origine).•Questions sur votre motivation: l’examinateur vous demande d’expliquer clairement pourquoi vous avez choisi cet emploi et cette entreprise.•Autres questions: il s’agit de la partie de l’entretien où vous pouvez poser des questions sur des sujets qui n’ont pas encore été abordés ou demander des explications complémentaires s’il y a quelque chose que vous n’avez pas compris.•Clôture de l’entretien: l’examinateur décide de mettre fin à l’entretien et vous explique les prochaines étapes de la procédure.
Vous saurez si un second entretien ou une évaluation sont prévus.
Il se peut qu’à ce stade, l’examinateur vous dise si vous êtes sélectionné pour une ou plusieurs autres étapes de la procédure ou même si le poste vous est attribué.
C’est également le moment où vous saurez combien de candidats se présentent pour le poste et combien de temps la procédure devrait durer.Bien que l’entretien soit une chose sérieuse, une place peut être réservée à l’humour.
L’employeur essaiera de mener un dialogue le plus ouvert et le plus décontracté possible.
Lors d’entretiens normaux, vous aurez assez rapidement l’impression que l’atmosphère se situe quelque part entre le formel et l’informel et qu’elle est basée sur un rapport d’égalité entre les interlocuteurs.
L’examinateur se doute que vous êtes un peu nerveux à l’idée de cet entretien et l’accepte.
Malgré votre nervosité, essayez de montrer et d’exprimer votre enthousiasme pour le poste et l’entreprise.
Aux Pays-Bas, la prévention de la discrimination est régie par la loi.
Vous n’êtes pas obligé de répondre à toutes les questions posées, quel que soit le niveau que vous avez atteint dans la procédure de candidature.
C’est à vous qu’il revient de décider si vous y répondez ou non.
Certaines questions ne sont pas permises:•«Quelles sont vos origines?» ou «Quelle est la couleur de votre peau?»•«Quelle est votre religion?»
(NB: une question comme «Les horaires de travail sont-ils compatibles avec votre religion?» est autorisée)•«Quelle est votre nationalité?»•«Où êtesvous né?»•«Êtes-vous enceinte?»•«Êtes-vous en bonne santé?»•«Voulez-vous avoir des enfants ou une famille?»
Nombre d’entreprises néerlandaises souscrivent à un code de bonne conduite dans le cadre des procédures de candidature, tel que déni par l’Association néerlandaise de capital-investis-sement et de capital-risque (NVP).
Cette organisation veille à ce que ce code de bonne conduite soit respecté lors du recrutement et des procédures de sélection.
Si vous avez l’impression qu’une entreprise ayant accepté ce code ne vous traite pas comme il se doit, vous pouvez déposer une plainte.
La NVP garantit qu’une enquête indépendante sera menée en ce qui concerne votre plainte.
Vous pouvez également vous adresser à la Commission néerlandaise pour l’égalité de traitement si vous pensez que vos droits en matière d’égalité de traitement ont été violés.
Pour préparer une lettre de motivation ou un entretien, il est toujours bon d’en savoir davantage sur l’entreprise et ses activités ou sur son secteur d’activité.
Pour les sociétés néerlandaises, un manque d’informations de base sur l’entreprise est souvent une des principales raisons de ne pas convier un candidat à un second entretien ou de ne pas lui attribuer le poste.
Si vous souhaitez obtenir de plus amples informations sur l’entreprise, vous pouvez prendre contact avec elle par téléphone, mais uniquement si cette possibilité est mentionnée explicitement dans l’ore d’emploi.
Consultez le site internet de l’entreprise, lisez son rapport annuel et son rapport social, regardez si vous pouvez trouver
des dépliants et brochures.
Essayez de vous faire une idée précise du secteur auquel appartient l’entreprise, pour pouvoir vous informer sur l’actualité de ce secteur et sur les changements annoncés dans celui-ci.
Ce type de connaissances est fortement ap- précié par l’employeur ou par son représentant et leur prouve que vous êtes très motivé à travailler pour eux.
Les questions les plus fréquemment posées durant l’entretien sont les suivantes:•«Parlez-nous de vous.»•«Quelles sont vos ambitions?»•«Qu’avez-vous appris et fait dans le cadre de vos précédents emplois?»•«Dans votre lettre de motivation, vous écrivez que vous n’hésitez pas à prendre des initiatives.
Pouvez-vous nous donner un exemple qui confirme cette affirmation?»•«Que savez-vous de notre entreprise?»•«Dans quelle mesure vous tenez-vous informé à propos de…?»
Les questions pièges sont les suivantes:•«Avez-vous une idée de ce que cette fonction impli-que?»•«Comparez la fonction que nous vous proposons avec des fonctions similaires dans d’autres entreprises.»•«Pourquoi devrions-nous vous choisir vous, plutôt que quelqu’un d’autre?»•«Pouvez-vous expliquer cette période d’interruption dans votre CV?
Quelle en est la raison?»
Vous pouvez demander quels étaient les éléments positifs ou négatifs de votre dossier an d’en tirer des leçons pour d’autres entretiens.
courrier expliquant pourquoi l’entreprise ne les a pas sélectionnés pour le poste.
Il est malgré tout toujours possible de contacter l’entreprise pour demander des informations complémentaires.
Si vous avez postulé par le biais d’un intermédiaire, vous pouvez lui demander des informations sur votre prestation.
Si l’entreprise vous attribue le poste, vous pouvez négocier votre salaire et votre période d’essai avec votre nouvel employeur.
Aux Pays-Bas, il existe un salaire minimal pour les jeunes de moins de 23 ans et un salaire minimal pour les personnes plus âgées. Une rémunération inférieure à ceux-ci est interdite.
La rémunération est exprimée sur une base mensuelle. Souvenez-vous-en lorsque vous démarrez les négociations à ce sujet.
Les primes peuvent également être négociées lors de votre évaluation annuelle.
Qui plus est, dans certaines conventions collectives de travail, des engagements ont été pris en ce qui concerne une participation aux bénéces et des dividendes.
Outre les conditions de travail primaires comme la rémunération et les congés payés, vous pouvez également négocier vos conditions de travail secondaires: véhicule de société, frais de déplacement, assurance retraite, frais de formation.
Dans la plupart des cas, les conventions collectives de travail ont aussi fixé ces conditions de travail secondaires.
Les emplois aux Pays-Bas débutent toujours par une période d’essai obligatoire.
Cela signie que, durant la période convenue, l’employeur comme le travailleur peuvent mettre n à la relation de travail sans préavis.
En moyenne, la période d’essai est de deux mois, mais elle peut varier en fonction de la durée et de la nature du contrat de travail.
Une fois cette période terminée, pour démissionner ou quitter cet emploi, il convient de respecter les réglementations spéciques en matière de préavis.
La durée de celuici dépend du type d’emploi et du temps pendant lequel le collaborateur a travaillé pour l’entreprise.
L’indemnisation des frais encourus dans le cadre de la procédure de candidature n’est pas automatique.
Le fait de demander une compensation n’est pas considéré comme un manque de politesse et est donc possible.
Les frais d’une évaluation doivent toujours être supportés par l’entreprise.
La procédure de candidature est terminée lorsque l’entreprise a choisi son nouveau collaborateur ou s’il a été décidé d’annuler l’ore d’emploi.
Dans la plupart des cas, l’employeur ou un représentant de l’entreprise vous appellera pour vous in- former des résultats de votre candidature.
Dans de nombreux cas, et certainement si vous être sélectionné pour l’emploi,
vous recevrez un courrier ou une conrmation écrite.
Dans cette conrmation écrite, vous serez également informé de la date à laquelle vous entrerez en fonction et de la procédure à sui- vre pour négocier votre contrat et votre salaire.
Si vous avez postulé par le biais d’un intermédiaire, c’est à lui qu’il revient de vous transmettre ces informations.
Avez-vous besoin de références?
C’est à vous qu’il revient de choisir d’en faire mention ou non dans votre CV.
Les références sont supposées donner des informations sur votre travail dans le cadre de vos précédentes fonctions, formations ou entreprises.
Votre nouvel employeur ne peut prendre contact avec ces personnes qu’après un accord de votre part à ce propos.
Si vous êtes un travailleur avec de l’expérience, donnez le nom d’un ancien employeur ou collègue comme personne de référence.
Si vous venez d’obtenir votre diplôme, vous pouvez demander à l’un de vos professeurs s’il accepte d’être cité comme personne de référence.
Ne prenez jamais de membres de votre famille comme personnes de référence.
Les sujets personnels ou les raisons d’une démission ne sont jamais abordés dans le cadre de références.
L’entreprise en demandera des copies, s’ils sont pertinents et nécessaires, lors de votre entrée en fonction.
Si vous venez d’un pays étranger, il est judicieux de faire traduire votre diplôme en néerlandais ou en anglais et de faire valider vos titres.
Le contenu de ce certicat peut être neutre, mais il ne peut jamais exprimer d’éléments négatifs concernant votre personnalité ou votre travail.
Faire une bonne impression
Votre présentation personnelle doit être bonne et claire.
Veillez à ce que vos réponses soient concises et directes.
Si vous possédez déjà une traduction de votre diplôme, un titre certié ou une profession déclarée, cela peut constituer un atout.
Si vous avez un CV Europass pour prouver votre expérience professionnelle, vos formations, aptitudes et compétences, n’hésitez pas à l’utiliser.
Les rendezvous pour des entretiens sont souvent pris par téléphone.
Si vous recevez une lettre vous proposant un rendez- vous, vous êtes supposé conrmer le rendezvous par écrit ou par téléphone.
Vous ne pouvez demander à déplacer le rendezvous que dans le cas de problèmes graves (par exemple une maladie ou le décès d’un proche).
Vous devez vous-même prendre l’initiative et appeler la personne de contact ou l’entreprise an de convenir d’une autre date.
Il ne vous est possible de déplacer le rendezvous qu’une seule fois.
Il n’y a pas de code vestimentaire strict pour un entretien.
Il est très apprécié que vous vous présentiez dans une tenue correcte et soignée.
Dans le secteur bancaire, les messieurs doivent
revêtir un costume et les dames un tailleur.
Pour les dames, il est acceptable et même favorable de porter une ou plusieurs bagues.
Les boucles d’oreilles, colliers et bracelets doivent être adaptés au reste de la tenue.
Ne vous fâchez pas et restez poli, quelle que soit la situation dans laquelle vous vous trouvez.
La ponctualité est de mise.
Le chewing-gum est à proscrire pendant l’entretien.
Vériez que votre téléphone portable est bien éteint.
Autant que possible, témoignez du respect et ne parlez pas de personnes ou de situations en termes négatifs.
Tous les éléments précités vous permettront de donner une bonne impression de vousmême.
Norvégien Monarchie constitutionnelle385 252 k m Oslo Couronne norvégienne (NOK)
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE, de l’EEEou de l’AELE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles en Norvège
La procédure la plus courante en Norvège consiste à répondre à une ore d’emploi publiée, mais il est également possible de postuler spontanément.
Lorsque vous répondez à une ore d’emploi publiée, envoyez votre candidature en anglais (ou dans une langue scandinave, si vous en connaissez une), composée d’une lettre de motivation et d’un CV d’une page au maximum.
Toutefois, les CV, pour des fonctions techniques, peuvent être plus longs et plus détaillés (par exemple pour citer l’ensemble des outils et applications techniques que vous connaissez).
Lorsque vous envoyez une candidature spontanée, trouvez le site internet/l’adresse des entreprises dans les pages jaunes: www.gulesider.no (disponibles en anglais).
Si possible, trouvez le nom d’un responsable des ressources humaines à qui envoyer votre candidature.
Envoyez votre candidature en anglais (ou dans une langue scandinave, si vous en connaissez une), composée d’une lettre de motivation (d’une page au maximum), dans laquelle vous montrez que vos qualications et compétences cadrent avec le secteur/les produits/les services de l’entreprise, et d’un CV (mêmes recommandations que ci-dessus).
Qu’il s’agisse d’une ore d’emploi publiée ou d’une candidature spontanée, rédigez une candidature distincte pour chaque ore/entreprise.
N’envoyez pas la même candidature «standard» pour toutes les ores/entreprises.
Montrez que vos compétences correspondent aux exigences de l’ore d’emploi/de l’entreprise.
Si vous avez postulé pour un emploi dans une grande entreprise, vous pouvez appeler ou envoyer un courrier électronique au recruteur/au service des ressources humaines environ 8 à 10 jours après l’envoi de votre candidature pour montrer votre intérêt pour le poste, pour demander aux recruteurs s’ils ont lu votre CV et ce qu’ils en pensent, s’ils ont reçu beaucoup de candidatures, quand vous pouvez attendre une réponse, etc. La méthode la plus courante pour répondre à des ores d’emploi publiées est le courrier électronique.
Le délai qui s’écoule entre la publication de l’ore et l’entrée en service dépend beaucoup du poste.
Pour certaines ores, la date d’entrée en service est fixée à trois mois plus tard, pour d’autres, il est demandé de commencer «dès que possible».
Il en est de même pour les dates limites de candidature.
La durée de cette partie du processus de recrutement dépendra également du nombre de candidatures reçues par les recruteurs, du nombre d’entretiens qu’ils souhaitent avoir, ainsi que de leur souhait de faire passer un ou plusieurs entretiens au même candidat.
Les candidatures électroniques sont surtout utilisées par les agences de recrutement. Complétez les formulaires soigneusement et en donnant autant de détails que possible.
Vous pouvez envoyer votre candidature écrite en anglais (ou dans une langue scandinave si vous en connaissez une) avec une lettre de motivation, d’une page au maximum — en faisant référence à l’ore (où vous l’avez lue, en donnant le numéro de référence éventuel) et en donnant un bref aperçu de vos qualications.
Il est important de relier vos qualications et votre expérience professionnelle/vos études aux qualica-tions requises.
Votre compétence doit ressortir clairement et le recruteur doit pouvoir l’embrasser d’un coup d’œil.
NB: il n’est pas nécessaire de joindre votre photo.
Vous pouvez appeler le recruteur avant d’envoyer votre candidature, par exemple pour obtenir davantage d’informations sur le poste.
Préparez des questions pertinentes sur le poste/l’entreprise avant d’appeler.
Appelez entre 9 h et 15 h (du lundi au vendredi), c’est-à-dire aux moments où vous réussirez le plus probablement à joindre le recruteur.
Informez-vous sur l’entreprise avant d’envoyer votre candidature spontanée, an d’être en mesure de relier vos qualica-tions et compétences au secteur/aux produits/aux services de l’entreprise.
Le candidat doit savoir un minimum de choses sur l’entreprise et montrer qu’il apportera une valeur ajoutée à l’employeur.
Les candidats peuvent fournir la traduction requise de leurs documents en anglais ou en norvégien, à laquelle ils joindront des copies certiées conformes.
Le cas échéant, vous devrez également prouver que vous avez obtenu l’autorisation re- quise pour exercer votre profession en Norvège.
Soyez bref et concis lorsque vous vous présentez et exposez vos qualications.
Soyez honnête et ne prétendez pas être meilleur que vous ne l’êtes.
dois pas croire que je suis meilleur que quiconque».
Votre CV doit être simple et modeste.
N’exagérez pas, car cela pourrait paraître arrogant au recruteur.
Soyez honnête à propos de vos connaissances linguistiques, en particulier pour l’anglais.
Avoir une «bonne» connaissance de l’anglais n’est pas la même chose qu’avoir une «connaissance scolaire» de l’anglais.
Il est essentiel de vous rappeler que votre CV et votre lettre de motivation sont votre «ticket d’entrée» pour un entretien.
C’est de ces documents que votre compétence doit ressortir.
L’entretien se fonde davantage sur vos capacités personnelles et votre personnalité dans une situation de travail.
L’«alchimie» entre vous et le recruteur pourrait s’avérer ici décisive.
Les aptitudes personnelles requises sont souvent mentionnées dans l’ore d’emploi.
Le chef du service des ressources humaines, le chef du service pour lequel l’entreprise recrute ou le directeur de l’entreprise mène généralement l’entretien.
Vous pouvez vous attendre à ce qu’une à cinq personnes participent à l’entretien.
Le nombre de participants dépend beaucoup de l’appartenance de l’employeur au secteur public ou privé et de la taille de l’entreprise.
Le nombre d’entretiens à passer avant le recrutement dépend de l’employeur et du nombre de bons candidats en compétition.
L’entretien durera en moyenne 45 à 90 minutes.
Restez calme et soyez vousmême.
N’essayez pas d’impressionner le recruteur, soyez honnête, modeste et réaliste.
Vous pouvez accepter un café, un thé ou de l’eau minérale.
On ne vous proposera ni cigares ni cigarettes (il est interdit de fumer dans tous les bâtiments publics en Norvège), ni alcool.
La personne en charge de l’entretien commencera par vous parler de l’entreprise et du poste.
Vous aurez ensuite l’occasion de vous présenter et d’expliquer pourquoi vous avez postulé.
Vous devrez ensuite répondre à diverses questions.
À la n de l’entretien, vous pouvez vous enquérir du salaire et des conditions de travail.
Le recruteur devrait ensuite vous dire quand vous recevrez un feedback ou une réponse.
Vous pouvez, et devriez, poser des questions professionnelles directement pertinentes pour le poste proprement dit lorsque la personne en charge de l’entretien a ni de vous informer quant à l’entreprise et au poste.
Un entretien d’embauche est une réunion et une conversation avec un recruteur, pas un test.
La discrimination sur la base des convictions politiques, de la religion, de l’orientation sexuelle, de l’âge, du handicap ou de l’appartenance à un syndicat est illégale, sauf si ces sujets ont une pertinence directe pour le poste.
Cela signie que vous n’êtes pas tenu(e) de répondre à des questions privées sur une éventuelle grossesse ou vos projets de famille, si vous touchez un certain type d’allocation, si vous avez des enfants et quel âge ils ont, etc. Toutefois, faites preuve de bon sens à ce niveau.
Il n’est pas souvent nécessaire de négocier, puisque des contrats standards sont prévus et qu’ils sont dans de nombreux cas permanents.
Vous pouvez bien sûr négocier, tant que vous pouvez justier vos attentes.
Le salaire est généralement exprimé sous la forme d’un montant mensuel, mais il peut l’être en montant horaire s’il s’agit d’un emploi saisonnier.
Les congés payés sont réglementés par la loi et sont dès lors inclus dans la rémunération.
Vous ne pouvez donc pas les négocier. Les primes annuelles éventuelles peuvent varier d’une entreprise à l’autre.
Certaines seront incluses, d’autres non.
Si vous êtes engagé, le recruteur vous le conrmera par écrit et vous transmettra généralement un projet du contrat de travail. Le recruteur peut parfois même vous appeler avant de vous envoyer les documents.
Avez-vous besoin de références?
Oui, vous avez besoin de références (elles doivent être énumérées à la n du CV).
Les employeurs norvégiens vérient les références systématiquement: c’est une part importante du processus de recrutement.
De préférence un ancien employeur/chef de service, ou un ancien professeur si vous n’avez
pas encore d’expérience professionnelle, interviendra comme personne de référence.
Ils parleront (en anglais ou dans une langue scandinave) au recruteur norvégien de vos précédentes responsabilités professionnelles et de vos aptitudes professionnelles et personnelles.
Les employeurs ont besoin d’une copie certiée conforme de votre diplôme et d’une traduction certiée conforme (en norvégien ou au moins en anglais).
Envoyez des copies de vos diplômes/titres avec votre candidature et votre CV uniquement si cela est demandé dans l’ore.
Dans le cas contraire, fournissez-les lorsque le recruteur les demande: soit lorsqu’il aura reçu votre candidature, soit pendant l’entretien.
Normalement, les employeurs norvégiens ne demandent pas de lettres de recommandation.
Ils préfèrent des personnes de référence qu’ils peuvent contacter.
Il est toutefois conseillé d’en fournir une si vous ne citez pas de références (ou ne pouvez pas en citer).
Les emplois dans les secteurs de la sécurité et de l’éducation requièrent que vous prouviez que votre casier judiciaire est vierge, mais cela sera précisé dans l’ore d’emploi.
Vous devez être ponctuel.
Le recruteur le sera également.
Vous n’êtes pas obligé de conrmer que vous viendrez à l’entretien.
Si un contretemps vous empêche de vous présenter au mo- ment convenu, demandez dès que possible un nouveau rendezvous, par téléphone ou par courrier électronique.
Dans la plupart des cas, vous devrez être présent physiquement pour l’entretien.
Dans certains cas, le premier contact direct pourrait prendre la forme d’un entretien téléphonique.
La visioconférence n’est pas très courante.
Le code vestimentaire norvégien est informel.
Habillez-vous normalement mais bien.
Les «chemise blanche et cravate» sont réservées aux candidats postulant à des postes de haut niveau (directeurs), plus particulièrement dans la finance, l’immobilier, la consultance, etc., où la représentation constitue une part importante de la fonction.
Vous pouvez porter vos bijoux habituels, mais n’en abusez pas.
La poignée de main est assez courante et doit être ferme.
Mais ne soyez pas surpris si le recruteur vous dit simplement «bonjour» sans vous serrer la main, cela arrive également.
Les embrassades ou les bises sont proscrites.
Le recruteur ne s’attend pas particulièrement à ce que vous donniez suite vous-même à l’entretien. Toutefois, il pourrait être intéressant d’envoyer un courrier électronique bref et simple pour remercier le recruteur pour l’entretien.
De manière générale, n’essayez pas d’impressionner les recruteurs par votre apparence.
Impressionnez-les par vos compétences professionnelles et personnelles.
N’essayez pas d’acheter le recruteur de quelque manière que ce soit.
Les Norvégiens sont assez terre à terre, naturels et modestes.
La Norvège est un pays où la hiérarchie est très peu présente, même sur le lieu de travail.
Langue ocielle Régime politique
Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Allemand République fédérale parlementaire83 872 k m Vienne Euro (EUR)UE+43.at
Toutefois, les candidatures en ligne sont de plus en plus fréquentes.
Essayez d’obtenir un rendezvous pour un entretien.
Lorsque l’entreprise aura fait passer un entretien à tous les candidats, elle vous informera des résultats du vôtre.
Pour les emplois qualiés, vous devez envoyer une lettre de motivation et votre CV à l’entreprise.
Lorsque l’entreprise aura analysé toutes les candidatures écrites, elle présélectionnera des candidats qu’elle invitera à un entretien. Si vous postulez à une fonction dirigeante, vous pourriez être invité à une évaluation.
Lorsque vous contactez une entreprise par téléphone, il importe que vous connaissiez le nom de votre interlocuteur. Vous devez l’appeler par son nom.
Préparez une présentation brève, claire et personnelle.
Expliquez pour quel type d’ore d’emploi vous appelez et essayez d’obtenir un rendezvous pour passer un entretien.
Les lettres de motivation sont généralement imprimées via l’ordinateur.
Les lettres manuscrites ne sont utilisées que lorsque l’entreprise le demande explicitement.
Votre candidature écrite contient toujours une lettre de motivation formelle dans la- quelle vous indiquez l’emploi auquel vous postulez.
Assurezvous de mentionner correctement dans cette lettre le nom et l’adresse de la personne de contact.
Votre curriculum vitae doit être bref, clair et structuré chronologiquement.
Votre CV doit être bref, direct, chronologique, synoptique et complet.
Un prol personnel adapté à l’ore d’emploi et des copies de vos attestations doivent être joints (par «attestations», nous entendons votre dernière formation professionnelle, vos titres supplémentaires, un certicat d’emploi ou au moins la conr-mation de vos périodes d’emploi).
Tous les titres et certicats doivent être traduits en allemand, sauf si vous postulez à un emploi dans une multinationale.
Si vous postulez spontanément auprès d’une entreprise, vous devez être conscient qu’elle peut ne pas avoir besoin de personnel à ce moment précis.
Vous devez donc prendre vous-même l’initiative de vous assurer que, s’il n’y a actuellement aucun emploi vacant, votre candidature sera conservée dans une base de données.
Lorsque l’entreprise a besoin de quelqu’un, le service des ressources humaines commence souvent par consulter cette base de données de candidatures spontanées.
La durée totale d’une procédure de sélection peut varier fortement en fonction du prol de la fonction.
Pour les emplois nécessitant des qualications spéciales (postes de direction, postes très hautement qualiés demandant beaucoup d’expérience), la procédure est généralement longue et les candidats doivent passer plusieurs entretiens et éventuellement participer à une évaluation.
Cette procédure peut prendre trois mois ou plus.
Dans certains cas, il est précisé dans l’ore d’emploi que le contrat prendra cours six mois plus tard.
Les ores pour les emplois peu qualiés sont généralement conclues dans le mois.
Une enquête d’AMS Austria de 2006 a montré que 64 % des ores d’emploi trouvent preneur dans le mois et 91 % dans les trois mois.
Comment vous préparer à l’entretien
Les centres d’évaluation sont utilisés couramment pour les postes clés ou de direction.
Pendant l’entretien, vous aurez donc également l’occasion
de poser vos questions concernant les heures et jours de travail, les activités et le contenu de la fonction.
L’ambiance qui règne pendant l’entretien est cordiale mais objective et impartiale.
Il est certain que les employeurs veulent que vous soyez bien informé sur l’entreprise: ce qu’elle fait ou produit, sa taille, s’il s’agit d’une entreprise centralisée ou décentralisée et si elle est établie à l’étranger, son image et sa philosophie.
Les employeurs attendent des candidats qu’ils respectent les pro- cédures formelles de candidature: être ponctuel et respecter les délais impartis pour les tests et les procédures de candidature, respecter les règles formelles pour les tests et les entretiens établies par l’entreprise.
Le chef du service pour lequel l’entreprise recrute, le responsable des ressources humaines et un représentant du conseil des travailleurs peuvent participer à l’entretien ou aux tests.
Voici les aspects importants pendant l’entretien en matière de communication verbale: l’énoncé et la présentation doivent être conformes à l’emploi auquel vous postulez (motivation claire pour l’emploi, compétences sociales, compétences pour le travail en équipe, compétences en termes d’autorité et de leadership, résistance au stress, flexibilité).
En matière de communication non verbale, les points importants sont la ponctualité, l’attitude, le contact visuel, les gestes et l’expression faciale.
té, les mêmes questions devraient être posées à tous les candidats.
Toutefois, l’employeur peut demander davantage d’informations sur une base individuelle ou en fonction des réponses personnelles du candidat.
L’employeur devrait rédiger un rapport reprenant un résumé de l’entretien ou quelques mots clés.
La législation fédérale sur l’égalité de traitement proscrit la discrimination sur la base de l’âge, du sexe, de la religion, de l’orientation sexuelle ou de l’origine ethnique.
La loi régule toutes les procédures de publication des ores d’emploi, les procédures de candidature et les relations entre employeurs et travailleurs.
Vous n’êtes pas tenu(e) de répondre aux questions qui ne sont pas conformes à la loi.
Vous n’êtes pas non plus tenu(e) de répondre à des questions concernant votre éventuelle grossesse, vos projets familiaux ou votre état de santé.
La chambre des employés arme n’avoir aucune expérience de questions pièges ni aucune preuve qu’elles sont utilisées.
Néanmoins, l’impression générale est que les employeurs n’ont pas conscience de poser des questions interdites.
Vous aurez normalement l’occasion de négocier votre salaire et vos conditions de travail.
Cela n’est pas possible pour les emplois publics, régis par des barèmes fixes.
Votre contrat est établi conformément aux conditions de base des conventions collectives de travail qui ont été inscrites dans les lois sur le travail.
En général, votre salaire est exprimé en montant mensuel, congés payés et prime de n d’année compris.
Vous devrez négocier individuellement les autres avantages extralégaux.
Pour certains emplois, l’employeur vous orira une rémunération minimale fixe à laquelle s’ajoute une rémunération variable dépendant de vos performances ou résultats.
Avez-vous besoin de références?
Il est normal d’avoir des références d’anciens employeurs.
Ils peuvent conrmer vos qualications et votre expérience.
La référence doit être traduite en allemand.
Vous devez remettre à l’entreprise, au plus tard pendant l’entretien, une copie de votre diplôme le plus récent et le plus élevé.
Les lettres de recommandation sont utilisées uniquement lorsque vous postulez à un poste académique.
Certaines professions requièrent un certicat de bonne conduite.
Si ce document est nécessaire, cela sera probablement précisé dans les conditions de l’ore d’emploi.
Les employeurs accordent énormément d’importance à la ponctualité.
Normalement, vous êtes supposé vous rendre dans les bureaux de l’employeur pour l’entretien. La visioconférence est un outil qui peut être utilisé pour un entretien.
Il n’existe aucune règle générale pour le code vestimentaire et le port de bijoux pour un entretien. Le choix de votre tenue sera dicté par l’emploi, le secteur, la position, le contact avec la clientèle, la mission de représentation, la culture de l’entreprise, etc.
Un demandeur d’emploi souhaitant travailler chez un employeur particulier répond habituellement à une ore d’emploi publiée par les services publics de l’emploi (oces de l’emploi régionaux et locaux) ou à une ore diusée dans un journal, à la radio, sur l’internet, etc.
L’étape suivante consiste en un entretien, après lequel l’employeur choisit des candidats qui conviennent. Le délai qui
Les candidats choisis doivent habituellement attendre jusqu’à un mois.
Le formulaire de candidature doit être rédigé de façon logique et chronologique, de sorte qu’il soit facile à lire et à comprendre.
Il doit également être prêt pour un entretien spontané.
Les attentes du recruteur à l’égard du candidat varient en fonction du type d’emploi. De manière générale, le candidat doit avoir suivi la bonne formation pour répondre aux besoins de l’employeur et il doit être préparé au type de travail qu’on lui demandera d’eectuer.
Le candidat doit être prêt à discuter de
sa formation et de son expérience professionnelle en détail et à mettre en avant ses points forts.
L’employeur pourrait demander au candidat de conrmer l’authenticité de la copie en la signant.
Les employeurs souhaitent principalement savoir si le candidat dispose des connaissances nécessaires et peut rééchir de façon créative.
C’est assurément le représentant de l’employeur qui mène l’entretien, mais il s’agit d’une réunion entre deux ou plusieurs personnes, et de nombreux éléments dépendent donc des interlocuteurs, par exemple la qualité de l’ambiance, l’implication et l’instauration d’une communication créative.
Habituellement, deux représentants de l’employeur participent à l’entretien.
À cette étape, l’objectif principal de la personne qui mène l’entretien est de donner des informations au candidat sur l’organisation de la réunion, le poste, l’étendue des responsabilités.
Les personnes qui mènent l’en- tretien demandent au candidat comment il voit et interprète sa formation et son expérience professionnelle et en quoi elles cadrent avec l’ore d’emploi. Cette étape leur permet par ailleurs de se faire une idée de la motivation du candidat, de ses attitudes et de la valeur qu’il attache au poste.
L’employeur attend généralement que le candidat présente les caractéristiques suivantes pendant l’entretien:•implication;•créativité;•communicabilité;•professionnalisme;•respect de soi.Les sujets abordés pendant l’entretien seront pour 20 % des sujets non professionnels et pour 80 % des sujets professionnels.
Informez-vous autant que possible sur l’entreprise auprès de laquelle vous postulez.
La motivation est l’élément essentiel pour être un bon collaborateur.
Chaque candidat devrait donc, pendant l’entretien, expliquer en quoi le poste le motive et répondre aux questions (ce qu’il peut faire, ce qu’il sait ou qui il est).
Ce genre d’informations montre que le candidat est professionnel, créatif et qu’il a de l’amour-propre.
Il existe en Pologne des lois contre la discrimination sur la base du sexe, de l’âge, du handicap, de la race, de l’origine ethnique, de la nationalité, de l’orientation sexuelle, des convictions politiques ou religieuses ou de l’appartenance à un syndicat.
Pendant l’entretien, le candidat doit répondre à toutes les questions.
Il a toutefois le droit de refuser de répondre à des questions discriminatoires.
Les questions concernant l’orientation sexuelle, les convictions politiques, la grossesse ou la religion sont inacceptables.
Chaque entretien apporte également son lot de questions délicates:•«Que ferez-vous dans cinq ans?»•«Expliquez-nous comment vous résoudriez une situation conflictuelle au travail.»•«Expliquez-nous ce que vous faites habituellement pendant votre temps libre.»•«Quelles sont vos attentes salariales?»
Si l’on vous a dit que le représentant de l’employeur vous contacterait après l’entretien et que le délai est déjà passé, appelez l’employeur et demandez-lui le résultat de votre entretien.
Il n’y a rien de mal à demander, cela prouve que le poste vous intéresse.
Il s’agit également du contrat le plus favorable en ce qui concerne les droits supplémentaires, à savoir les droits du travailleur.
Les deux parties (employeur et travailleur) ont le droit de négocier.
L’employeur est tenu:•de fournir une présentation honnête des exigences concernant l’offre d’emploi;•de traiter tous les candidats sur un pied d’égalité;•de s’abstenir de faire divulguer à un travailleur des informations protégées par la loi;•de garantir la confidentialité des informations obtenues.
Le travailleur peut également:•recevoir des informations concernant l’emploi vacant;•recevoir des informations sur les droits et obligations relatifs à l’emploi vacant;•refuser de répondre à des questions discriminatoires.
Les travailleurs sont généralement payés par unité de temps travaillée: une heure, une journée ou un mois.
Les employeurs recourent parfois au travail à la pièce.
Le travailleur est alors payé par unité de travail réalisée.
Le travailleur est payé au moins une fois par mois, à une date dénie au préalable.
Aucune disposition légale ne régit le remboursement des frais encourus pour se rendre à l’entretien, et le candidat doit donc négocier ce point de façon distincte avec chaque employeur.
Il est normal pour les candidats à toutes les professions impliquant une responsabilité spéciale (par exemple travailler avec des enfants, des personnes âgées, des malades, manipuler des armes, etc.) de prouver qu’ils satisfont non seulement aux prescriptions légales mais également aux normes morales acceptées par la société.
•Soyez flexible (adaptez votre emploi du temps aux exigences de l’employeur).•Demandez si vous devez confirmer votre venue à l’entretien (surtout si celuici a lieu un mois plus tard).
Préparezvous pour l’entretien:•Informez-vous sur l’entreprise pour laquelle vous souhaitez travailler.•Préparez quelques questions concernant votre futur poste. •Soyez toujours à l’heure.
Respectez le programme de votre examinateur.•Si un imprévu vous empêche de vous présenter à l’entretien, n’oubliez pas d’appeler pour vous excuser et prendre un nouveau rendezvous, et assurezvous de pouvoir être présent cette fois.•Vous êtes censé être présent physiquement à l’entretien.
Les autres formes d’entretien ne sont pas courantes en Pologne: l’employeur attend un entretien face à face.
Soignez votre apparence: habillez-vous correctement.
Il est important de vous habiller de façon professionnelle pour un entretien d’embauche, même si l’environnement de travail est décontracté.
Pour les messieurs:•costume (couleur discrète — bleu marine ou gris foncé); chemise à manches longues (blanche ou assortie au costume); ceinture; cravate; chaussettes foncées, chaussures classiques en cuir; •peu ou pas de bijoux; •cheveux bien coiffés; pas trop d’après-rasage; ongles soignés; •porte-documents ou serviette.
Pour les dames:•tailleur (bleu marine, noir ou gris foncé); jupe suffisamment longue pour s’asseoir confortablement; chemisier assorti; chaussures classiques; bas neutres;
•peu de bijoux (évitez les boucles d’oreilles à breloques ou une surabondance de bracelets); •mieux vaut ne pas porter de bijoux plutôt que des bijoux de pacotille; •coiffure professionnelle; •pas d’exagération pour le maquillage et le parfum; •ongles propres, bien manucurés; •porte-documents ou serviette.
Par ailleurs:•ne donnez pas l’impression d’être intéressé uniquement par le salaire.
•ne mâchez pas de chewing-gum et évitez de sentir la cigarette;•évitez que votre téléphone portable sonne pendant l’entretien (s’il sonne, présentez vos excuses briève- ment et ignorez-le).
Ne prenez pas d’appel sur votre téléphone portable;•n’abordez pas des questions personnelles ou des problèmes familiaux;•soyez honnête et restez vousmême.
Toute malhonnêteté sera découverte et constitue un motif de retrait de l’offre d’emploi et de licenciement.
Votre objectif est de vous entendre avec votre employeur.
Si vous êtes engagé parce que vous vous êtes fait passer pour quelqu’un d’autre, vous et votre employeur serez tous deux déçus;•adressez-vous à l’examinateur par son titre (Madame, Monsieur, Docteur) et son nom de famille;•maintenez un contact visuel pendant l’entretien;•ne répondez pas simplement par «oui» ou «non».
Donnez des explications dès que possible.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Portugais République parlementaire92 345 k m Lisbonne Euro (EUR)UE+351.pt
La procédure de candidature la plus courante consiste toujours à répondre à une ore d’emploi spécique, diusée dans les journaux (quotidiens et hebdomadaires) ou par d’autres médias, tels que les agences pour l’emploi, les agences de travail intérimaire et de placement privées, les associations professionnelles et syndicales, les supermarchés, les municipalités, les paroisses, d’autres bâtiments publics et, de plus en plus, les banques d’emplois disponibles sur l’internet. La méthode de réponse peut varier: par courrier postal, courrier électronique ou téléphone.
Dans un pays où plus de 90 % des entreprises sont de petite taille, les contacts personnels, par le biais des amis, de la famille et/ou des ex-collègues, constituent toujours le meilleur moyen d’être informé des perspectives d’emploi et d’entrer en contact avec un employeur potentiel (puisque ces personnes font oce de références positives).
Bien qu’un nombre considérable d’ores d’emploi indiquent qu’il doit être pourvu au poste «dès que possible», gardez toujours à l’esprit que le processus de sélection prend du temps, en moyenne peut-être deux à trois mois.
Nous partons du principe que les candidats sont déjà passés par les étapes qui consistent à faire le point sur eux-mêmes, leurs compétences, leur motivation, leurs intérêts et leurs attentes, ainsi qu’à étudier le marché du travail portugais, en particulier les perspectives d’emploi correspondant à leur prol professionnel, à leur expérience et à leurs connaissances linguistiques.
Celuici doit être clair et concis (pas plus de 2 pages) et adapté à chaque circonstance, aux exigences de l’emploi et/ou aux besoins de recrutement de l’entreprise.•Écrivez une lettre de motivation.•Répondez aux offres d’emploi et/ou postulez spontanément en envoyant votre lettre de motivation (par
courrier classique ou électronique), accompagnée d’un CV (en fonction des exigences de l’offre); si nécessaire, vous pouvez également répondre par téléphone.•Vérifiez que l’employeur a bien reçu votre candidature et/ou (à la suite d’une candidature spontanée) téléphonez pour tenter d’obtenir un rendezvous pour un entretien ou attendez que l’employeur vous propose un rendezvous pour un entretien.•Préparez-vous pour l’entretien.•Si vous êtes choisi, négociez vos conditions contractuelles (habituellement au cours d’une seconde réunion).
Si vous répondez à une ore d’emploi par courrier électronique, écrivez votre lettre de motivation dans le corps du message, pas en pièce jointe.
Seul le CV peut être attaché en pièce jointe, pour autant que vous l’annonciez dans la lettre.
Les éléments suivants sont importants pour la rédaction de ce courrier électronique:•indiquez clairement l’objet;•écrivez des paragraphes courts, séparés par des espaces et sans fautes d’orthographe;•évitez les symboles informels et les abréviations couramment utilisées dans les courriers électroniques; le niveau de langue doit être conventionnel;•utilisez une seule police et une seule couleur (de préférence le noir);•précisez que votre CV est joint en annexe.N’envoyez jamais le courrier électronique simultanément à plusieurs entreprises ou adresses électroniques.
Lorsque vous répondez à une ore d’emploi par écrit, la première chose à faire est de tenir compte de la date limite de dépôt des candidatures et de la respecter.
Si vous répondez à une boîte postale (rappelez-vous que la plupart des ores d’emploi ne mentionnent pas le nom de l’employeur), essayez de vous assurer que votre courrier sera acheminé dans un délai de cinq jours.
arrive au début du processus de sélection, sans quoi l’entreprise pourrait déjà avoir choisi son futur collaborateur.
Cette notion de temps revêt une importance particulière pour les candidatures envoyées depuis l’étranger, pour des raisons évidentes.
Une candidature écrite comprendra généralement une lettre de motivation et un CV.
Ce dernier peut être omis s’il n’est pas demandé explicitement dans l’ore et si le prol recherché n’est pas trop complexe.
La lettre de motivation doit être brève et simple, comprenant au maximum une feuille A4 de papier blanc, rédigée à l’aide d’un traitement de texte.
Essayez de vérier ce point si vous avez un contact téléphonique préalable avec l’entreprise.
Le CV portugais est généralement présenté par ordre chronologique inverse et comporte au maximum deux à trois pages.
Une photo d’identité peut être demandée.
Au cours de la conversation:•parlez lentement;•répondez clairement à toutes les questions;•assurez-vous que toutes les questions que vous posez sont pertinentes (vous devriez les avoir rédigées au préalable).
Après l’appel, faites votre propre évaluation de la conversation et notez toutes les informations utiles.
Consignez la date et l’heure de l’entretien dans votre agenda.
Utilisez cette méthode de l’appel téléphonique uniquement lorsqu’il y est fait spéciquement référence dans l’ore.
Nombre de ces règles s’appliquent également si vous souhaitez vous enquérir de la suite donnée à votre candidature spontanée.
Si vous postulez spontanément, il convient de tenir compte de la plupart des points mentionnés ci-dessus pour les candidatures électroniques et écrites.
En général, sauf mention contraire dans l’ore d’emploi ou lors de la prise du rendezvous pour l’entretien (c’est plus courant dans les grandes entreprises), la plupart de vos interlocuteurs ne vous demanderont pas de copies (certiées conformes) de
Toutefois, si vous avez mentionné un diplôme/certicat de formation particulier, une lettre de recommandation, un diplôme de langues en guise de compétence supplémentaire dans votre candidature, préparezvous à devoir généralement en laisser une copie, si vous ne l’avez pas déjà jointe à votre candidature.
Si votre candidature a une issue positive, nombre de ces documents pourraient vous être demandés par la suite, lors de la formalisation des dispositions contractuelles.
Comment vous préparer à l’entretien
Rappelez-vous que c’est l’examinateur qui mène la danse, pas le candidat.
Essayez de ne pas l’interrompre.
Cela ne signie pas que vous ne pouvez pas poser des questions pertinentes.
Il est important d’interagir, mais n’oubliez jamais qui est à la barre.
Le nombre de personnes faisant passer les entretiens varie.
Très souvent, surtout dans les petites entreprises, une seule personne, le directeur ou propriétaire de l’entreprise, assumera cette tâche.
Un entretien de sélection ne devrait jamais durer plus de 45 minutes, mais il peut être plus court.
L’inclusion de tests dans la procédure de présélection dépendra de leur type et de leur diversité.
Très souvent, ces tests prennent une demi-journée, pauses comprises.
En règle générale, vous ne boirez quelque chose (eau, café, thé) que si l’examinateur vous le propose — et s’il prend lui aussi une boisson.
N’orez jamais de cadeaux, de boissons ou de cigarettes lors de l’entretien: cela n’est pas considéré comme approprié dans ce contexte.
Soyez détendu, mais pas trop.
Vous devez apparaître conant, mais pas arrogant.Votre objectif lors de l’entretien devrait être notamment de vous présenter.
Il n’existe aucune proportion fixe entre le nombre de questions professionnelles et celui des questions non professionnelles.
Tout dépend du prol des examinateurs et de la méthode de (pré)sélection.
Les questions concernant la religion, les convic- tions politiques et l’orientation sexuelle sont considérées comme relevant strictement de la vie privée.
Toutefois, on perçoit généralement que ces questions sont abordées plus fréquemment au Portugal que dans d’autres pays européens.
Le salaire est habituellement calculé sur une base mensuelle. Gardez à l’esprit que si vous êtes en situation régulière d’emploi au Portugal, vous bénéciez de 14 mois de salaire par an (c’est-à-dire douze mois de salaire plus les congés payés et les primes de n d’année, habituellement payés en mai/juin et en novembre/décembre respectivement).
Si vous êtes recruté par une entreprise multinationale, votre salaire pourrait aussi être négocié sous la forme d’une enveloppe annuelle, qui comprendra l’ensemble des primes et autres avantages annexes.
En règle générale, les congés payés font oce de 13e mois, en plus de la prime de n d’année (14e mois).
L’employeur ne paie normalement pas de primes annuelles de productivité, compte tenu du fait que la grande majorité des
Toutefois, il pourrait subsister une latitude pour le paiement d’une prime à la n de l’année si l’entreprise engrange su-samment de bénéces.
Le montant de cette prime dépendra d’une évaluation plus ou moins arbitraire de l’employeur, se fondant sur vos performances et sur votre contribution à la réussite de l’entreprise.
Vous n’aurez donc en général pas l’occasion de négocier de primes annuelles lors de la négociation des clauses contractuelles, mais vous pouvez demander si cette pratique existe dans l’entreprise.
Seules les moyennes et grandes entreprises, des multinationales pour la plupart, intègrent bel et bien des primes annuelles dans leurs politiques de rémunération.
Une meilleure couverture d’assurance santé ou des services médicaux font partie des avantages fréquemment accordés par les grandes entreprises.
Un téléphone portable peut être proposé, ainsi qu’un véhicule de société, la plupart du temps aux cadres supérieurs (managers et administrateurs).
Il n’est pas très courant que l’employeur demande d’accomplir une journée d’essai, mais s’il le fait, ne refusez pas — sans quoi vous risquez d’être éliminé du processus de sélection.
En général, les entreprises portugaises ne remboursent pas aux candidats leurs frais de déplacement pour venir aux entretiens ou les autres frais liés à la procédure de candidature.
Aucune prescription légale ne les y oblige, et le candidat ne doit donc pas l’espérer.
Vos frais pourraient vous être remboursés dans des circonstances très spéciques.
Si les employeurs recherchent désespérément une compétence, une qualica-tion professionnelle ou un prol particulier, ils pourraient être disposés à couvrir les frais de déplacement ou d’hébergement (partiellement ou totalement).
Cela peut arriver, surtout dans des situations de recrutement transnationales.
Une copie de votre diplôme sera nécessaire à un moment donné.
Munissez-vous de préférence d’une copie supplémentaire pour l’entretien.
Bien que les lettres de recommandation puissent être vues comme un avantage supplémentaire, il n’est pas d’usage au Portugal de les parcourir et de vérier les références (contrairement à ce qui se fait dans d’autres pays européens).
Leur valeur est donc relative.
Toutefois, les employeurs augmentent leurs exigences.
Il est recommandé de conrmer l’heure et le lieu de l’entretien la veille (cela dénote votre intérêt pour l’emploi).
En tout cas, si possible, essayez d’informer le recruteur au préalable (ou juste après l’événement) et expliquez les motifs de votre absence.
La date du nouveau rendezvous sera fonction de la disponibilité du recruteur et des procédures de sélection.
En règle générale, les entreprises portugaises ne sont pas encore prêtes à faire passer des entretiens d’embauche en utilisant de nouveaux outils de communication tels que la visioconférence et Skype.
Toutefois, elles pourraient se montrer prêtes à faire passer un premier entretien de sélection au téléphone et/ou à recourir aux nouveaux médias (si les deux parties en disposent).
physiquement — surtout pour les emplois plus permanents et plus qualiés.
Toutefois, les choses évoluent rapidement et de nombreuses petites et moyennes entreprises ont déjà accès à ces nouveaux médias.
Ces outils seront dès lors probablement de plus en plus utilisés pour les recrutements individuels nécessitant une mobilité (transnationale) signicative.
Généralement, aucun suivi n’est organisé.
Il pourrait cependant être apprécié.
Il n’est pas courant de fixer un rendezvous pour une évaluation si vous n’êtes pas sélectionné pour la suite du processus de recrutement.
Il est pratiquement impossible de satisfaire à toutes les exigences de certaines ores d’emploi.
Ne vous laissez pas décourager par ce genre de considérations.
Si vous répondez à la plupart des critères, n’hésitez pas à postuler: les employeurs portugais peuvent se montrer assez flexibles sur la question.
Roumain République présidentielle238 391 k m Bucarest Leu roumain (RON)UE+40.ro
Un candidat intéressé par un emploi vacant peut postuler directement auprès de l’employeur en envoyant un courrier électronique, une télécopie ou en téléphonant, selon la procédure de recrutement en vigueur au sein de l’entreprise.
Voici les étapes les plus courantes pour les embauches: •Les employeurs proposent leurs emplois vacants dans les journaux, sur l’internet, etc., en expliquant en détail comment postuler pour chaque emploi. •Les demandeurs d’emploi postulent par l’internet, en envoyant des courriers électroniques, en consultant les sites spécialisés en recrutement, en passant des coups de fil, en envoyant des télécopies.
•Les demandeurs d’emploi sont contactés par les employeurs pour convenir d’un premier rendez-vous.•Il se peut que les employeurs organisent plusieurs entretiens, en fonction du type d’emploi.
Aujourd’hui, ils font généralement passer le premier entretien par téléphone.
Le délai qui s’écoule entre la publication de l’ore et le moment où le nouveau collaborateur prend ses fonctions varie selon l’emploi concerné.
Il faut compter habituellement deux à quatre semaines.
Quant aux candidats, ils doivent mentionner dans leur CV toutes leurs qualités personnelles et professionnelles, ainsi que leurs connaissances et compétences, an que l’employeur puisse décider s’ils satisfont ou non aux exigences de l’emploi vacant.
Voici les éléments à noter pour les candidatures écrites et électroniques: le recruteur analyse les candidatures en évaluant les CV reçus.
Il vérie si les renseignements donnés dans le CV correspondent aux exigences de la fonction.
Par exemple, si l’employeur exige que le nouveau collaborateur ait au moins deux années d’expérience dans la pratique du droit, le recruteur se concentrera sur la section du CV consacrée à l’expérience professionnelle pertinente.
Durant l’entretien téléphonique, le recruteur vérie si les informations données dans le CV sont authentiques et demande plus de détails sur les compétences, les aptitudes et l’expérience professionnelle.
Il est conseillé aux candidats de se concentrer sur les détails de leur CV.
Pendant l’entretien, l’employeur se concentre sur les compétences communicationnelles tant verbales que non verbales.
Participent généralement à l’entretien le représentant des ressources humaines chargé du processus de recrutement, le chef du service pour lequel l’entreprise recrute et parfois même le directeur général/président de l’entreprise.
Les entretiens ont une durée comprise entre trente minutes et deux heures.
En général, tous les aspects de la communication verbale et non verbale sont importants. La communication est le fondement de l’entretien.
Le recruteur observe les qualités communicationnelles positives et négatives du candidat et doit les analyser pour se faire de lui une image réaliste.
Le premier entretien couvre généralement les aspects suivants:•Le recruteur et le candidat se présentent.
•La partie introductive vise à mettre le candidat à l’aise par quelques petites phrases du style «Il fait très beau aujourd’hui», «Avez-vous trouvé nos bureaux facilement?».•Le recruteur pose des questions sur l’expérience du candidat. •Viennent ensuite des questions sur les compétences et connaissances, et la vérification des informations figurant dans le CV.•Le recruteur informe le candidat des exigences et tâches principales qu’implique la fonction et le renseigne sur l’entreprise en général (ses secteurs d’activité, ses résultats, etc.).•Le recruteur pose/attend des questions destinées à clarifier des aspects mal compris par le candidat.•Le candidat pose des questions, les plus courantes ayant trait aux horaires, au salaire proposé ou à la pause-déjeuner.
Les entretiens peuvent être de type structuré, semi-structuré ou non structuré, les employeurs optant le plus souvent pour l’option semi-structurée.
Vous pouvez préparer quelques questions avant l’entretien mais vous pouvez également vous montrer flexible et songer à d’autres questions importantes soulevées pendant l’entretien.
L’ambiance des entretiens devrait être ouverte, détendue et propice à la communication.
Les candidats doivent se montrer professionnels.
Il est essentiel qu’ils exposent leur motivation pour l’emploi.
Il existe une législation antidiscrimination en Roumanie.
De manière générale, le candidat doit connaître le secteur d’activité de l’entreprise et les exigences du recruteur pour le poste.
Vous pouvez négocier le salaire et les avantages extralégaux et autres proposés pour le poste.
sont négociés séparément.
Les avantages extralégaux les plus courants sont les chèques-repas et les congés payés.
C’est généralement le service des ressources humaines qui est chargé de la négociation.
Ces employés connaissent le salaire maximal que l’entreprise peut orir pour le poste en question. La décision finale revient à la direction.
Selon le code du travail, chaque catégorie de travailleurs doit accomplir une période d’essai d’une durée qui oscille entre 5 jours pour les personnes peu qualiées, engagées pour une durée limitée, et 90 jours pour un poste de direction.
Lors de l’entretien, le recruteur indique au candidat s’il a été accepté et sera recontacté.
Si vous ne recevez pas de nouvelles peu après l’entretien, vous pouvez partir du principe que vous n’avez pas été choisi.
Parfois, vous serez informé dans les deux cas, que vous soyez accepté ou refusé, mais ce n’est pas l’usage.
Les employeurs demandent normalement des références ou des lettres de recommandation.
Toutefois, gardez à l’esprit que le fait d’avoir de bonnes références ne vous garantit pas que tout se passera bien à l’entretien.
Certains employeurs demandent une copie du diplôme au début de la procédure, d’autres décident de recruter les candidats sans ce document.
En fonction de la politique de l’entreprise, des lettres de recommandation pourraient également vous être demandées.
Tous les employeurs demandent un certicat de bonne conduite (le fait que vous ayez ou non un casier judiciaire).
Lorsque vous prenez un rendezvous pour un entretien, vous devez vous enquérir du lieu et de l’heure de celui-ci. Le recruteur vous indiquera l’itinéraire à suivre pour arriver à destination.
La ponctualité est assez importante, mais l’employeur peut comprendre que vous ayez quelques minutes de retard si vous avez une bonne raison.
Vous devez normalement conrmer que vous serez présent à l’entretien.
Vous pouvez vous désister si vous avez une bonne raison, mais vous devez en informer l’employeur à l’avance.
Vous pouvez alors demander un nouveau rendezvous, qui vous sera accordé à la discrétion de l’employeur.
Vous devrez vous rendre dans les locaux de l’employeur pour l’entretien.
Seules les grandes entreprises, telles que les multinationales, utilisent la visioconférence.
Choisissez une tenue vestimentaire convenable et décente pour l’entretien. Pendant la procédure de candidature, ne mentez pas sur vos qualications, votre expérience, vos compétences, vos connaissances, etc. Vous devez rester réaliste et honnête.
Pour réussir, un candidat doit se montrer tout à fait raisonnable et sincère.
Allemand, français, italien, romanche République fédérale parlementaire41 284 k m Berne Franc suisse (CHF)
Supercie Capitale Monnaie Membre de l’UE, de l’EEE ou de l’AELE Indicatif téléphonique Suxe internet
Voici les étapes les plus courantes dans la recherche d’un emploi: étudier l’ore d’emploi (publiée dans les journaux ou sur l’internet), chercher de la documentation sur l’entreprise, réécrire votre curriculum vitae et votre lettre de motivation et vous préparer au premier entretien et aux suivants.
numérisez.
N’envoyez pas de documents qui donnent l’impression d’être conçus pour une utilisation générale.
Le temps qui s’écoule entre le dernier entretien et le moment de l’entrée en service dépend beaucoup du type d’emploi auquel vous postulez, des qualications que l’entreprise recherche et du besoin qu’elle a de trouver un nouveau collaborateur.
Ce délai oscille entre une semaine pour un emploi dans l’hôtellerie ou la restauration à plusieurs semaines pour des fonctions dirigeantes dans l’administration publique ou une multinationale.
Durant l’entretien, l’employeur s’intéresse beaucoup à la motivation dont les candidats font preuve et aux questions qu’ils posent, à leurs compétences communicationnelles non verbales, à leur connaissance de l’entreprise et de la fonction et à leurs attentes salariales.
Il se peut que les candidates doivent répondre à des questions sur leur situation familiale.
En fonction des qualications requises pour l’emploi et selon que l’entreprise dispose d’un service de ressources humaines, deux ou trois personnes assistent à l’entretien.
Dans les petites entreprises, il se peut que l’employeur en personne se charge de l’entretien.
Les procédures de candidature comprennent habituellement au moins deux entretiens, chacun durant en moyenne 90 minutes (moins d’une heure pour les emplois moins qualiés).
Ne buvez pas, ne mâchez pas de chewing-gum et ne fumez pas pendant l’entretien, et refusez ce genre de choses si on vous les propose.
Il n’est pas acceptable d’orir des cadeaux aux examinateurs.
Pendant le premier entretien, vous pouvez demander si vous pouvez
prendre des notes. Pour ce qui est de poser vous-même des questions, attendez que l’examinateur vous y invite.
En Suisse, il est très courant de demander aux personnes de votre réseau personnel si elles connaissent quelqu’un dans l’entreprise qui peut vous informer à propos des ores d’emploi et des besoins en personnel.
Vous pourrez écrire une lettre de candidature simple en vous basant sur ces informations.
La structure d’un entretien est très spécique: l’examinateur se présente, dénit l’agenda de l’entretien et ses objectifs, fait une brève présentation de l’entreprise et du poste proposé.
Il demande ensuite au candidat de se présenter et d’exposer ses motivations pour le poste.
Ensuite, des questions sont posées pour obtenir des détails sur divers sujets.
À la n de l’entretien, il est demandé au candidat d’exprimer ses attentes salariales et, s’il est toujours intéressé par le poste, un nouvel entretien peut être planié.
En général, si l’examinateur est un professionnel des ressources humaines, il parviendra à mettre le candidat à l’aise et à obtenir les informations requises.
En dénitive, ce que veut l’examinateur, c’est recruter un nouveau collaborateur qui réponde le mieux possible aux besoins de l’entreprise.
Les examinateurs ne veulent pas commettre d’erreurs.
Ils attendent du candidat qu’il soit honnête.
Ils sont bien entendu conscients du fait qu’il s’agit là d’une situation idéale et que certains candidats essaieront de tricher ou de cacher leur vraie personnalité.
Pendant l’entretien, le candidat doit faire preuve d’un réel intérêt pour le poste, se montrer franc et honnête et écouter attentivement.
Le rapport entre le nombre de questions professionnelles et celui des questions non professionnelles abordées lors de l’entretien varie en fonction du poste qu’occupe l’examinateur dans l’entreprise.
S’il s’agit d’un professionnel des ressources humaines, environ la moitié des questions auront trait à vos compétences sociales et personnelles.
Saisissez l’occasion pour montrer votre motivation pour ce poste et essayez de mettre en avant toutes vos compétences et vos forces.
La Suisse a une législation sur l’égalité de traitement entre hommes et femmes.
Assurezvous d’être bien préparé à l’entretien et de pouvoir donner des réponses positives à des questions sur des sujets délicats ou épineux.Votre sexualité, votre intention de vous marier, vos convictions politiques, votre salaire précédent, votre état de santé ou une éventuelle démission forcée d’un précédent emploi sont des sujets considérés comme étant strictement privés.
Toutefois, il se peut que certains employeurs demandent à une candidate quels sont ses projets familiaux.
L’examinateur attendra de vous que vous répondiez à toutes les questions.
le poste requiert de connaître plusieurs langues, il se peut que les examinateurs passent d’une de ces langues à l’autre pendant l’entretien.
Soyez donc honnête lorsque vous indiquez votre niveau de maîtrise d’une langue sur votre curriculum vitae.
Pour pouvoir négocier un bon contrat et des conditions de travail agréables, vous devez bien connaître les usages en vigueur dans le secteur concerné et ne pas vous montrer trop gourmand ou tatillon dans vos exigences, que ce soit pour le salaire ou les conditions de travail.
Vous n’aurez pas beaucoup de latitude pour négocier votre salaire dans les secteurs où celuici est convenu ociellement, comme le secteur public ou semi-public.
Voici comment fonctionnent les négociations.
Pour les salaires minimaux et bas, l’entreprise fait une proposition.
Si ce salaire ne vous convient pas, vous avez la latitude de négocier une augmentation d’environ 5 à 10 %.
Pour les fonctions dirigeantes, c’est souvent le candidat qui formule la première proposition de salaire.
Il est important que vous connaissiez bien le secteur et les pratiques de l’entreprise pour formuler une proposition acceptable.
Dans de nombreuses entreprises, les femmes sont payées au moins 15 % de moins que les hommes.
Vous ne devrez que rarement discuter d’un treizième mois de salaire, celuici étant considéré comme une partie normale de votre rémunération. Certaines entreprises vous oriront même un quatorzième mois de salaire.
Les avantages extralégaux que vous pourrez le plus souvent négocier sont la prise en compte d’une partie de votre trajet comme temps de travail, le paiement de votre assurance médicale, une contribution plus élevée de l’employeur à un fonds
de retraite et un véhicule de société. Tous ces avantages sont négociables à l’exception de ceux qui ont déjà été négociés dans le cadre des conventions collectives conclues entre les associations patronales et les syndicats.
Dans les petites entreprises, vous devrez négocier directement avec le patron.
Dans les PME, c’est le responsable de l’administration du personnel qui est chargé de négocier les salaires.
Dans les grandes entreprises, c’est le directeur des ressources humaines qui s’occupe de ces négociations.
Sachez toutefois que les fonds disponibles pour les salaires font toujours l’objet de contraintes budgétaires, ce qui réduit la marge de manœuvre de l’entreprise.
Il est fréquent que les personnes peu qualiées soient prises à l’essai. Les essais d’une journée sont très fréquents en particulier pour les emplois dans l’hôtellerie et le nettoyage.
Si vous refusez de vous soumettre à cet essai, vous pouvez être certain que vous n’aurez pas le poste.
Les évaluations, bien qu’elles soient aussi des tests, peuvent prendre un ou deux jours, mais ne sont pas rémunérées.
Tout contrat commence par une période d’essai, qui fait souvent oce de test.
Aucune durée minimale n’est fixée pour la période d’essai, mais elle peut s’étendre au plus sur trois mois.
Vous pouvez démissionner ou être licencié immédiatement pendant cette période d’essai pour autant que les préavis contractuels soient respectés.
Les frais que vous encourez pendant la procédure de candidature ne feront l’objet d’aucune indemnisation, sauf dans le cadre de certains services publics de l’emploi.
Les résultats de l’entretien sont communiqués par téléphone, courrier postal ou courrier électronique.
dérer que la procédure est conclue que lorsque vous aurez reçu une conrmation écrite de votre futur employeur.
Avez-vous besoin de références?
Toutefois, si l’examinateur vous le demande, vous devez être en mesure de donner les noms de personnes pouvant faire oce de références.
Les lettres de recommandation sont très rarement utilisées.
L’employeur utilisera les informations que vous avez données à propos de vos personnes de référence pour les contacter et vérier qu’elles vous connaissent bien. Si, à l’issue du processus de recrutement, vous n’obtenez pas le poste, l’employeur vous remettra ces informations.
D’anciens employeurs, supérieurs ou collègues peuvent tous faire oce de personnes de référence pour votre nouvel emploi.
Les résultats seront les plus probants si vos références peuvent étayer leur témoignage par des faits et par de bonnes pratiques.
Mentionnez uniquement des références avec qui vous entretenez des relations professionnelles, jamais des amis.
Vous devrez souvent joindre une copie de ce document à votre lettre de motivation, surtout lorsque ce point est précisé dans la description du poste vacant.
Lorsque vous envoyez une candidature spontanée, ne joignez jamais une copie de votre diplôme à votre lettre de motivation: remettez-la lors de votre premier entretien.
Faire une bonne impression
Vous ne pourrez changer le moment du rendezvous que dans des cas exceptionnels.
Renseignez-vous au préalable afin d’adopter le code vestimentaire attendu pour l’entretien.
Veillez à ne pas être trop «habillé(e)».
La plupart des employeurs utilisent les services électroniques: ils notient l’ore d’emploi en ligne à l’OES.
Si le candidat habite loin des bureaux de l’employeur, l’entretien peut se faire par téléphone.
Avant d’entrer en service, la personne choisie doit passer une visite médicale.
L’employeur doit inscrire le travailleur au système de sécurité sociale dans les huit jours suivant son entrée en service.
Il est d’usage d’envoyer une lettre de motivation et un CV pour postuler à un emploi en Slovénie.
De manière générale, votre lettre de motivation doit éveiller susamment l’intérêt de l’employeur potentiel pour qu’il ait envie d’examiner votre
candidature plus en détail et, avec un peu de chance, vous invite à passer un entretien.
Toutefois, votre lettre de motivation ne doit pas contenir trop de détails sur votre expérience et vos qualications, informations qui sont données dans le CV.
En Slovénie, les entretiens sont un élément classique de la procédure de sélection pour les emplois de tous les niveaux de qualication.
Le recruteur veut avoir un portrait complet de la personne qu’il va sélectionner.
Idéalement, le contenu de la candidature reète les exigences du poste.
Le premier contact se fait généralement par téléphone, par courrier électronique, par courrier classique ou par télécopie.
Lorsque vous rédigez votre CV, examinez-le en adoptant le point de vue de l’employeur.
Vous devez garder ces questions à l’esprit en rédigeant votre CV;•la constitution d’un réseau et les entretiens sont essentiels pour votre recherche d’emploi, et votre CV ne constitue que la première étape du processus.
Il compren- dra au maximum deux pages A4, l’idéal étant une seule page.
Vos précédents emplois doivent être présentés dans l’ordre chronologique. Cela vaut également pour la section consacrée à votre formation.
Pour postuler à un emploi, vous rédigerez en règle générale une lettre de motivation.
À la n de la lettre, il est d’usage que le candidat indique qu’il aimerait être invité à passer un entretien.
Les candidatures sont généralement écrites en slovène, mais elles peuvent également l’être dans d’autres langues, le plus souvent en anglais, en allemand ou en italien, pour les ressortissants étrangers, en particulier pour les postes transfrontaliers.
Le curriculum vitae Europass est de plus en plus utilisé.
Si vous postulez depuis l’étranger, ce document est le mode de candidature le plus courant.
Les employeurs slovènes demandent très rarement une lettre manuscrite.
Si l’employeur demande une candidature manuscrite, celle-ci doit être écrite lisiblement et de manière concise, et contenir tous les éléments mentionnés plus haut.
La candidature doit être brève, directe et professionnelle.
Points à noter lors des contacts téléphoniques: •Clarifiez la raison de votre appel auprès de votre inter-locuteur.•Préparez les questions que vous aimeriez poser à l’employeur. •Soyez prêt à répondre aux questions que l’employeur vous posera — à propos de votre expérience professionnelle, de vos aptitudes, de vos connaissances et de vos compétences. •Soyez cordial et détendu lors de l’entretien téléphonique. •Il est essentiel que vous ajoutiez votre propre message.
Écoutez attentivement les commentaires de votre interlocuteur.
Faites un bref résumé de la conversation et concluez-la en des termes optimistes et stimulants.
spontanée.
Envoyez cette candidature aux entreprises qui vous intéressent et pour lesquelles vous aimeriez travailler.
Rédiger une candidature spontanée n’est pas facile.
Voici donc quelques suggestions: •«Je suis un de vos clients de longue date et je pense que je connais très bien votre domaine d’activité.
C’est pourquoi j’aimerais travailler pour votre entreprise.» •«Peut-être aurez-vous bientôt besoin d’un nouveau collaborateur ayant mon expérience et mes compétences.
Permettez-moi de me présenter.»
Continuez en vous présentant, en mettant en avant votre for- mation professionnelle, votre expérience, vos compétences, les résultats que vous avez atteints, vos connaissances linguis- tiques.
Vous devez expliquer à l’entreprise pourquoi vous pensez pouvoir lui être utile.La conclusion des candidatures spontanées est la même que celle des candidatures classiques: «J’aimerais avoir l’occasion d’en discuter avec vous lors d’un entretien.»
candidats devraient ainsi formuler des opinions précises et bien structurées;•dans certains cas, ils devront prouver qu’ils ont le droit de séjourner et de travailler sans restriction en Slovénie.
Pour certaines professions et certains types d’activités, une copie certiée conforme par un notaire est demandée.
Si rien n’est précisé à ce propos dans l’ore, vous pouvez joindre ces documents spontanément.
Il est conseillé aux candidats invités à un entretien de se munir des documents originaux.
Des références sont attendues.
Si les employeurs ont besoin de travailleurs d’autres États membres de l’UE/de l’EEE, ce délai est généralement porté à trente jours.
La procédure de candidature peut comprendre plusieurs tests, suivis d’un entretien.
Comment vous préparer à l’entretien
Prise de renseignements: l’employeur apprécie beaucoup que le candidat montre qu’il connaît l’entreprise pendant l’entretien.
Dans les entreprises plus grandes, c’est généralement le responsable du service des ressources humaines qui mène l’entretien, avec le chef du service où le candidat travaillera.
Dans les entreprises plus petites, c’est généralement le propriétaire qui reçoit les candidats.
Lorsque l’employeur recrute par le biais d’une agence de placement, un spécialiste de cette agence mène l’entretien dans les premières phases du processus de recrutement.
Les tests sont généralement organisés en groupes et traités par un psychologue et éventuellement un autre spécialiste des ressources humaines.
Les entretiens sont généralement individuels.
S’il y a un groupe de candidats, une réunion de groupe peut être organisée initialement pour présenter la société et les postes, après quoi chaque candidat passe un entretien individuel.
L’entretien prend généralement quinze minutes, sa durée pouvant varier de quinze à trente minutes.
Elle est suivie d’une brève présentation de l’entreprise et du poste (si aucune présentation de groupe n’a eu lieu auparavant).
Ensuite, l’employeur peut interroger le candidat pour obtenir des informations complémentaires ou des clarica-tions sur les informations données dans les documents de candidature.
C’est à ce moment que le candidat peut produire les versions originales des documents envoyés précédemment sous forme de copies.
À l’issue de cette partie, le demandeur d’emploi peut poser ses questions éventuelles.
Pour conclure l’entretien, l’examinateur informe généralement le candidat sur la suite du processus de recrutement.
L’ambiance des entretiens est généralement professionnelle.
Le candidat doit répondre uniquement aux questions pertinentes par rapport aux qualications requises pour le poste.
Le candidat doit connaître toutes les informations de base concernant l’entreprise, en particulier son activité principale.
Il est fortement recommandé aux candidats de visiter le site internet de l’entreprise avant de se rendre à l’entretien.
Questions les plus fréquentes •«Avez-vous une expérience professionnelle similaire?»•«Parlez-nous de vos diplômes.»•«Que faisiez-vous auparavant?»•«Que savez-vous de notre entreprise?»
Questions pièges•«Parlez-nous de vous.»•«Pourquoi devrions-nous vous choisir parmi tous les candidats?»•«Pourquoi êtesvous la bonne personne pour nous?»•«Quels sont vos points faibles?»•«Quels sont vos points forts?»•«Avez-vous choisi la bonne profession?»•«Pourquoi voulez-vous changer d’emploi?»•«Avez-vous des questions à nous poser?»
Vous serez en meilleure position pour négocier en cas de pénurie dans votre profession sur le marché du travail ou si vous disposez de compétences spéciques.
Bien que les entreprises appliquent leur propre systématisation des fonctions, vous pouvez également négocier le salaire pour certains postes.
Une règle tacite veut que, pendant l’entretien d’embauche, ce soit l’employeur qui aborde en premier la question du salaire, pas le demandeur d’emploi.
Vous pouvez ensuite lui communiquer la fourchette de salaire (le minimum et le maximum) qui vous conviendrait.
La rémunération du travail réalisé dans le cadre du contrat d’emploi comprend le salaire en tant que tel et éventuellement d’autres types de rémunération s’ils sont établis dans la convention collective.
Le salaire comprend le salaire de base, la partie du salaire variable en fonction des performances et le sursalaire.
Le salaire est exprimé en montant mensuel.
Les congés payés et les primes annuelles sont compris dans la rémunération mentionnée.
Le candidat devrait vérier l’adresse et la localisation des bureaux de l’employeur avant l’entretien.
Il est très important d’arriver à l’heure.
Si vous êtes en retard, l’employeur aura une très
mauvaise impression de vous.
La plupart des employeurs ne voudront pas engager un candidat qui arrive en retard à l’entretien.
Vous devrez donc tenir compte de retards inattendus.
À l’inverse, n’arrivez pas plus de cinq à dix minutes à l’avance, un délai susant pour rassembler vos idées et vous faire une première opinion de l’entreprise.
Il n’est pas nécessaire de conrmer votre présence à l’entretien sauf si ce point est précisé dans l’invitation.
Si vous ne pouvez pas vous présenter à la date ou à l’heure mentionnée, vous pouvez appeler et vous excuser. On vous donnera un nouveau rendez-vous.
Il n’est pas recommandé de déplacer le rendezvous plus d’une fois.
En Slovénie, la plupart des entretiens se font face à face.
Certains employeurs peuvent également sélectionner des collaborateurs potentiels en recourant aux nouvelles technologies de communication.
Les références peuvent être écrites par votre ancien employeur, un professeur d’université, un enseignant ou un moniteur de stage de formation professionnelle. Vos parents ne peuvent intervenir comme personnes de référence.
Il est attendu des personnes de référence qu’elles écrivent une lettre de recommandation ou donnent leurs coordonnées, de sorte que les employeurs potentiels puissent les appeler et leur demander leur impression à votre sujet.
Lorsque vous postulez à un emploi en Slovénie, vous devez présenter un CV.
Les copies de vos diplômes et titres doivent être jointes, et des références sont demandées.
Les lettres de recommandation ne sont pas obligatoires, mais elles sont appréciées et peuvent s’avérer très utiles.
Ce genre de certicat sera généralement demandé pour des postes au sein du gouvernement, de l’administration publique, des forces de police ou de l’armée ou pour des services de sécurité.
Choisissez une tenue vestimentaire professionnelle pour l’entretien (le bon code vestimentaire pour l’emploi auquel vous postulez), car la première impression est très importante. Il est en outre essentiel que vos vêtements soient soignés et propres.
Le maquillage et les bijoux doivent rester discrets. Rappelez-vous que le fait de vous habiller correctement et de façon appropriée est un compliment que vous faites à la personne que vous rencontrez.
Prenez des notes juste après l’entretien, de façon à ne pas oublier les détails essentiels. Cela vous aidera à évaluer l’entretien et à améliorer vos aptitudes communicationnelles.
Vous pouvez envoyer une lettre de remerciement à l’examinateur.
La lettre doit être brève mais doit réitérer votre intérêt pour le poste et votre conance en vos qualications. Si l’employeur vous a dit lors de l’entretien qu’il prendrait sa décision dans un délai d’une semaine, vous pouvez le rappeler après une semaine, pas avant.
Il n’est pas d’usage pour le candidat de revoir l’employeur pour une évaluation.
Éteignez votre téléphone portable avant l’entretien.
Ne mentez jamais sur vous-même (compétences, qualications, expérience) et ne dénigrez jamais vos précédents employeurs.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Lorsqu’un demandeur d’emploi pose sa candidature pour un emploi, il est invité à un entretien par l’employeur, à la suite duquel l’employeur dit au candidat s’il obtient l’emploi ou non.
La durée de la procédure varie en fonction des besoins de l’employeur.
Elle prend au moins deux semaines, mais elle peut également prendre un mois et parfois davantage.
Le premier contact se fait conformément aux instructions que l’employeur donne dans l’ore d’emploi.
Suivez les règles de l’employeur.
N’envoyez pas la même candidature à plusieurs employeurs, adressez-vous à chaque employeur individuellement.
candidature envoyée par courrier électronique contiendra les mêmes éléments qu’une candidature manuscrite.
Il est courant d’envoyer une candidature rédigée à l’aide d’un traitement de texte.
Le demandeur d’emploi y explique pourquoi il aimerait travailler dans cette société, y joint son CV et éventuellement une photo et une copie de son diplôme.
Montrez-vous aimable et cordial dans vos contacts avec l’employeur.
Si vous postulez à un emploi spécialisé, vous êtes censé connaître cette spécialité. Il se peut dès lors que l’on vous demande de passer un test de compétences.
S’il ne s’agit pas d’un emploi spécialisé, on attend de vous que vous exprimiez votre volonté à travailler.
La procédure de candidature prend n lorsque vous entrez en service ou lorsque vous êtes informé du fait que vous n’avez pas été retenu.
Dans certains cas, l’employeur vous dira ce qu’il en est directement lors de l’entretien, mais, la plupart du temps, il vous enverra un courrier pour vous informer des résultats de la procédure de candidature.
Comment vous préparer à l’entretien
La première impression que donne un demandeur d’emploi est importante, notamment son apparence.
L’employeur doit savoir si le demandeur d’emploi est vraiment intéressé par l’emploi et s’il dispose de compétences professionnelles et de connaissances.
détendue. Rappelez-vous que le style est formel et choisissez bien vos mots.
La majorité de l’entretien sera consacrée à des aspects professionnels.
Il est intéressant pour le candidat d’être aussi informé que possible, puisque cela dénote son intérêt pour le poste.
Vous pourrez parfois négocier le salaire.
Les avantages extralégaux les plus courants sont par exemple un logement, un véhicule de société et un téléphone portable.
Puisque cette pratique n’est pas légale, vous pouvez la refuser, mais cela peut conduire l’employeur à vous refuser le poste.
Votre refus peut être considéré comme une illustration de votre manque de volonté à coopérer.
Tout dépend du poste auquel le demandeur d’emploi postule.
Dans tous les cas, votre tenue devra toujours être soignée et propre.
Pour un emploi de bureau, le costume ou le tailleur est de rigueur.
Les bijoux sont permis, mais ne versez pas dans l’excès et limitez-vous à quelques pièces.
Langues ocielles Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Finnois, suédois République présidentielle338 145 k m Helsinki Euro (EUR)UE+358./.ax
Procédures de candidature habituelles en Finlande
Après avoir reçu les candidatures, l’employeur invite les candidats les plus adéquats à un entretien, normalement dans un délai d’une à deux semaines après la date limite.
L’employeur vous propose une date d’entretien, que vous devez conrmer.
Après avoir fait passer un entretien aux trois à dix meilleurs candidats, l’employeur peut être prêt à prendre sa décision.
Dans le cas contraire, d’autres entretiens ou tests d’aptitude seront organisés.
Lorsque l’employeur a pris sa décision, il envoie normalement un courrier à tous les candidats pour les informer du résultat.
Le délai qui s’écoule entre la publication de l’ore d’emploi et l’entrée en service dépend beaucoup de l’employeur et de la fonction. Pour les recrutements internationaux, ce délai sera plus long.
Assurezvous de compléter soigneusement votre candidature; si elle est incomplète, elle pourrait ne pas être prise en compte.
L’employeur recevra probablement des centaines de candidatures.
Mentionnez une ou deux personnes de référence et précisez leurs coordonnées.
Joignez votre curriculum vitae (CV) à votre candidature.
N’oubliez pas d’actualiser votre CV.
Votre CV ne doit pas dépasser deux pages A4. Joignez votre photo, surtout si vous souhaitez travailler dans le secteur des services.
Rééchissez soigneusement aux raisons qui vous font postuler à cet emploi, aux éléments qui font que c’est vous qui devez être choisi et visitez le site internet de l’entreprise pour vous informer sur ses activités.
Comment vous préparer à l’entretien
L’employeur attend de vous que vous envoyiez tous les documents mentionnés dans l’ore d’emploi.
De manière générale, les candidatures incomplètes ne seront pas prises en considération.
Certains employeurs attendent des candidats qu’ils les contactent par téléphone ou par courrier électronique avant d’envoyer leur candidature pour obtenir des renseignements complémentaires.
Ils voient ce contact comme une marque d’intérêt.
Par contre, d’autres employeurs n’ont pas le temps de répondre aux appels ou aux courriers électroniques et n’attendent pas des demandeurs d’emploi qu’ils les contactent.
Joignez à votre candidature des copies de vos titres académiques et professionnels pertinents si cela est demandé.
Apportez les originaux à l’entretien.
Dans le cas contraire, l’employeur vous informera généralement du suivi lors de l’entretien.
Si vous n’êtes pas invité à passer un entretien, vous pouvez contacter l’employeur environ deux semaines après la date limite de l’ore.
En règle générale, chaque emploi vacant suscite des dizaines, voire des centaines de candidatures.
Dans ce cas de figure, attendez que l’employeur vous contacte.
Les petites entreprises, plus particulièrement, pourraient ne pas avoir susamment de personnel pour diuser les ores d’emploi, gérer les candidatures, organiser les entretiens, etc. Il vaut dès lors la peine de contacter l’employeur directement et de postuler à un emploi spontanément.
Avant l’entretien, informez-vous sur l’employeur, par exemple en visitant le site internet de l’entreprise.
Si possible, préparez quelques questions sur le poste vacant et sur l’entreprise, pour montrer que le poste vous intéresse vraiment.
Rappelez-vous pourquoi vous postulez à cet emploi et quels sont vos points forts.
L’employeur mène l’entretien et pose les questions.
Pour évaluer les candidats de façon plus objective, il est normal qu’au moins deux personnes de l’entreprise participent à l’entretien.
Comptez une demiheure à une heure pour l’entretien.
Pendant l’entretien, restez calme et parlez de façon intelligible.
Exposez les résultats que vous avez atteints, mais essayez de ne pas vous montrer trop conant.
Il est essentiel que vous montriez votre intérêt pour le poste en étant actif, en écoutant attentivement et en demandant des clarications si vous ne comprenez pas ce que l’employeur veut dire.
Pensez également à établir un contact visuel.
Veillez toutefois à ne pas interrompre l’examinateur.
Vous pouvez accepter des boissons (café) pendant l’entretien, mais vous n’êtes pas censé orir quoi que ce soit à l’employeur.
Il est essentiel pour l’employeur de s’informer sur votre parcours professionnel et sur vos capacités, ainsi que sur vos précédents emplois.
Toutefois, l’employeur souhaite également découvrir votre personnalité, vos points forts et vos points faibles, la façon dont votre ancien employeur vous décrirait en tant que travailleur.
La loi antidiscrimination et la législation de l’emploi et du secteur public contiennent des dispositions antidiscrimination qui doivent être respectées dans le milieu professionnel.
Par ailleurs, des dispositions sur l’égalité des sexes sont fixées dans la loi sur l’égalité entre hommes et femmes (la «loi pour l’égalité»).
Une discrimination dans les ores d’emploi, lors de la sélection d’un candidat ou dans le contrat de travail, sera sanctionnée comme une discrimination au travail.
Le(la) candidat(e) n’est généralement pas tenu(e) de répondre à des questions concernant ses convictions religieuses ou politiques, ses maladies, sa grossesse, ses projets familiaux ou ses activités syndicales.
Les employeurs peuvent poser des questions précises sur la santé si une bonne condition physique est essentielle pour assumer les tâches de la fonction.
Pour faire une bonne impression lors de l’entretien, visitez le site internet de l’entreprise au préalable an d’obtenir les informations de base à son sujet.
À l’issue de l’entretien, l’employeur vous informe normalement de la procédure et vous dit quand vous pouvez espérer obtenir les résultats/le suivi.
Négociez vos avantages
En Finlande, les contrats sont basés sur des conventions collectives de travail. Pratiquement chaque secteur est régi par sa propre convention collective.
Si aucun salaire n’est fixé pour le poste, il est généralement demandé au demandeur d’emploi de formuler ses attentes dans sa candidature.
Comme indiqué plus haut, si le salaire est négociable, il en sera fait mention dans la candidature.
Les congés payés sont basés sur les dispositions légales en la matière.
Dans certains secteurs ou entreprises (en particulier pour les postes de cadre), vous pouvez négocier des primes annuelles. Ces primes seront certainement liées à vos performances.
Les chèques-repas, les titres sport (qui vous permettent d’utiliser de nombreuses infrastructures sportives à prix réduit) et le service de médecine du travail sont des avantages supplémentaires très courants en Finlande.
Dans certaines entreprises, il est également assez fréquent d’obtenir une voiture en leasing. Certains de ces avantages sont négociables.
Consultez votre nouveau supérieur, qui pourra vous indiquer la bonne per- sonne avec qui négocier ces avantages supplémentaires.
Si l’employeur organise une formation professionnelle spéci-que pour le collaborateur, la période d’essai ne peut excéder six mois.
Tous les candidats sont généralement informés des résultats par courrier postal ou électronique à l’issue de la sélection.
Généralement, ce sont les anciens employeurs qui font oce de références.
Si vous êtes étudiant ou fraîchement diplômé, votre référence peut également être un professeur, par exemple celui qui a supervisé votre thèse.
Avant d’ajouter les noms et coordonnées de vos références à votre candidature/CV, assurezvous que ces personnes sont d’accord.
Généralement, les employeurs demandent des références.
Mentionnez dans votre candidature ou dans votre CV les noms de quelques références que l’employeur peut contacter.
Certains employeurs demandent aux candidats de joindre à leur candidature des copies d’éventuelles lettres de recommandation.
Apportez les lettres de recommandation à l’entretien.
De nombreux employeurs souhaitent en eet les étudier de près.
Joignez les copies de vos diplômes à votre candidature uniquement si c’est demandé dans l’ore d’emploi.
Apportez les originaux à l’entretien, l’employeur pourrait souhaiter les examiner.
Pour certains postes, vous devrez prouver que votre casier judiciaire est vierge.
Cela est généralement mentionné dans l’offre d’emploi.
Cet extrait du casier judiciaire est demandé, par exemple, aux personnes qui travailleront avec des mineurs (si le contrat dure au moins trois mois) et aux gardiens de prison.
Seuls les demandeurs d’emploi sélectionnés pour l’emploi vacant devront fournir ce certicat de bonne conduite.
La ponctualité est la norme en Finlande, tant pour le candidat que pour l’employeur.
Il est recommandé de conrmer votre présence; vous pourrez, par la même occasion, vérier l’heure et le lieu du rendez-vous.
Si vous voulez obtenir l’emploi, vous ne pouvez pas être absent à l’entretien, sauf si vous tombez malade.
Et même dans ce cas, vous devez en informer l’employeur dès que possible.
La plupart des employeurs préfèrent les entretiens face à face, mais ceux-ci pourront, dans certains cas, être menés par visioconférence.
Habillez-vous soigneusement et de façon appropriée. Normalement, une tenue décontractée et élégante sut.
Toutefois, dans le monde des aaires, les messieurs ont tendance à porter un costume.
Portez des bijoux simples pour une bonne apparence soignée.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Chercher des employeurs intéressants et des ores d’emploi publiées sur leurs sites internet constitue un moyen courant de trouver un emploi.
Cette méthode est plus particulièrement utilisée dans les secteurs de l’informatique et de la finance et dans d’autres domaines qualiés.
Moins les emplois sont qua-liés, plus le service de l’emploi (SPE) joue un rôle important dans la recherche d’un emploi.
Le SPE coopère étroitement avec les agences de recrutement suédoises, ce qui fait qu’un très grand nombre d’ores sont publiées sur son site internet: www.arbetsformedlingen.se.
Il s’agit du premier site de diu-sion d’ores d’emploi en Suède.
Informez-vous sur l’employeur. La méthode la plus courante pour ce faire est de consulter le site internet de l’entreprise.
Il est courant d’appeler la personne de contact pour obtenir davantage d’informations sur l’emploi.
Pour obtenir des informations sur les salaires, l’usage en Suède est de contacter un représentant syndical.
Envoyez votre candidature à l’entreprise par courrier électronique ou par courrier classique.
Lisez les instructions données dans l’ore.
Dans certains cas, vous devrez remplir directement à l’écran un formulaire électronique spécial.
Les candidatures électroniques sont très courantes en Suède.
Des ordinateurs sont accessibles dans tous les services publics de l’emploi et les bibliothèques, et les cybercafés sont très nombreux.
Pour toutes les candidatures écrites, il est essentiel de lier l’information à l’emploi auquel vous postulez.
Rédigez des lettres de candidature brèves et dynamiques, bien adaptées aux exigences de l’ore.
Les candidatures manuscrites ne sont pas utilisées en Suède.
Essayez de rédiger des candidatures brèves et pertinentes: en règle générale, une page pour la lettre de motivation et une à deux pages pour le CV, soit deux à trois pages au total.
Bien entendu, la politesse est de rigueur lors des contacts téléphoniques, mais les Suédois ont une attitude assez informelle.
En Suède, on n’utilise pas les titres des personnes pendant une conversation.
Il est également de plus en plus courant de postuler à des emplois spontanément.
La candidature doit être brève, soignée et instructive.
les fournirez sur demande.
Le candidat doit se préparer à appeler l’employeur pour vérier si celuici a bien reçu sa candidature.
C’est toujours l’employeur qui mène l’entretien.
Une ou deux personnes y participent généralement, ainsi que, souvent, un représentant syndical.
Il est également essentiel de voir à quel point le candidat répond aux qualications requises, et pas seulement sur le plan formel.
Vous pourrez généralement accepter une tasse de café.
On vous demande généralement de commencer l’entretien en vous présentant (soyez bref).
Soyez détendu mais attentif.
L’entretien est souvent divisé en deux parties distinctes, chacune avec un accent diérent.
tions qui ne sont pas pertinentes pour l’emploi (votre âge, si vous avez des enfants, votre origine) relèvent de votre vie privée.
Plus l’emploi est qualié, plus vous avez de latitude pour négocier le salaire.
En Suède, la plupart des conditions d’emploi sont régies par des conventions collectives, ce qui signie que la marge pour les négociations individuelles n’est pas très grande, du moins pour les emplois moins qualiés.
Vous pouvez négocier votre salaire, mais vous ne pouvez pas demander beaucoup plus que ce que l’employeur vous propose.
Le salaire mensuel est l’option la plus courante.
cadres, il peut être possible de négocier des avantages extralégaux.
Ceux-ci sont généralement négociés avec le personnel du service des ressources humaines.
Il est possible que l’on vous demande d’eectuer une journée à l’essai, mais vous avez le droit d’être payé pour celleci.
La procédure de candidature se termine lorsque le contrat est signé.
Le plus souvent, c’est un ancien employeur qui fait oce de référence.
La référence soutient votre candidature et vous décrit, vous et votre capacité de travail.
Si l’employeur demande une copie de votre diplôme, appor-tez-la lors de l’entretien.
Les lettres de recommandation sont nécessaires et peuvent vous aider.
Un certicat de bonne conduite est requis pour les postes dans l’administration et les postes impliquant de travailler avec des enfants.
Si un tel document est requis, ce sera mentionné dans l’ore ou l’employeur vous en informera.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Envoyez un courrier électronique ou passez un coup de l à la personne de contact mentionnée dans l’ore; demandez un formulaire de candidature; complétez et envoyez le formulaire de candidature dans les temps; vous êtes invité à un entretien si votre candidature convient; vous passez un entretien de 30 à 40 minutes; vous recevez une proposition d’emploi ou une lettre de refus après l’entretien.
La plupart des candidats reçoivent maintenant une version électronique du formulaire de candidature, qu’ils complètent et renvoient par courrier électronique.
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger:http://ec.europa.eu/social/publications ou vous abonner gratuitement en ligne:http://ec.europa.eu/employment_social/publications/register/index_fr.htm
ESmail est la lettre d’information électronique de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances.
La diversité au travail Guide à l’intention des PME
Une initiative de l’Union Européenne
Les PME et la diversité
Elle vise à encourager les PME à se demander où et comment recruter leurs effectifs et sur quels marchés s’implanter.
Ce nouveau mode de pensée gravite essentiellement autour de la diversité.
Comment les autres PME conçoivent-elles la diversité, et quelles sont leurs actions en la matière?
Que puis-je faire?
La source de maind’œuvre habituelle des petites et moyennes entreprises (PME) se tarit progressivement.* À terme, le flux migratoire originaire de l’extérieur de l’UE constituera le principal moteur de la croissance démographique.
Le pourcentage des plus de 65 ans par rapport à la population «en âge de travailler» est appelé à doubler.
Les groupes de maind’œuvre qualifiée mais inactive se multiplient.
L’évolution culturelle et démographique influe sur les desiderata des clients.
Planifiez votre activité par rapport à la demande 5.
Améliorez la communication avec vos salariés 6.
Améliorez votre image et votre réputation 7.
Évaluez ce que vous avez accompli 8.
Obtenez assistance et soutien
L’ensemble des entreprises européennes sont confrontées à un défi: la maind’œuvre disponible et les demandes des clients vont connaître un profond changement.
Conseils supplémentaires Check-list de la diversité Indicateurs pour les domaines clés Description de poste Profil personnel Annoncer un poste vacant Sélectionner la personne appropriée pour le poste Fidélisation des salariés Promouvoir l’entreprise
La présente publication aidera votre activité à affronter ces changements et à conférer une compétitivité accrue à votre entreprise et à l’Union européenne, ce qui constitue l’un des principaux objectifs de la Commission européenne.
Elle est parfois mentionné sous les termes suivants: «Gestion de la diversité», «Le cas commercial en faveur de la diversité», «La démarche diversité», «Égalité et diversité», ou «Diversité et intégration».
Elle ne vise pas à contraindre les entreprises à employer des gens dont elles n’ont ni besoin ni envie, à mettre en œuvre la législation ou à intensifier la réglementation.
Elle a pour but d’inciter les entreprises à adopter une vision plus éclairée de leur propre activité et à aborder la gestion d’entreprise selon une approche axée davantage sur la logique, et non sur leur intuition, synonyme de risques inutiles.
Publications de la Commission européenne
* Sous l’eff et des changements démographiques, culturels et migratoires, qui aff ectent aussi la maind’œuvre locale, principale source de recrutement pour les PME.
Liens utiles et contacts
Que puis-je faire ?
Comment les autres PME conçoivent-elles la diversité, et quelles sont leurs actions en la matière?
La présente section fournit des conseils et recommandations simples sur la marche à suivre si vous souhaitez adopter une approche plus entrepreneuriale du recrutement, de la gestion du personnel et du marketing, autant d’éléments participant de la diversité.
En 2008, la Commission européenne a financé une étude destinée à examiner le sens de la diversité aux yeux des PME.
Les sections ci-après examineront la conception des autres PME de la diversité et leur action en la matière. De plus, elles livreront quelques suggestions simples pour vous aider à adopter une approche orientée diversité au sein de votre entreprise.
La première section fournit 8 conseils rapides sur vos possibilités d’action.
Basés sur l’expérience de propriétaires/gérants, ces conseils vous aideront à adopter la démarche appropriée en évitant les obstacles auxquels se heurtent généralement les PME.
Menée dans les 27 États membres, elle reposait sur des questionnaires et entretiens avec des propriétaires/gérants de PME de tous horizons et de toutes tailles.
Conception et action des PME en matière de diversité:
La deuxième section offre des conseils plus détaillés sur la voie à emprunter pour conférer au recrutement, à la gestion du personnel et au marketing une perspective plus entrepreneuriale, en instaurant certaines activités fondamentales en faveur de la diversité.
• engager des gens dont elles n’ont ni besoin ni envie, simplement parce qu’ils sont «différents».
Souvent, elles ne réalisent pas les avantages inhérents à la diversité et restent vulnérables en se fiant à leur intuition et à la gestion d’entreprise informelle, en particulier les PME de dimensions réduites.
Elles ont déjà commencé à mettre en œuvre la gestion de la diversité et constatent les avantages d’une compétitivité accrue, en particulier les PME de grande taille.
Elles peuvent penser à tort que la diversité est uniquement réservée aux entreprises de grande envergure, s’avère très compliquée et nécessite beaucoup de temps (ce dont elles ne disposent pas!), en particulier les PME de dimensions réduites.
Elles n’avaient jamais entendu parler de la diversité, mais ont rapidement réalisé qu’elles pouvaient tirer profit de sa vision fondamentale de l’esprit d’entreprise en apprenant comment éviter ou résoudre les problèmes rencontrés antérieurement, en particulier les PME de dimensions réduites.
Pour autant, elles mènent de nombreuses actions propres à la diversité, comme l’aménagement flexible des heures de travail, la promotion de la productivité et la sélection de salariés appropriés.
Certaines pensent à tort que la diversité est un programme public destiné à les faire
Peut-être mettez-vous déjà en œuvre certaines de ces pratiques, sans forcément les qualifier de modèles de diversité ou sans être en mesure d’attester leur existence effective (preuve formelle). Les suggestions de cette section aideront votre entreprise à rentabiliser au maximum les efforts consentis.
«La diversité doit nous permettre de franchir chaque étape du recrutement et de l’engagement selon une perspective entrepreneuriale et professionnelle, et non de satisfaire à un quelconque objectif ou quota d’emploi chez une catégorie de personnes.
Elle nous aide à éviter les écueils en cours de route.»
Recrutez auprès d’un vivier de talents plus diversifié
✔ La communication – comment les salariés savent-ils ce qu’ils font, quelle attitude adopter entre collègues et envers le client, chacun peut-il proposer ses propres idées?
Ces 8 points ne doivent pas être abordés dans l’ordre, mais le premier est une introduction naturelle aux suivants.
Examinez votre activité
✔ Le style de direction – qui est responsable, la situation pourrait-elle être différente ou mieux organisée – Comment tirer le meilleur parti du temps disponible et des salariés?
Votre principale préoccupation est de ne pas être en mesure de trouver la personne appropriée ou d’employer la mauvaise personne.
Ceci est essentiellement dû au fait que les propriétaires de PME utilisent le «bouche à oreille» et prennent des décisions de recrutement basées sur leur «appréciation» ou non de la personne (intuition).
Prenez le temps de considérer les atouts, menaces, faiblesses et possibilités de votre activité concernant:
La prise de décision fondée sur des valeurs, attitudes et convictions personnelles est génératrice de complications. Elle peut mener à la sélection de la mauvaise personne et à la discrimination.
✔ Les clients – souhaitez-vous disposer d’une clientèle plus vaste et plus diversifiée?
Vos clients ont-ils voix au chapitre? – Quel genre de relation entretenez-vous avec vos acheteurs et vos fournisseurs?
✔ La maind’œuvre – aptitudes, expérience, connaissance, culture, âge, genre et ethnicité – Les nouvelles idées (innovation) et le talent résultent d’une base diversifiée.
✔ Le recrutement – quelle est votre manière de procéder, passez-vous à côté de la personne appropriée ou engagez-vous la mauvaise personne – Reposez-vous uniquement sur le «bouche à oreille» et «l’intuition», ou suivezvous une approche plus formelle et logique?
✔ Les règlements relatifs aux travailleurs et le droit en vigueur – souhaitez-vous éviter les problèmes, obtenir une assistance gratuite et conclure de nouveaux contrats avec le secteur public en montrant votre caractère proactif, grâce à la pertinence de vos choix?
En tout état de cause, la conclusion de contrats auprès d’organisations plus larges (en particulier publiques) nécessite impérativement l’adoption d’une approche orientée «diversité»!
✔ La formation – a-t-elle lieu, devrait-elle avoir lieu – Tirez le meilleur de vos salariés et regonflez leur moral. Existe-t-il des programmes (publics) pour vous aider?
Pensez-y et interrogez-vous sur ce qui devrait changer. Établissez des objectifs (par exemple l’amélioration du compte rendu clients et la fidélisation de personnes qui d’ordinaire ne font pas appel à votre entreprise).
Les conseils suivants vous aideront à les atteindre.
✔ Évitez les processus de recrutement basés sur le «bouche à oreille».
✔ Déterminez les aptitudes, connaissances et expériences dont votre activité a besoin pour mener à bien cette mission spécifique.
De plus, il importe de connaître les différents besoins des consommateurs.
✔ Découvrez et utilisez les nouvelles possibilités offertes par les médias (par exemple les magazines locaux, la radio, les groupes sociaux, les sites web) ou utilisez des zones de rassemblement (par exemple les parents hors des écoles) afin de centrer le marketing sur les nouveaux groupes au lieu de distribuer des dépliants au porte à porte!
✔ Lors de la sélection de candidats, veillez à les juger sur la base de la description du poste et de leur profil personnel, notez-les et évitez de rendre des jugements personnels (par exemple sur leur origine, leur âge, leur période d’inactivité, etc.). Intéressez-vous plutôt à l’expérience, aux compétences et aux aptitudes.
Les sociétés de grande envergure pratiquent cette politique depuis longtemps, en ciblant différents marchés via l’utilisation de salariés qui ont des affinités avec une clientèle et l’adaptation des produits et services à cette clientèle.
Cette attitude permet d’accéder à de nouveaux marchés, de fidéliser la clientèle et d’intensifier le renouvellement de la clientèle existante.
✔ Examinez les besoins des nouveaux clients potentiels. Pour ce faire, consultez des sites web consacrés à ces communautés, renseignezvous auprès de vos amis ou parents familiarisés avec d’autres cultures ou interrogez vos propres salariés.
Veillez à ce que le matériel publicitaire soit accessible et acceptable pour tous.
✔ Suivez une formation de base pour que votre entreprise et vos salariés soient en mesure d’aborder une clientèle diversifiée.
Ne vous limitez pas en traitant juste avec un marché fixe, connu (souvent basé sur de bonnes relations personnelles avec les clients), qui vous fragilise en cas de changement ou de déclin.
✔ L’entretien constitue l’outil le plus classique pour prendre une décision. Réfléchissez à son déroulement (par exemple heure, lieu, accès).
Vous pouvez également soumettre au candidat une tâche ou un problème relatifs au poste.
Établissez un système d’évaluation: notes de 0 à 10 ou classification. Utilisez-le pour procéder à une évaluation des objectifs afin de déterminer qui correspond le mieux au poste.
Confiez une tâche identique à chaque candidat et essayez de faire appel à plusieurs membres de votre entreprise (si possible).
✔ Les micro-entreprises et les petites entreprises ont généralement des relations bien plus intimes avec leurs clients que les entreprises de plus grande envergure.
Exploitez cette relation et essayez d’obtenir le compte rendu de vos clients.
✔ Prenez conscience de la diversité et de l’étendue du vivier potentiel que vous pourriez séduire (par exemple concernant
✔ Prenez conscience des avantages inhérents à l’adéquation de la personnalité, de l’âge, du milieu et du style des salariés avec votre clientèle. Essayez au moins d’apprendre à
Planifiez votre activité par rapport à la demande
Améliorez la communication avec vos salariés à une organisation d’étude externe ou en créant la vôtre – il existe des sites web d’étude gratuits si vous avez accès à la messagerie électronique de vos clients).
Si ces procédures s’avèrent impossibles, essayez au moins de déterminer un horaire fixe, même à raison de quelques minutes, pour que le personnel puisse se réunir et s’entretenir sur une question particulière.
Vous pouvez fournir aux clients des informations sur le fonctionnement de votre entreprise en mettant en relation les besoins des clients avec une stratégie commerciale: placez les besoins des clients au cœur de votre planification commerciale.
Si la plupart des PME, en particulier les microentreprises, adoptent une approche informelle et flexible de la gestion des effectifs, ce style informel peut également constituer un problème pour certains membres du personnel susceptibles d’être mis à l’écart.
Si ce problème peut passer inaperçu s’il n’est pas contré de manière plus officielle, cette démarche ne doit nullement s’avérer complexe, mais simplement structurée et logique.
✔ À défaut de réunions officielles des salariés, encouragez le personnel à soumettre des idées, anonymement si nécessaire, oralement ou par écrit (par exemple panneau d’affichage, boîte à suggestions).
✔ Introduisez ces informations dans la planification et l’évolution de votre entreprise: efforcez-vous de répondre aux attentes individuelles (selon un motif économique) à partir de différentes perspectives, de telle sorte que les changements de votre entreprise soient conformes à un éventail différent de demandes de marché et n’excluent pas (le cas échéant) de clients potentiels.
Ceci vous permettra de refléter la diversité des besoins des clients au sein de toute planification visant l’amélioration de votre entreprise. Pour ce faire, votre entreprise doit examiner comment apporter une réponse appropriée (sur le plan du profil, de la créativité, des attitudes, de la formation et des besoins en matière de développement des salariés).
✔ Si le personnel se réunit déjà régulièrement de manière officielle ou officieuse, via des évaluations ou des réunions sociales, utilisez ces possibilités pour obtenir le compte rendu de votre personnel.
Bien que les gérants de petites et micro-entreprises aient souvent la possibilité de communiquer avec leur personnel au quotidien, l’adoption d’une approche structurée autorisant la communication s’avère bénéfique, étant donné qu’une communication interne limpide favorise l’échange d’idées, de connaissances, d’informations, et évite l’apparition de problèmes.
✔ Veillez toujours à aborder les questions sensibles ou, si le personnel le souhaite, à respecter la confidentialité.
Comment y parvenir
✔ Essayez de maintenir ce type de compte rendu dans vos plans à intervalles réguliers. Certaines entreprises disposeront d’un système officiel de communication externe accessible basé sur le compte rendu clients via internet, mais d’autres pourraient uniquement reposer sur des échanges réguliers et éventuellement un questionnaire annuel qui autorise un compte rendu et de nouvelles idées des clients (existants et nouveaux).
Améliorez votre image et votre réputation
Cette approche peut être aussi élaborée que vous l’entendez et s’étendre de l’utilisation de l’avis des clients (recueilli via des conversations informelles) pour améliorer l’accès à un produit ou service, à la réalisation d’une étude de marché structurée via une base de données clients afin de communiquer la diversification d’un futur produit ou service ou une stratégie de formation aux salariés.
Comment y parvenir
Utilisez votre engagement envers ces approches de la diversité (par exemple en vous axant davantage sur les clients) comme un outil commercial destiné à améliorer votre réputation et à étendre votre activité, en particulier auprès
✔ Déterminez les besoins d’un éventail de clients différents (et de clients potentiels) – via des discussions informelles ou des approches d’étude plus officielles (éventuellement en faisant appel
✔ Si vous révisez votre entreprise à intervalles réguliers, introduisez-y ce compte rendu, ou prenez-le en considération lorsque vous entreprenez d’autres procédures régulières (par exemple après le traitement des comptes annuels ou les évaluations trimestrielles des flux de trésorerie), afin qu’il fasse partie de votre quotidien.
Pour les microentreprises, cet aspect de la diversité vise à montrer que vous êtes un bon employeur (même si vous l’êtes déjà) en mettant à disposition une faible quantité d’informations à titre de preuve, ce qui améliorera votre image et votre réputation.
Les entreprises du secteur privé et les organisations publiques (gouvernementales) de grande envergure exigent de plus en plus des micro-entreprises et des PME de soumettre des informations sur leurs politiques de la diversité (approches) lorsqu’elles répondent à des appels d’offres. La possession de telles politiques (approches) a permis aux entreprises de conclure des contrats.
✔ Les PME peuvent procéder au suivi et à l’enregistrement des informations sur les salariés et les clients afin de déterminer l’éventail de personnes employées et servies.
Il n’est pas toujours possible, sur le plan matériel ou juridique, de disposer d’informations détaillées sur chaque membre du personnel.
Évaluez ce que vous avez accompli
✔ Avant et après l’adoption de l’une des approches énoncées ici, réfléchissez aux avantages que vous souhaitez en tirer pour vous-même et votre entreprise (par exemple meilleures relations du personnel, productivité accrue, lieu de travail plus convivial, clientèle plus étendue, etc.).
Vous pouvez ensuite jauger leur impact par rapport à vos attentes.
Ceci peut être réalisé de manière très spécifique via la définition d’objectifs clairs relatifs au chiffre d’affaires et au profil démographique de vos marchés ou simplement en recueillant le compte rendu de votre personnel à différents moments afin de sonder leur moral.
✔ Si vous avez recruté ou envisagez de recruter du personnel, écrivez ce que vous avez fait pour suivre certaines approches de la diversité, à titre de preuve, mais aussi pour vérifier les démarches qui ont porté leurs fruits et les répéter.
Étant donné que chacune de vos actions affecte votre entreprise, il importe que vous vous demandiez quel impact elles ont exercé et à quel prix (temps, efforts, ressources).
Il en va de même pour ces conseils.
Dans le cas contraire, vous pourriez ne pas être en mesure de constater les avantages inhérents à vos actions, voire réaliser que vous avez essayéd’en faire trop, à un stade prématuré.
L’évaluation devrait être un processus commun (le cas échéant) visant à aider les propriétaires,
✔ Pensez au temps et aux ressources que vous avez investies dans ce processus.
Il peut simplement s’agir de consacrer quelques minutes à la lecture de ces conseils et de décider d’avoir une discussion avec le personnel, afin d’adopter un éventail complet d’évaluations et de principes fondamentaux de la diversité pour votre activité.
✔ Mettez au point des politiques officielles, éventuellement basiques, en faveur de la diversité (approches).
Ceci signifie que, même si vous pratiquez d’ores et déjà nombre des activités suggérées ici, il importe de conserver une trace de vos actions, mais de rester simple.
Ceci pourrait passer par un signe modeste témoignant de votre engagement envers la dignité au travail ou une liste d’une page des activités que vous accomplissez déjà concernant le recrutement ou la formation.
Si vous procédez déjà de la sorte, avancez des preuves pour le démontrer.
✔ Si vous disposez d’un manuel ou de directives générales, vous pouvez y intégrer vos principes en faveur de la diversité.
Les micro-entreprises peuvent formuler une déclaration concise selon laquelle la diversité et la promotion de la dignité au travail sont entrepris sur le lieu de travail.
Cette déclaration peut être formulée de telle sorte à être adaptée au lieu de travail et à faire partie de votre base factuelle.
Obtenez assistance et soutien
✔ Les micro-entreprises et celles dépourvues de poste officiel en matière de ressources humaines feront en sorte que la recherche d’assistance ne se limite pas à s’entretenir sur les approches de la diversité, mais à établir un lien entre les approches et avantages qu’elle est susceptible d’instaurer au sein de votre entreprise via des conseils pratiques spécifiques.
✔ Certaines PME ont recours à un conseiller commercial de leur institution financière (banque ou sponsor) et d’autres propriétaires et gérants d’entreprises peuvent constituer de précieuses sources de conseils.
La présente brochure contient une série de suggestions concernant les actions à entreprendre pour adopter une certaine approche de la diversité, sans pour autant prétendre à délivrer toutes les réponses.
Si des personnes ont le sentiment de lutter pour découvrir ce qu’elles peuvent faire ou souhaitent approfondir diverses questions, il importe qu’elles se procurent de l’assistance, et celle-ci ne manque pas.
✔ Si vous faites appel à l’assistance d’une personne spécifique hors de votre entreprise, invitez-la à suivre le processus en mettant en œuvre tout changement éventuel (par exemple en prenant part à un processus d’entretien) et en fournissant une évaluation quant au succès de l’approche adoptée.
✔ Commencez par un contact en qui vous avez confiance et déterminez la personne la mieux placée pour vous aider ou examinez les ressources à la fin de cette brochure et trouvez un contact auprès de l’association professionnelle ou la chambre de commerce de votre région.
Veillez à utiliser en premier lieu les nombreuses informations disponibles gratuitement!
✔ Discutez des approches et questions abordées avec vos salariés et amis.
✔ Pour obtenir un conseil fiable, la plupart des propriétaires tendent à consulter leur comptable, conseiller financier, conseiller juridique ou un proche.
Toutefois, de nombreuses autres institutions publiques et privées offrent une assistance professionnelle, la plupart gratuitement ou à des frais minimes.
✔ Les municipalités, organisations commerciales, chambres de commerce, réseaux de propriétaires d’entreprises, syndicats et associations professionnelles
✔ Lors des réunions commerciales ou des foires commerciales à l’échelon local, vous pouvez partager votre point de vue avec d’autres propriétaires, gérants ou entrepreneurs potentiels.
Recherchez des réseaux d’entreprise à entreprise dans votre région ou utilisez vos chaînes d’approvisionnement pour bénéficier des connaissances d’autres entreprises.
Le tableau suivant est un modèle de base que vous pouvez utiliser si vous êtes amené à réviser votre entreprise concernant des questions spécifiques relatives à la diversité. Il vous aidera à comprendre le chemin déjà parcouru et la route encore à accomplir.
Il est parfois baptisé «Analyse des besoins en matière de diversité».
Introduction1.Mettre en évidence votre objectif afin d’établir une maind’œuvre plus diversifiée2.Élaborer une stratégie ou des plans pour instaurer la diversité
Indicateurs pour les domaines clés Description de poste vous devrez changer la description du poste de chacun. Ces points doivent figurer dans un document distinct (manuel), que vous devrez modifier une seule fois.
Définissez les principaux rôles et tâches d’un poste vacant afin de recruter la personne appropriée.
3.Impliquer les salariés afin qu’ils puissent les apprécier et y participer4.Procéder à la collecte et au suivi des informations sur vos intentions Marketing 5.
Promouvoir vos objectifs en matière de diversité auprès des clients existants et des nouveaux clients6.Former vos salariés à la gestion d’une clientèle plus étendue7.Adopter les stratégies nécessaires pour atteindre une clientèle plus étendue8.Obtenir le compte rendu des clients et évaluer les avis et informations9.Déterminer comment la loi affecte votre responsabilité envers les clients Recrutement 10.
Mettre en évidence votre objectif et planifier le recrutement auprès d’une maind’œuvre plus étendue11.Analyser l’assistance que vous pouvez obtenir en faveur de votre plan de recrutement
(par exemple organisations gouvernementales ou publiques)
12.Créer, évaluer et changer (le cas échéant): Descriptions de postes/profils de personnes Annonces d’emplois Documents de candidature Méthodes de sélection et d’entretien Contrats et conditions de référence
13.Fournir des formations sur le recrutement pour toutes les parties impliquées dans le processus14.Entreprendre les changements nécessaires sur le lieu de travail pour les nouveaux salariés15.Collecter et évaluer des informations sur les postulants16.Déterminer comment la loi affecte votre responsabilité envers les salariés Fidélisation 17.
S’assurer que les salariés sont représentés au sein de l’entreprise18.S’assurer que les possibilités (par exemple formation, promotion) sont ouvertes à tous19.Promouvoir le respect et la dignité auprès des salariés20.Collecter et évaluer des informations sur les salariés concernant les postes21.Lutter contre le harcèlement et la discrimination22.Le cas échéant, œuvrer avec les salariés à la mise sur pied de conditions flexibles
✔ Conservez un langage simple, libre de toute terminologie floue.✔ Évitez tout élément susceptible de décourager une personne appropriée de se présenter.✔ Soyez clair, définissez les principales aptitudes, connaissances et expériences et non des qualifications spécifiques – spécifiez-les uniquement si la loi l’exige pour le poste visé.✔ Demandez des attestations de l’expérience positive accumulée et pas nécessairement quand elle a été acquise.✔ Restez rationnel quant aux exigences requises. Ne dressez pas de fausses attentes concernant la nature de l’emploi et ne sous-estimez pas la complexité des tâches à accomplir.✔ Évitez les déclarations générales qui, à vos yeux, caractérisent le type de personne dont vous avez besoin, mais qui reposent sur une interprétation personnelle, comme: «ayant un bon sens de l’humour» ou «fiable, capable de gérer le stress».
✔ Dressez la liste des tâches liées au poste (10 au maximum, n’entrez pas dans le détail et n’allez pas trop loin, par exemple jusqu’à 20).✔ Lors de l’énumération des tâches principales, mettez l’accent sur les actions plutôt que sur les conditions générales comme «être responsable de», etc.✔ Conservez un langage simple, libre de toute terminologie floue.✔ Évitez tout élément susceptible de décourager une personne appropriée de se présenter.✔ Au lieu d’indiquer en détail comment le travail doit être accompli, mentionnez clairement ce que vous attendez du salarié. ✔ Mentionnez clairement la nature du poste vacant, y compris toute responsabilité en matière de gestion et à qui il faudra rendre compte.✔ Le cas échéant, définissez les résultats et contributions escomptés.✔ N’abordez pas des questions très spécifiques comme les catégories d’emploi ou les horaires de travail, susceptibles de changer et d’affecter l’ensemble de la main-d’œuvre, sans quoi
Nom de l’entreprise Signé par Poste Date Signature
✔ Définissez clairement comment les personnes intéressées doivent poser leur candidature, l’échéance et les dates des entretiens.✔ Dotez votre annonce d’un texte accrocheur, séduisant et dépouillé: pensez à ce qui vous attirerait.
✔ Évitez de mentionner une catégorie d’âge ou un type de personnes (par exemple d’âge mûr, ouvert sur l’extérieur).✔ Gardez à l’esprit que la mobilité ne se limite pas à la capacité à conduire.✔ Permettez aux candidats de proposer des expériences pertinentes acquises pendant toute leur vie, pas uniquement à leur ancien poste.
Veillez à établir une distinction entre les exigences «cruciales» et «utiles».
Si un candidat ne répond pas aux critères «cruciaux», il peut être rejeté.
Un bon formulaire de candidature doit vous permettre de formuler un jugement clair sur le candidat par rapport à la description du poste et au profil requis.
Au mieux, il sera effectué sur un formulaire standard, si bien que vous n’aurez pas besoin d’un CurriculumVitae (CV).
Assurezvous que les candidats peuvent facilement accéder à toutes ces informations et les comprendre aisément, sinon vous aurez perdu votre temps.
Assurezvous que l’annonce est en relation directe avec la description du poste et le profil personnel.
✔ Le cas échéant, il peut être utile de dresser un compte rendu du type de personnes qui posent leur candidature (par exemple âge, groupe ethnique, handicap, etc.) mais de le maintenir à l’écart du processus de candidature et d’établir clairement qu’il est uniquement destiné à vos archives personnelles.✔ Si vous devez établir une liste concise, assurezvous de vous baser exclusivement sur les spécifications mises en évidence par vos soins: évitez tout jugement personnel.
✔ Passez en revue votre liste concise avec vos salariés et collègues, mais supprimez tout détail personnel au préalable, afin qu’elle soit la plus anonyme possible.✔ Évitez toute supposition et évaluez chaque qualité du candidat de manière objective (par exemple attachez-vous à l’aptitude requise pour être retenu, et non quand et où elle a été acquise).✔ Si vous procédez à un entretien, veillez à vous faire accompagner d’au moins deux personnes et assurezvous que toutes deux disposent des informations requises et ont convenu de l’approche à adopter au préalable.✔ Assurezvous de connaître toutes les exigences éventuelles du candidat concernant la participation à l’entretien et son déroulement.
Pour ce faire, vous pouvez consulter les informations communiquées par ses soins ou tenir une discussion informelle avant l’entretien.✔ Déterminez les questions de l’entretien au préalable, et parlez-en à vos collègues et salariés.
Assurezvous qu’ils identifient les aptitudes, expériences et compétences du candidat concernant la description du poste et le profil personnel.✔ Mettez au point un système de notation pour jauger les réponses du candidat par rapport aux exigences définies par vos soins. Ne comparez pas les candidats.
✔ Conservez un langage simple libre de toute terminologie floue, utilisez uniquement des termes appropriés et évitez tout élément susceptible de décourager une personne appropriée de se présenter.
Promouvoir votre entreprise
Pensez à ce que vous offrez: lorsque le prix, les produits ou services sont identiques à ceux de la concurrence, vous devez vous démarquer pour exercer un pouvoir de séduction et veiller à la pérennité de votre entreprise.
✔ Déterminez les étapes à accomplir pour embaucher le meilleur candidat, par exemple: formation linguistique, conditions d’accès ou nouveaux équipements.✔ Adoptez une approche «d’évaluation objective» si le candidat doit posséder des aptitudes ou connaissances spécifiques pour accomplir sa tâche et notez ses résultats.✔ Commentez l’entretien et les résultats de l’évaluation avec l’ensemble des personnes présentes.✔ Informez les candidats le plus rapidement possible de votre décision et fournissez, ou du moins proposez, un compte rendu aux candidats non retenus.
Fidélisation du personnel
✔ La compréhension des origines et des besoins de différents éléments d’une maind’œuvre diversifiée vous permettra davantage d’attirer un client à son image.✔ Vous pouvez répondre aux différentes demandes du marché en analysant avec vos salariés et clients comment changer vos produits et services.✔ Des changements modestes peuvent faire la différence auprès des clients, par exemple le style intérieur, les tableaux et cadres (non choquants), les couleurs, l’aménagement, les sièges – qu’est-ce qui les met à l’aise?✔ Au lieu de considérer la différence comme un problème pour votre activité, imaginez comment vos produits et services peuvent l’exploiter, différents groupes possèdent un pouvoir d’achat énorme.✔ Analysez la diversité de vos marchés (prenez en considération l’aspect démographique) et élaborez une stratégie pour les atteindre.
Travaillez de l’intérieur!
✔ Utilisez les différentes aptitudes et qualités de vos salariés comme un avantage concurrentiel.✔ Vous pouvez maintenir votre activité et améliorer votre part de marché en vous forgeant une réputation de bon employeur et en démontrant que vous êtes conscient des besoins divers de vos clients.✔ Une maind’œuvre à l’image de la clientèle sera probablement (ou du moins semblera) au fait de ses exigences et à même d’y répondre.✔ Utilisez et exploitez les activités relatives à la diversité que vous mettez en œuvre en les communiquant aux clients. ✔ En conservant des preuves de ces activités, vous disposerez de ressources très utiles pour solliciter des contrats/répondre à des appels d’offres (par exemple lettres d’information, annonces, communiqués de presse, notifications au sein des installations, politiques, stratégies, rapports d’entreprise, sites web, etc.).✔ Les salariés constituent une publicité optimale pour l’entreprise si leur expérience personnelle est positive.
✔ Le recrutement doit aller de pair avec une formation professionnelle, une orientation, une description des politiques mises en œuvre et un guide des types de comportements acceptés sur le lieu de travail.✔ Assurez l’accès à une formation professionnelle, y compris des possibilités de développement personnel.✔ Fournissez une formation sur la diversité, qui peut simplement consister en certaines idées de base sur la manière d’aborder différentes cultures dans les relations de travail avec les collègues et clients.
✔ Affichez votre volonté de préserver la dignité sur le lieu de travail et indiquez que le harcèlement et les brimades sont néfastes pour le personnel comme pour l’entreprise.✔ Le cas échéant, adoptez des horaires de travail flexibles avec les salariés afin de répondre aux différents besoins, même à titre provisoire, afin de conserver le personnel qualifié et fidèle.✔ Assurezvous que les salariés sont en mesure de communiquer sur le lieu de travail (apporter une contribution ou exprimer un avis, soumettre des idées ou soulever des problèmes).
Publications de la Commission européenne
* Uniquement disponible en anglais.
Ces publications sont disponibles sur le site web de la Commission européenne, Direction générale de l’Emploi, des Affaires sociales et de l’Égalité des chances – http://ec.europa.eu/social/
Liens utiles et contacts
Campagne d’information «Pour la diversité.
Contre les discriminations.» – http://www.stop-discrimination.info
Portail européen à destinations des PME – http://ec.europa.eu/enterprise/sme/index_fr.htm
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
France Confédération Générale des Petites et Moyennes Entreprises, CGPME – http://www.cgpme.fr Union Professionnelle de l’Artisanat, UPA – http://www.upa.fr
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source.
Luxembourg Fédération des Artisans, FDA – http://www.fda.lu
Photos: JPH Woodland – © Communautés européennes
La pauvreté en Europe: une réalité à combattre
79 millions de pauvres en Europe
Quel est le rôle de l’Union européenne?
Les différents visages de la pauvreté
Il est vrai que, contrairement à ce qui se passe dans d’autres parties du monde, plus personne ne meurt de faim dans l’Union européenne.
La pauvreté n’en a pas pour autant disparu.
Pourquoi lutter contre la pauvreté?
Que signifie vivre dans la pauvreté au sein de l’Union européenne (UE) pour les 79 millions de personnes qui en sont victimes?
Tandis que certaines d’entre elles ne peuvent se chauffer en hiver ni se faire soigner quand elles sont malades, d’autres n’ont pas les moyens de payer le repas de leurs enfants à la cantine scolaire et d’autres encore n’ont même pas un toit sous lequel dormir.
Si la pauvreté menace 16% de la population européenne, certaines catégories présentent des taux de pauvreté plus élevés.
Les enfants et les personnes âgées en sont les premières victimes.
23,5 millions d’Européens vivent avec moins de 10 euros par jour.
Un Européen sur cinq vit dans de mauvaises conditions de logement.
Plus de 9 % d’Européens vivent dans un ménage où personne ne travaille.
La politique sociale relève de la compétence des États membres.
Ce sont eux qui décident des mesures à prendre pour combattre la pauvreté et l’exclusion sociale.
Cependant, les gouvernements nationaux ont progressivement pris conscience de l’utilité de coordonner leurs politiques à l’échelle européenne.
Cela s’est traduit dans le Traité d’Amsterdam (1997), où la lutte contre l’exclusion sociale est devenue un objectif en soi de la politique sociale de l’Union.
Cette lutte a trouvé sa place dans le champ d’action de la Communauté européenne, laquelle «soutient et complète l’action des États membres».
En raison de la crise financière et économique actuelle, sixmillions d’Européens risquent de perdre leur emploi d’ici2010.
Pour les plus vulnérables, l’horizon s’assombrit encore.
Au total, 79 millions de personnes au sein de l’UE sont confrontées à la pauvreté.
Cela représente 16% de la population.
Un pourcentage qui n’a pas diminué au cours des dix dernières années.
Concrètement, l’Union européenne intervient de plusieurs manières:• par la coordination: elle guide, encourage et évalue les politiques
19 millions d’enfants vivent dans la pauvreté au sein de l’Union européenne, soit 19 % d’entre eux.
En général, leurs parents n’ont pas d’emploi ou un emploi précaire couplé à la faiblesse des dispositifs d’aide sociale de certains pays.
Les familles monoparentales sont particulièrement vulnérables puisque 32% d’entre elles sont exposées au risque de pauvreté.
Bien que l’Europe soit l’une des régions les plus riches du monde, une partie non négligeable de sa population n’a pas de ressources suffisantes pour vivre dignement.
Cette situation est en contradiction flagrante avec les valeurs fondamentales de l’Union européenne que sont la solidarité, la justice et la cohésion sociale.
Trois valeurs fondamentales auxquelles les Européens sont particulièrement attachés.
Pour l’Union européenne, permettre aux citoyens les plus démunis de vivre dignement et éviter que d’autres ne basculent dans la pauvreté est une priorité d’ordre moral, social et économique.
Les personnes âgées sont touchées dans les mêmes proportions (19%).
Cette situation est particulièrement sensible au Royaume-Uni, en Espagne et dans les pays baltes où le taux atteint 25%. %.
En République tchèque et aux Pays-Bas, 10 % de la population vit en deçà du seuil de pauvreté alors qu’en Grèce ce taux atteint 21% et en Lettonie 23%.
Dans cinq États membres, entre 20 et 40% de la population n’est pas en mesure de s’offrir un repas équilibré au moins un jour sur deux.
La pauvreté touche avant tout les personnes sans emploi, mais avoir un emploi ne protège pas toujours de la pauvreté.
De plus en plus de personnes qui ont une activité rémunérée entrent dans le groupe des «travailleurs pauvres».
Ils représentent 8% des travailleurs au sein de l’Union européenne.
C’est en Grèce (13%) et en Pologne (14%) qu’il y a la plus grande proportion de travailleurs pauvres.
Par contre, ils ne dépassent pas les 4% aux Pays-Bas, en Finlande et au Danemark.
Les femmes (17%), et surtout les femmes seules (25%), en sont plus affectées que les hommes (15%). %).
nationales des États membres;• par l’apprentissage mutuel: elle permet aux administrations nationales ou locales et aux associations de partager leurs expériences et d’apprendre les unes des autres;• par un soutien financier: elle participe à l’intégration des personnes en difficulté et favorise les initiatives d’apprentissage mutuel.
Combattre la pauvreté est aussi une priorité économique.
Il n’existe aucune contradiction entre une économie dynamique et une économie fondée sur la justice sociale.
Au contraire, d’une part, la croissance économique est nécessaire pour alimenter l’aide sociale et, d’autre part, donner un travail aux personnes exclues et les réintégrer dans la société participe au développement économique de l’Union européenne.
Enfin, le niveau de vie des pauvres fluctue fortement au sein de l’Union européenne.
Dans les pays les plus riches, il est 3,5 fois supérieur à celui des pays les plus pauvres.
L’Europe se doit de relever ce défi et les États membres de redoubler d’effort.
Ce sont les Étatsquidécident des mesures à mettre en œuvre dans ce domainemais l’Union européenne a aussi un rôle clé à jouer en guidant, encourageant et soutenant leurs efforts.
Bas salaires, faible niveau de qualification, emplois précaires et travail à temps partiel non souhaité sont à l’origine de ce phénomène.
La situation professionnelle du conjoint est aussi un facteur important.
Dans les foyers avec enfants, par exemple, un seul salaire ne suffit plus, bien souvent, à mettre la famille à l’abri de la pauvreté.
Enfin, les personnes sans emploi sont particulièrement vulnérables.
41% d’entre elles vivent sous le seuil de pauvreté.
Les aides sociales (allocations familiales, chômage, aides au logement…) réduisent le risque de pauvreté, mais elles sont rarement suffisantes pour permettre aux ménages dont ce sont les seules ressources de vivre dignement.
C’est pourquoi l’Union européenne veille à prendre en compte les objectifs sociaux dans l’ensemble des politiques publiques qui peuvent avoir un impact sur la pauvreté et l’exclusion, comme par exemple dans la politique pour l’emploi ou celle du logement.
Le Fonds social européen Le Fonds social européen est le principal instrument financier de la politique sociale européenne.
Sur les 76 milliards d’euros de l’enveloppe 2007-2013, 20 % sont consacrés à l’inclusion sociale, principalement pour aider les personnes défavorisées à trouver un emploi durable.
2010, Année européenne de lutte contre la pauvreté et l’exclusion sociale Pour que le combat contre la pauvreté franchisse un pas décisif, les actions entreprises nécessitent l’adhésion et l’engagement de tous et à tous les niveaux.
C’est pourquoi l’UE a décidé de faire de 2010 l’Année européenne de lutte contre la pauvreté et l’exclusion sociale.
De nombreuses manifestations auront lieu dans toute l’Europe pour que soit reconnu le droit fondamental de chaque personne de vivre dans la dignité et d’être en mesure de prendre une part active dans la société.
Un travail décent pour tous L’action de l’UE ne s’arrête pas à ses frontières.
Dans ses relations avec les pays tiers et en coopération avec les Nations Unies, elle cherche à renforcer la dimension sociale de la mondialisation.
Il s’agit de «donner à tous les hommes et toutes les femmes de réelles chances d’accès à un travail décent et productif dans des conditions de liberté, d’équité, de sécurité et de dignité humaine».
La pauvreté, facteur d’exclusion Être pauvre, ce n’est pas seulement manquer d’argent, c’est aussi ne pas pouvoir inviter des amis à dîner, aller au cinéma ou encore offrir un livre ou une boîte de peinture à ses enfants.
Être pauvre, c’est se sentir différent, pas à sa place dans la société dans laquelle on vit.
Autrement dit, la pauvreté n’est pas seulement un phénomène économique, c’est aussi un phénomène social.
Comment mesure-t-on la pauvreté?L’Union européenne a adopté une définition relative de la pauvreté, c’est-à-dire par rapport au niveau de vie dans chaque pays.
En termes monétaires, le seuil de pauvreté est fixé à60 % du revenu médian national.
C’est ainsi qu’en Pologne, le revenu mensuel des personnes exposées au risque de pauvreté s’élève à moins de 200 euros tandis qu’il est de 900 euros au Royaume-Uni et en Finlande.Cette mesure de la pauvreté est désormais complétée par une évaluation de la «pauvreté en conditions de vie» qui permet de rendre compte des différences de niveaux de vie dans les pays de l’UE.
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Construire une société solidaire
Vous pouvez les télécharger ou vous abonner en ligne: http://ec.europa.eu/social/publications
Une priorité pour l’Union européenne
Mieux intégrer les migrants
ESmail est la lettre d’information électronique de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances.
Briser le cercle vicieux de la pauvreté des enfants
Il n’y a pas de solution européenne unique et toute prête pour combattre la pauvreté et l’exclusion sociale, mais il existe un besoin d’agir en commun et de partager son savoir-faire.
C’est cette idée directrice qui est au cœur de la stratégie européenne de lutte contre la pauvreté.
Les migrants sont davantage menacés par la précarité et l’exclusion sociale que les citoyens de l’Union européenne.
Qu’il s’agisse du chômage, de la santé, de l’éducation, les inégalités persistent entre migrants et nationaux.
C’est particulièrement visible en ce qui concerne l’emploi.
Alors que travailler est l’un des meilleurs moyens d’échapper à la pauvreté, dans de nombreux pays, comme l’Allemagne, la France, le Royaume-Uni, la Belgique ou encore la Suède et le Danemark, le taux d’emploi des migrants est inférieur de 6 à 16% à celui des nationaux.
Dans l’Union européenne, 19 % des enfants vivent dans la pauvreté et la privation.
Ces enfants ont moins de chances que les autres de bien réussir à l’école, de jouir d’une bonne santé ou de trouver un emploi plus tard.
Ils risquent d’être pris dans un cercle vicieux qui finit par perpétuer ce problème d’une génération à l’autre.
Pour ces raisons, l’UE et ses États membres ont fait de la lutte contre la pauvreté des enfants une priorité clé.
Elle a pris forme en mars 2000.
En même temps qu’ils s’engageaient à «donner un élan décisif à l’éradication de la pauvreté», les chefs d’État et de gouvernement européens se sont mis d’accord sur un cadre original de coopération politique appelé «Méthode ouverte de coordination» (MOC).
En pratique, ils ont défini des objectifs qu’ils s’efforcent d’atteindre grâce, notamment, à l’apprentissage mutuel.
Leur action est évaluée annuellement par la Commission européenne.
Parce que les personnes en situation de pauvreté et d’exclusion cumulent généralement les difficultés (absence d’emploi, manque de qualification, problèmes de santé, de logement…), l’Union européenne s’efforce, depuis 2006, de suivre une stratégie globale dite «d’inclusion active».
Il s’agit de renforcer les liens entre les aides au revenu, l’insertion professionnelle et l’accès aux services sociaux d’intérêt général.
Des études récentes sur la situation sociale des migrants montrent que les politiques visant à améliorer leur intégration dans la société doivent aller au-delà des simples politiques d’accueil.
Une définition large de l’intégration doit permettre de s’attaquer aux inégalités sur tous les fronts: le logement, la protection sociale, l’éducation, la formation ou encore la discrimination.
Bien que de nombreux dispositifs d’aide existent dans la plupart des États membres, ces mécanismes ne parviennent pas toujours à atteindre ceux qui en ont besoin ou à les sortir de la pauvreté.
Depuis 2006, les États membres ont fait de l’intégration des migrants une des priorités de leur stratégie nationale de lutte contre la pauvreté et l’exclusion.
Ils s’emploient davantage à coordonner leurs politiques d’intégration avec des mesures contre la discrimination.
Le Fonds social européen a aussi prévu une enveloppe spécifique de plus d’un milliard d’euros pour accroître la participation des migrants au marché du travail.
Des études menées au niveau européen ces dernières années ont permis de disséquer le phénomène afin de mieux le prévenir et mieux le combattre.
Il apparaît clairement que les politiques les plus efficaces pour lutter contre la pauvreté des enfants sont celles qui allient des mesures de retour à l’emploi pour les parents avec des mécanismes de revenu minimum aux familles et un meilleur accès aux services clés (garde d’enfants, éducation, logement, santé…).
Par ailleurs, les pays qui obtiennent les meilleurs résultats sont ceux qui combinent les prestations universelles pour toutes les familles avec des mesures ciblées sur les plus vulnérables.
Photos: Michel Loriaux© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source.
Aujourd’hui, vingt-deux États de l’UE se sont fixé des objectifs précis et la plupart des gouvernements ont prévu de renforcer leur action pour s’attaquer aux différentes facettes de la pauvreté des enfants.
Printed in Belgium IMPRIME SUR PAPIER BLANCHI SANS CHLORE
Pour donner une nouvelle impulsion à cette stratégie, la Commission a proposé aux États membres, en octobre 2008, d’adopter des objectifs communs destinés à renforcer la coordination de leurs politiques envers les personnes les plus éloignées du marché du travail.
Concrètement, cela signifie que les États doivent définir des politiques visant le retour à l’emploi d’un maximum de personnes tout en s’assurant que celles qui n’y arrivent pas disposent de ressources suffisantes pour vivre décemment.
Les stratégies nationales d’inclusion sociale Chaque année, les États rendent comptent de leur stratégie d’inclusion sociale.
La Commission et le Conseil évaluent conjointement les progrès accomplis, fixent des priorités clés et identifient les bonnes pratiques et les approches novatrices qui pourraient servir d’exemple aux autres États.
Commission européenne
Pour
Pour une une une vie vie vie meilleure meilleure meilleure meilleure meilleure meilleure meilleure meilleure meilleure meilleure
Commission européenne
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
© Photos: Communautés européennes Pour les photos non protégées par les droits d’auteur des Communautés européennes, il convient de demander directement l’autorisation aux détenteurs desdits droits d’auteur pour toute utilisation ou reproduction.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu)
Une fiche bibliographique ainsi qu’un résumé figurent à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009
Reproduction autorisée, moyennant mention de la source
Printed in Germany imprimé sur papier blanchi sans chlore
' P I C OU I C X O ? Z ; '
Personnes défavorisées
N ; A Z ' PU ; P P ' @ ' AU & A P X A ' ! C A A ' A X ; U & ' P C @ @ ' ; ? u o K 5 S J s Q K s
V � a Z A " ' @ ' AU I O C / ' P P ; C A A ' ?
«Tous ceux qui m’entouraient m’ont encouragée et m’ont dit de ne pas abandonner.
C’est alors que l’École de la deuxième chance m’a donné une nouvelle opportunité, et je les en remercie de tout cœur.» ê S 5 S _ Q v k r 5 i ’ s r i Q 5 k v J r s ’ h 5 v r i s k p W S B J r k q B v ’ i sA r k s k _BAR_ 5 Q J k s k R s S r i 7 E v Q J si c b 5 S p s k r r i W _ Q W J S _ W v i Q v J _ siR s r r i s ’ s 0 5 J i s Q s ’ 7 I s r f v J r r 5 Q 5 R 5 J k W S 0 5 R J Q J 5 Q s c L Q Q s _ 5 i r J r _BAR_ J _BAR_ i s 5 _BAR_ s p k W S _ s r J r 5 R J ’ s _ Q 5 p s R s S r r W v k Q s k O W v i k q p h s k r _ W v i f v W J s Q Q s ’ W J r k h i s S ’ i s Q s } s s P I Q W SE v s ’ 5 r s q b J p W Q 5 k q s r k 55 R J Q Q s q 0 s S p W v _ 5 S r r W v r p W S r 5 p r 5 _BAR_ s p k s k s S ’ s r Q W E si i Q h H Y r s Q c _ 5 i s S r k c a II O ' AU ; P P 6 ' P X O ? ' U ' O O ; A
S ^ > q ’ 7 p Q 5 i sa ] g IL e , G G H , A + G k , A ] L 5 _BAR_ s p k 7 i J s v ~ c D \ u 5 S k q J Q k s k W v _BAR_ J s S r 5 _BAR_ W J i s v ’ s k ’ J @ p v Q r 7 k ’ h 5 _ _ i s S r J k k 5 E si Q h 7 p W Q s ’ 2 k Q h h E s ’ s n W vu 5 S k c = , H , + - ' L I ' , I d ] A ^ d ] 0 ^ 5 ' A G , H , I d * , d G , S ] L 5 , ^ ^ , g ] < < - ] - ^ g X g , E , 5 ] - X g , I d , g I , - ' L G , ^ S - ' A G , W > E i v S W _BAR_ J r 5 _BAR_ s p k 50 5 R J Q Q s ’ 5 S k Q s _BAR_ J Q Q 5 E s r i 5 S f v J Q Q s ’ sE J k k s S q 5 v S W i ’ ’ v à v ~ s R 9 W viE c d 5 R 2 i sEs S J Q ’ s s k r 0 s R R s ’ s R 7 S 5 E s q s r k W S _ 2 i sU W i E s r i 5 _BAR_ 5 J Q Q s _ W v i v S s s S r i s _ i J k s Q W p 5 Q s k _ 7 p J 5 Q J k 7 s ’ 5 S k Q s k R 5 r 7 i J 5 v ~ ’ s p W S k r i v p r J W S R 7 r 5 Q Q J f v s c d W S 0 i 2 i s 5 L S 7 q R v E W q t t 5 S k q s k r J SE 7 S J s v i J S ’ v k r i J s Q p H s � v S 0 59 i J p 5 S r ’ s _ S s v k i s S W R R 7 c
«Depuis que j’étais petit, je n’ai jamais pensé à travailler. Ma famille m’a toujours aidé, et je m’attendais à ce que tout soit simple.
Mais la vie n’est pas comme cela.»
«Il existe de nombreuses opportunités en Asie, mais il est très difficile pour les entreprises de pénétrer les marchés asiatiques.
Elle sont besoin de quelqu’un pour les soutenir et les conseiller.»
«Je suis très heureuse d’avoir pris cette décision. Je suis maintenantmon propre patron et j’adore ça.»
«Cette expériencem’a transformé.
Elle m’a donné beaucoup de confiance enmoi.
Égalité entre les sexes
J’étais toujours stressée et toujours pressée.»
Égalité entre les sexes
«Je n’ai pu poursuivre la recherche que grâce à la crèche.
Égalité entre les sexes
«Je suis très heureuse d’avoir quitté mon emploi stable pour me concentrer sur ma propre entreprise.
Je suis heureuse d’être mon propre patron.»
Égalité entre les sexes
«Mon travail est ma passion.
Je ne dors pas beaucoup, car il y a énormément de travail à faire.»
Égalité entre les sexes
«Le télétravail m’a permis de trouver unmeilleur équilibre entre vie professionnelle et vie familiale.
Auparavant, je ne voyais les garçons que le soir.»
Égalité entre les sexes
«Je savais que, quoi que je fasse, avec un jeune enfant à charge, je devrais jongler avec de nombreuses responsabilités.»
Personnes défavorisées
«Le coursm’a permis de comprendre que, malgré mon handicap, je sais comment trouver du travail.»
Personnes défavorisées
Beaucoup de personnes handicapées dans toute la Hongrie aimeraient pouvoir travailler dans un endroit comme celui-ci.
Cette idée devrait être imitée.»
Personnes défavorisées
«J’ai rencontré de nouvelles personnes et j’apprends tous les jours.
Et maintenant, je suis financièrement indépendant.»
Personnes défavorisées
«J’ai appris à contrôler mesmouvements pour avoir moins mal au dos au travail, et même à lamaison.»
Travailleurs âgés
«La formation était vraiment pratique, et mes connaissances informatiques ses ont nettement améliorées.»
Travailleurs âgés
«J’adore travailler. Je suis aussi heureuse de pouvoir avoir mes propres revenus, car j’aime être financièrement indépendante.»
Travailleurs âgés
Q W k s k E s S W v ~ W v k h 5 p p i W p H s S r i k s k 7 _ 5 v Q s k c = g I + k L g ^ d ] A d , o $ A , I G , ^ I A H g m * k L g ^ A G ^ 5 L I d ' L I 8 I ' , * d L g d ' L H H , G , ^ < , I ^ > q s ~ _ Q J f v sIr I J Q c K s k _ Q 5 S r s k s S p W R I 9 i s S r Q 50 s S r i s ’ v R W ’ s k r s k 5 Q W S q f v J k sir 7 E 5 Q s R s S r ’ s p H 5 R I 9 i si p W v p H si c d 59 J 9 Q J W r H 2 f v s _ si k W S S s Q Q si s R _ Q J r Q s _ s r J r 5 _ _ 5 iI r s R s S r q p W S r s S 5 S r _ i 2 k ’ s o � � � _BAR_ W Q v R s k k v i v SE i 5 S ’ S W R 9 i s ’ s k vOs r k c = , G , ^ A d L g ^ G g ^ > q _ i W p Q 5 R s é k _BAR_ s r 5 S 5 _BAR_ s pAs i r 7 c S Q 5 _ I _ 5 i r J s S r i v S s k W p J 7 r 7 _ H J Q W k W _ H J f v s Q W p 5 Q s s r 5 _ v 9 Q J 7 f v s Q f v s \ C � 5 i r J p Q s k c A ' 0 ' " U ; C A @ X U X ' ? ? ' ès Q J P 5 * 5 R P W _BAR_ 5 q n n 5 S k q s k r v S s 5 v r i s 97 S 7 A p J 5 J i s Q h
Travailleurs âgés
«Le travail d’un comptable tourne toujours autour des chiffres, et cela signifie que nous avons besoin de connaissances spécialisées et d’outils adaptés.» ê S _ i W E i 5 R R s v S J f v s ’ s 0 W i R 5 r J W S J S 0 W i R 5 r J f v s _ W v i Q s k _ si I k W S S s k h E 7 s k q W i E 5 S J k 7 _ 5 i Q sE i W v _ s ’ s _ si k W S S s k ’ v r i W J k J 2 R s h E s à : dE W p J 5 J s r p W AS 5 S p 7 _ 5 i Q h ê S J W S s v i W _ 7 s S S s _ 5 i Q s 9 J 5 J k ’ v O W S ’ k k W p J 5 Q s v i W _ 7 s S q 55 J ’ 7 B Q ’ W S 5 i r J i si _ Q s J S s R s S r _ 5 i r J ’ s k r s p H S W Q W E J s k ’ s Q h J S 0 W i R 5 r J W S R W ’ si S s k _ W v i k W S s S r i s _ i J k s q s S Q v J _ siR s r r 5 S r ’ h 5 R 7 Q J W i si k s k p W R _ 7 r s S p s k s r ’ s k s 0 5 R J Q J 5 Ii J k si 5 _BAR_ s p Q s k ’ si S J si k 7 f v J _ s R s S r k J S 0 W i R 5 r J f v s k q _ i W E i 5 R R s k s r k si _BAR_ J p s k ’ si 7 k s 5 v c
Travailleurs âgés
«Jetravaille à l’extérieur et j’en suis très satisfait. Nous voyageons d’un bout à l’autre du pays.»
Travailleurs âgés
«Recevoir le diplôme et trouver un b ont r a vailavecdebonscollèguesdonnebeaucoupdeconfianceensoi.Onse sentmieux dans sa peau.»
«J’ai peut-être découvert une nouvelle personne enmoi, une personne qui aime le contact.
À chaque présentation, je m’améliore.»
«Cette formation a changéma carrière.
Je n’ai jamais ressassé le passé.
Maintenant que j’ai les outils pour mener à bien ce que j’ai entrepris, j’ai confiance.»
A H A X g , ^ A ' A > q ’ 7 p Q 5 i sIr I J Q 5 _BAR_ s pAs i r 7 c = , ^ $ , A G G , ^ $ g d AI , I d + A 6 - ] , I d ^ d n S , ^ + , 9 , g ] ^ g m G , I d L g ] ^ ` , G G , ^ ' ? I < , I d + I ^ GE L g ] I - , * H A ^ g ^ ^ A g 8 G + , ^ ^ A ^ L I ^ W , ^ S ] L @ + g A d ^ X g , IL g ^ S ] L S L ^ L I ^ ^ L I d d ] 0 ^ ^ AI ^ , dI d g ] , G ^ W > : i W ’ v J k 5 S r v S s r W S S s ’ s R J s Q ’ sE i 5 S ’ s f v 5 Q J r 7 _ 5 i 5 S q b W iI R v S ’ k k s p W S k J ’ 2 i s ’ 7 k W i R 5 J k p W R R s v S 5 _ J p v Q r s v ii _ 5 i r s SIr J 2 i s s r r i 5 _BAR_ 5 J Q Q s ’ v i 5 v ’ 7 _BAR_ s Q W _ _ s R s S r ’ s k W S s S r i s _ i J k s c = ] L g d , , ^ d , I ' L ] , G L I < g , k I d X g , E , S g A ^ ^ , ' L I ^ A + - ] , ] H , ' L H H , g I ? L H H , + \ 6 A ] , ^ S ] L ^ S 0 ] , > q 5 ’ R s r I J Q c = g $ k , I A ] g m $ , ^ LA I ^ + , Page 74
«Aujourd’hui, je crois que tout lemonde est plus en sécurité:ma famille et moi-même, ainsi que les enfants et les autres visiteurs qui viennent chez nous.»
< - , ^ ) G , ^ Z S G g ^ + , ; p I ^ [ ' L H H , H LA W L g ^ k L I ^ + , G \ , m S - ] A , I ' , , d + g $ L I ^ , I ^ * , d + , G \ - I , ] < A , ] , k , I + ] , W > " a = X PU ' @ ' AU P ' U PU ; P / " U ; CAP
+ W a Z ' " X AI ' X & N ; & ' % O ( P C X & O ' ? ' P I O C ! ? * @ ' P ' PU I ? X P / " ; ? ' = d \ , ^ d G , d ] k A G A + - G
Nouvelles compétences
Je n’avais plus l’impression que tout lemonde était contre moi ou qu’on parlait derrière mon dos.
: s S ’ 5 S r Q 5 _ i s R J 2 i s 5 S S 7 s q J Q p W S r J S v 5 ii s p s _BAR_ W J i v S s 5 J ’ sAIS 5 S p J 2 i s s r R W i 5 Q s c : s S ’ 5 S r k J ~ R W J k q ’ s k p W Q Q 59 W i 5 r s v i k ’ v
X O ' " C A A X P = X PU ' Z ? ' X O
N ; A Z ' PU ; P P ' @ ' AU & A P X A ' ! C A A ' A X ; U & ' P C @ @ ' ; ? = , ^ g A ^ ' g ] A , g m + , I d g ]
+ + a Z A " ' @ ' AU I O C / ' P P ; C A A ' ?
Nouvelles compétences
«La formationm’a beaucoup aidée dans mon travail, ainsi que dans la vie en général.
Nouvelles compétences
«Avant, j’avais beaucoup de connaissances et de compétences, mais je ne savais pas comment en parler aux gens.
On peut dire que le cours a changéma vie.»
Éducation et formation
«Les forêts représentent un projet à très long terme. Il est essentiel de perpétuer la tradition.
Éducation et formation
«Ce programme a eu un impact positif surmesméthodes d’enseignement et même sur ma conception de l’éducation et de la recherche.» b s ’ 5 k s ~ _ Q J f v s f v s ’ s S W v _BAR_ s Q Q s k _ si k _ s p r J _BAR_ s k k s k W S r W v _BAR_ sir ski Q v J ’ 5 S k k W S r i 5 _BAR_ 5 J Q s r Q s ’ W R 5 J S s ’ s Q 5 Q J SE v J k r J f v s p W R _ 5 i 7 s c F s r r s s ~ _ 7 i J s S p s Q v J 5 _ i W p v i 7 p W SA 5 S p s s r R W r J _BAR_ 5 r J W S c = S ] dA @ ' AS dA L I " ' , S ] L < ] H H , - d - g I , S ] - ' A , g ^ , , m S - ] A , I ' , > q ’ J r I J Q c = d , S ] L < ] H H , , g g I A H S ' d S L ^ A dA 5 ^ g ] H , ^ H - d ? L + , ^ + \ , I ^ , A < I , @ H , I d , d H . H , ^ g ] H ' L I ' , S dA L I + , G \ - + g ' dA L I , d + ,
Éducation et formation
Intégration sociale
«Dans le programme, onme considérait comme un individu.
Intégration sociale
«L’informatique offre des outils importants dans tous les secteurs à l’heure actuelle, et la participation à ce cours de formation a été manifestement une expérience utile pourmoi.»
PU ; P / " U ; C A & A P ? ' Z ; ? U O
Intégration sociale
«Savoir utiliser un ordinateur et l’internet m’a ouvert de nombreuses portes.»
Intégration sociale
«Je suis si heureusemaintenant.
à 59 W v r J f v s s Si sE J k r i s ’ 7 O i ’ s k 97 S 7 A p s k c = e I ^ G , ^ ^ , H AI , ^ S ] - @ ' - + I d L / G * ' AI X S , ] ^ L II , ^ d ] k A G G A , I d q A ' A > ’ 7 p Q 5 i s B S S sI à J s 5 _BAR_ s pAs i r 7 c à s k _ 5 k k 5 E si k ’ v r i 5 J S k h 5 ii r s S r _ W v i 5 p H s r si v S R W i p s 5 v ’ s 0 i W R 5 E s _ W v i Q s r i 5 O s r W v ii 5 R s S si i Q 5 R 5 J k W S c = \ A + , IL g k , g m ' G A , I d ^ d L g ^ G , ^ E L g ] ^
«D’un point de vue psychologique, le projet m’a appris que je pouvais tout faire.
«Je peux envoyer de l’argent à lamaison, et cela aide beaucoupma famille.
G 5 _ d si _BAR_ J p s R J Q J r 5 J i s d si _BAR_ J p s k s S Q JE S s d 7 _BAR_ J Q Q s ` L k _ 5 E S sa d Q W _BAR_ 5 f v J s d Q W _BAR_ 7 S J s u t I u C q \ \ � I \ \ \ q \ t t I \ t s s � I s \ q \ \ o I \ \ n \ to I \ t n s DIs C q \ \ o I \ \ n D DI D C q \ � u I \ � V C o I C n d W J Ski ’ W R J p J Q s v _ si k W S S s k h E 7 s k t DIt C q D o I D n q C o I C n q o t I o s q \ \ u I \ \ V su I D \ q D o I D V quoI un q \ \ t I \ \ s q \ \ u I \ \ V C t I C s q o � I o \ q n D In C \ DI \ C q t � I t \ q o o I on \ t I \ s q u � I u \ q V � I V \ q \ � � I \ � \ q \ t DI \ t C q \ tu I \ tV t DIt C q suIs V q u t I u s q \ \ u I \ \ V \ \ u I \ \ V q \ tu I \ tV D � I D \ q \ \ o I \ \ n Vu I V V D � I D \ d W J S k ’ s k 5 S r 7 d W J S k R 7 ’ J p 5 v ~ d W v ’ vis s r R 7 r 5 Q Q viE J s d _ W i r d r 5 E s k d r i s k k p 9 viS I W v r d v 2 ’ s d v i ’ J r 7 d Q _BAR_ J p v Q r vis d � s P k � g i ’ ` R W SE i J sa é 5 Q Q J S S ` L k r W S J sa é s p H S W Q W E J s é 7 Q 7 r i 5 _BAR_ 5 J Q é s ~ r J Q s k é H 7 h r i s é H 7 i 5 _ J s p 5 k k J k r 5 S p s o o I on n o In n q u u I u V q \ � � I \ � \ q \ \ � I \ \ \ q \ t DI \ t C s t I s s \ o I \ n q s DIs C q C t I C s q u u I u V \ � DI \ � C C o I C n q u � I u \ q u t I u s q \ � DI \ � C q \ \ DI \ \ C q \ \ u I \ \ V q \ t t I \ t s q \ s � I \ s s t � I t \ q ou I o V é W v i J k R s p s S r i s _ i J k s k 7 p W Q W E J f v s k é W v i J k R s s r Q W J k J i k
G 5 G é i 5 S k _ W i r é i 5 _BAR_ 5 J Q ’ s 9 vis 5 v é i 5 _BAR_ 5 J Q s S 7 f v J _ s é i 5 _BAR_ 5 J Q Q s v i k h E 7 k é i 5 _BAR_ 5 J Q Q s v i k p 5 k k J k r 5 S r k k W p J 5 v ~ s � I s \ q o t I o s q u u I u V s t I s s q C DI C C q o � I o \ o t I o s q u t I u s quoI unD o I D n q C t I o s q u � I u \ q Vu I V V Du I D V q C o I C n q u t I u s q \ \ t I \ \ s q \ tu I \ tV \ o I \ n q V � I V \ q V o I V n q \ s t I \ s s é i 5 _BAR_ 5 J Q Q s v i k J S ’ 7 _ s S ’ 5 S r k p p W S k s J Q Q si k é i W v 9 Q s k 5 Q J R s S r 5 J i s k
Liste des projets d’investissement dans les personnes
Liste des projets d’investissement dans les personnes
J B < * $ P l * J @ : @ 5 / B J B S @ 5 E ( S > P K . ’ lE E ’ J B < * P ( I D D J * @ P : K K 5 * D B S J > * K < * S @ * K ( S > P * K F ( O ; C & ' $ t � � DIt � � o : X & 6 ' U $ t n � � � � L ê © ` 9 v ’ E s r r W r 5 Q a v \ V C � � � L ê © ` p W AS 5 S p 7 _ 5 i Q s O d La OU ; " ; I AU P $ D � � r U ? ; ' J ; @ C A ' C P P ; K ; U ' P [ ' ! $ H r r _ . p p } } } c s v k P Q 5 ’ J c k J p é J r i s . F @ ( B E K K * 5 @ : ( : s : $ * J $ 2 @ > : Y Y 9 H r r _ . p p } } } c R k k cE W _BAR_ c k J p P B > ? : 5 > : B J ? * @ P B ( * > > * J : K B J K * S ? @ * @ * > K * P P B J * ( * > > J : $ * J $ * ( * > > B K U : > S D D B p O * " ' Je 9 O ; PU C P p ; A A > C I C X ? C P K a ? ? ' @ 6 A ' J ' U ' O t ' ? ? ' O K é J r i s . E ruE E E = ( * ? : = * J : @ @ * @ S @ (flE = ( * ? : = * J H S > : 2 Y : * J * @ K : $ 8 / T J ( * @ E J ! * : P K ? J = P. r S > : 2 $ P : B @ ( * K S @ : U * J K : P : J * K D B S J > * ? J $ 8 + ( SU : > F P J ( O ; C & ' $ t � � o I t � \ � : X & 6 ' U $ \ s � � � � � � L ê © OU ; " ; I AU P $ n \ C ; U ' [ ' ! $ H r r _ . p p } } } c W 9 k I s _BAR_ c ’ s p B , ê B h & X " U ; C A ' U / C O @ U ; C A P * $ @ B > B 5 : $ B ’ p su ? ! J : p ! G Q R Z Z Z 9 R Z Z M ( O ; C & ' $ Q s _ i W E i 5 R R sE 7 S 7 i 5 Q 5 p W R R s S p 7 s S 0 7 _BAR_ i J si t � � n s r k h s k r r siR J S 7 s S W p r W 9 i s t � � u ` Q s _ i W O s r 5 _BAR_ 5 J r 7 r 7 _ i W E i 5 R R 75 _BAR_ 5 S r v 5 S S 7 s t � � o v s r 7 r 5 J r AS 5 S p 7 _ 5 i Q s O d L t � � � I t � � o a : X & 6 ' U $ \ u t C C � s q V V L ê © OU ; " ; I AU P $ t \ D ; U ' [ ' ! $ H r r _ . p p } } } c J Q _ W S r s k v Q ’ J k r i s r r W c J r é J r i s . t J : @ : @ 5 : @ ! K : $ é L t K = : > > K E c B J ? P : B @ ( * ! K * ( @ K > * K P * $ 8 @ B > B 5 : * K ( * > I : @ / B J ? P : B @ * P ( * > $ B ? ? S @ : $ P : B @ F E $ X $ > * é F ( O ; C & ' $ O v J S t � � sI ’ 7 p s R 9 i s t � � s : X & 6 ' U $ \ u \ C t t \ o q s t L ê © ` AS 5 S p s R s S r r W r 5 Q a v \ s o \ D \ o t q t � L ê © ` p W S r i J 9 v r J W S ’ v O d La OU ; " ; I AU P $ t � � � � ` \ u � � � E i W v _ s k k W p J 5 Q s R s S r _BAR_ v Q S 7 i 59 Q s k v t � � � k W Q ’ 5 r k a ; U ' [ ' ! $ H r r _ . p p } } } c s k 0 H s Q Q 5 k cE i H r r _ . p p } } } c s sI s P r cE i ; U X A ; ' J u ' & P s X O 6 ; U ; P K é J r i s . n p i p n ( O ; C & ' $ R 5 i k t � � C I 0 7 _BAR_ i J si t � � u : X & 6 ' U $ \ C � o D \ \ à é à OU ; " ; I AU P $ o \ � r U ? ; ' J o ; C O ' ? ? K é J r i s . * J U : Y : é P : @ * J @ P : é @ K * J : ? * @ P B U B @ @ E é é U é Né é F ( O ; C & ' $ 5 _BAR_ i J Q t � � C I k s _ r s R 9 i s t � � o p W p r W 9 i s t � � o I ’ 7 p s R 9 i s t � � n : X & 6 ' U $ t s V C � � L ê © p t s o � � � L ê © OU ; " ; I AU P $ tu s p e C � � ; U ' [ ' ! $ H r r _ . p p } } } c k J J ’ t c J r p C X @ A ; ' J t C A ; " U O C ' K é J r i s . ’ 8 U K $ 8 B > J K 8 : D K : @ K S D D B J P B / J * K * J $ 8 & $ B ? D * P : P : U * @ * K K ' H S > : P X @ ( $ B B D * J P : B @ : @ P 8 * aS J B D * @ 8 : 58 * J * ( S $ P : B @ K D $ * E ! B S J K * K ( * ( B $ P B J P D B S J > * K B S P : * @ ( * > J * $ 8 * J $ 8 * & $ B ? D + P : P : U : P + ' H S > : P + * P $ B B D + J P : B @ ( @ K > I * @ K * : 5 @ * ? * @ P K S D + J : * S J * S J B D + * @ F " ! B S J K * ( S c a B $ P J B X + * > o P : B @ > $8BB > B/’B > :P:$ > @(E(?:@:KPJP:U* PS(:*K(*FS$J*KPE o ’ E . â $ B > * @ P : B @ > * ( * K K $ : * @ $ * K D B > : P : H S * K * P ( ? : @ : K P J P : U * K F # ( O ; C & ' $ W p r W 9 i s t � � u I k s _ r s R 9 i s t � \ \ : X & 6 ' U $ D t \ C \ � C © c b OU ; " ; I AU P $ D � ’ W p r W i 5 S r k Page 148
D J B < * P 6 l : / * L B $ 8 : @ 57 EEK K : K P @ $ * F ( O ; C & ' $ O 5 S _BAR_ J si t � � o I R 5 i k t � � n : X & 6 ' U $ D \ s \ D � P E : ` p W x r r W r 5 Q ’ v _ i W I O s r a q ’ W S r \ n u D V V P E : _ i W _BAR_ s S 5 J s S r ’ v O d L OU ; " ; I AU P $ D D _ 5 i r J p J _ 5 S r k 5 v r W r 5 Q q ’ W S r t C 97 S 7 A p J 5 J s S r ’ h v S s 5 J ’ s ’ v O d L ; U ' [ ' ! $ H r r _ . p p } } } c r H s } J k sE i W v _ c p W cv P p p W S r s S r p ’ s 0 5 v Q r c 5 k _ f PU C A ; ' J t ' P P X O @ ' ; P P O ' Z K é J r i s . t 8 * : @ P * 5 J P : B @ B / @ B @ 9 a K P B @ : @ K : @ P B P 8 * > ! B S J ? J = * P E é @ P + 5 J P : B @ ( * K @ B @ 9 a K P B @ : * @ K K S J > * ? J $ 8 + ( S P J U : > F ( O ; C & ' $ k s _ r s R 9 i s t � � DI ’ 7 p s R 9 i s t � � C : X & 6 ' U $ s s o � � u V L La ` O d L . t C \ n \ D o L La a OU ; " ; I AU P $ t D t S W S IL k r W S J s S k q ’ s \ o i o s 5 S k ; U ' [ ' ! $ H r r _ . p p } } } c k R c s s p s k 0 t � � D ] P : : P J / 9 & ; = t = & C X ! ; K é J r i s . v p o i ( O ; C & ' $ S W _BAR_ s R 9 i s t � � C I ’ 7 p s R 9 i s t � � n : X & 6 ' U $ su t D su L ê © OU ; " ; I AU P $ s S _BAR_ J i W S \ � � � 0 s R R s k ; U ' [ ' ! $ H r r _ . p p } } } c _BAR_ W S P � s s 9 viE c S Q p ?
KE-78-09-898-FR-D
Les 10 principes de base communs pour l’inclusion des Roms
Le portail de la Commission européenne sur les Romshttp://ec.europa.eu/roma
Ces principes visent à guider les institutions et les États membres de l’UE lors de la conception et de la mise en œuvre de nouveaux projets ou politiques en faveur de l’inclusion des Roms.
Commission européenne, DG Emploi, Unité anti-discriminationhttp://ec.europa.eu/anti-discrimination
Campagne d’information «Pour la diversité.
Contre les discriminations.» www.stop-discrimination.info
Ils représentent une déclaration politique juridiquement non contraignante.
Fonds social européen http://ec.europa.eu/esf
Fonds européen de développement régionalhttp://ec.europa.eu/regional_policy/funds/feder/index_fr.htm oodland – © Union eu r o péenne ; R e p o r
Des politiques constructives, pragmatiques et non-discriminatoires 2.
Un ciblage spécifique mais pas exclusif sur les Roms3.
Une approche interculturelle 4.
Un objectif final de pleine inclusion des Roms dans la société ordinaire 5.
Une attention à la question des femmes 6.
Un transfert des politiques fondées sur les faits7.
Un recours aux instruments communautaires8.
L’implication des collectivités régionales et locales 9.
La participation de la société civile 10. La participation active des Roms t e r s
Certains principes sont déjà bien établis, tandis que d’autres sont inédits, comme:
● «Un ciblage spécifique mais pas exclusif sur les Roms» qui, au lieu d’isoler les Roms comme un groupe distinct, vise à l’amélioration des conditions de vie et de l’environnement de tous ceux qui vivent dans des conditions similaires.
● «Un objectif final de pleine inclusion des Roms dans la société ordinaire», qui souligne que les politiques doivent encourager les Roms à participer pleinement à la société, au lieu de contribuer au développement de quartiers Roms ou de marchés du travail parallèles.
Une initiative de l’Union européenne
Faits et chiffres
En particulier, la pleine participation des Roms à la société est encouragée par des outils financiers communautaires:
● Le Fonds social européen (FSE), qui soutient l’emploi et l’amélioration des conditions de vie, et aide les personnes à parfaire leur formation et leurs compétences.
Législation
Les Roms constituent l’une des principales minorités ethniques d’Europe, avec une population d’environ 10 à 12 millions de personnes réparties dans les différents États membres, souvent en situation difficile.
Les compétences de l’Union européenne en matière de lutte contre la discrimination reposent sur l’article 19 du traité.
● Le Fonds européen de développement régional (FEDER), qui favorise le développement régional, le changement économique, le renforcement de la compétitivité et la coopération territoriale dans l’ensemble de l’Union européenne.
● La moitié des Roms interrogés ont fait l’objet d’au moins une discrimination depuis un an.
Depuis 2000, les États membres ont convenu de plusieurs outils législatifs qui octroient des droits essentiels aux Roms:
● Chaque Rom victime de discrimination a en moyenne été discriminée 11 fois au cours des 12 derniers mois.
● Le programme PROGRESS, y compris la campagne d’information «Pour la diversité. Contre les discriminations.», qui finance des activités de sensibilisation destinées à lutter contre la discrimination à l’encontre des Roms.
● La directive sur l’égalité raciale (2000/43/CE) adoptée en 2000 interdit toute discrimination fondée sur l’origine raciale ou ethnique sur le lieu de travail et dans d’autres domaines de la vie quotidienne comme l’éducation, la protection sociale, la santé et l’accès aux biens et services.
● 69% des Roms interrogés considèrent que la discrimination à l’encontre d’une personne en raison de son origine ethnique ou du fait qu’elle est issue de l’immigration est courante dans leur pays.
● La décision-cadre relative à la lutte contre le racisme et la xénophobie (2008/913/JHA) adoptée en 2008 fournit une estimation des lois et règlements que les États membres devraient suivre pour les délits relatifs au racisme et à la xénophobie.
Données en bref – 1er rapport – Les Roms, EU-MIDIS: Enquête de l’Union européenne sur les minorités et la discrimination (2009), réalisée par l’Agence des droits fondamentaux de l’Union européenne (FRA).
Cette série de rapports est publiée dans le cadre de la première enquête à l’échelle de l’Union européenne interrogeant des groupes d’immigrés et de minorités ethniques sur leurs expériences de discrimination et de victimisation criminelle au quotidien. http://fra.europa.eu/eu-midis
Plateforme européenne pour l’inclusion des Roms
● La directive relative au droit de circuler et de séjourner librement dans l’Union européenne (2004/38/CE) adoptée en 2004 garantit le droit de libre circulation des citoyens à travers l’UE, pour autant qu’ils travaillent ou cherchent un emploi, soient étudiants, financièrement indépendants ou retraités.
L’un des aboutissements essentiels du Conseil «Affaires générales» de l’UE en décembre 2008, au lendemain du premier sommet européen sur les Roms du 16 septembre 2008, réside dans la mise sur pied d’une plateforme d’échange des bonnes pratiques et d’expériences sur l’inclusion des Roms.
La première réunion de cette nouvelle plateforme a eu lieu le 24 avril 2009 à Prague.
La plateforme vise à consolider la cohérence et l’efficacité des processus politiques existants à l’échelle nationale, européenne et internationale.
Environ 70 représentants de gouvernements nationaux, d’organisations non gouvernementales (ONG), de l’UE et de la société civile Rom se sont réunis à Prague pour s’entretenir sur les 10 principes de base communs pour l’inclusion des Roms.
Ces principes ont été joints aux conclusions des ministres de l’emploi et des affaires sociales de l’UE sur l’inclusion des Roms le 8 juin 2009.
Votre réseau des emplois en Europe
Commission européenne
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
© Communautés européennes, 2008 Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
des plus grands sites internet européens consacrés à l’emploi.
Un réseau spécial de 700 conseillers spécialisés propose, en outre, des conseils d’experts sur toutes les questions liées à la mobilité des travailleurs, du recrutement et du placement à la sécurité sociale en passant par les conditions de travail.
EURES organise chaque année plus de 1 000 manifestations axées sur le recrutement et l’information pour les demandeurs d’emploi mobiles et les employeurs.
EURES contribue à résoudre les problèmes d’engorgement concernant certains emplois et certaines compétences en identifiant ceux qui sont excédentaires et ceux qui font défaut dans les différents secteurs.
La mondialisation et la rapidité de l’innovation technique sont des caractéristiques essentielles de l’économie mondiale actuelle.
Pour relever les défis posés au marché de l’emploi européen, l’Union européenne (UE), l’Islande, le Liechtenstein et la Norvège [les pays de l’Espace économique européen (EEE)], de même que la Suisse, collaborent pour promouvoir des politiques efficaces dans ce domaine, assorties d’initiatives axées sur la mobilité des travailleurs.
Le renforcement de la mobilité des travailleurs contribuera en effet:
• à augmenter les taux d’emploi en Europe;
• à renforcer la compétitivité nationale;
EURES peut contribuer à lever les obstacles à la mobilité en regroupant des organes et des organisations locaux et régionaux, notamment dans les régions transfrontalières.
• à réduire les pénuries de main-d’œuvre;
• à améliorer les compétences des travailleurs.
EURES — Un outil efficace pour faciliter la mobilité des travailleurs
Au fil des ans, les pays membres d’EURES se sont efforcés d’améliorer les conditions nécessaires à la mobilité des travailleurs.
Malgré cela, environ 2% seulement de leurs citoyens vivent et travaillent dans un État membre autre que leur pays d’origine.
Des efforts supplémentaires s’imposent en vue d’établir une culture de la mobilité en Europe, et, en septembre 2007, le Parlement européen a reconnu l’importance d’EURES en soutenant une résolution visant à renforcer son rôle.
Où trouver EURES en Europe?
Pays de l’UE: Belgique, Bulgarie, République tchèque, Danemark, Allemagne, Estonie, Irlande, Grèce, Espagne, France, Italie, Chypre, Lettonie, Lituanie, Luxembourg, Hongrie, Malte, Pays-Bas, Autriche, Pologne, Portugal, Roumanie, Slovénie, Slovaquie, Finlande, Suède, Royaume-Uni
Pays de l’EEE: EU-27 + Islande, Liechtenstein, Norvège
Suisse
Pour trouver un conseiller EURES ou une organisation partenaire d’EURES près de chez vous, rendez-vous sur http://eures.europa.eu
Services EURES et de la Suisse, ainsi que d’autres organisations partenaires, comme des syndicats et des associations patronales.
Le portail web d’EURES est un guichet unique où vous trouverez des informations pratiques sur la mobilité de l’emploi (http://eures.europa.eu).
La mise en commun des ressources entre les membres d’EURES et nos organisations partenaires permet à notre réseau d’offrir des services de qualité tant aux travailleurs qu’aux employeurs.
Le réseau humain de conseillers EURES spécialement formés — employés au sein des services publics d’emploi nationaux ou d’autres organisations partenaires — est en contact avec les demandeurs d’emploi et les employeurs dans l’Europe entière.
Les services publics pour l’emploi des États membres, en tant que partenaires d’EURES, facilitent la mobilité à l’échelle européenne et sont chargés de fournir des informations au portail EURES sur la mobilité de l’emploi.
EURES a un rôle particulièrement important à jouer dans les régions transfrontalières, où les déplacements domicile-travail sont particulièrement nombreux.
Plus de 600 000 personnes résidant dans un pays de l’UE et travaillant dans un autre sont confrontées à des pratiques nationales et des systèmes juridiques différents.
On compte pour l’instant plus de 20 partenariats transfrontaliers EURES, qui se répartissent géographiquement dans l’ensemble de l’Europe et concernent plus de 13 pays.
Le service d’assistance EURES répond à toutes les questions liées au portail web.
Vous pouvez le contacter au numéro gratuit 00 800 40 80 40 80, accessible dans tous les pays de l’EEE.
Qui sommes-nous?
«Les conseillers EURES nous sont particulièrement utiles pour trouver du personnel doté de compétences linguistiques spécifiques.
Nous avons sept clients qui travaillent dans un environnement multilingue et nous offrons des services dans 24 langues différentes», déclare Marcella McKeever, responsable du recrutement de la société GEM.
EURES fournit également à GEM des informations utiles sur les bourses européennes de l’emploi.
«Nous préférons travailler avec les gens du réseau EURES compte tenu de leurs connaissances spécialisées dans la négociation de contrats et les questions administratives.
Ils offrent de précieux conseils et savent comment aider les entreprises en fonction de leurs besoins.
Les services EURES sont efficaces et gratuits.»
«J’ai découvert que vivre à l’étranger constitue l’expérience la plus enrichissante qui soit.
EURES a été fantastique.
L’ensemble du processus était très bien organisé, simple et rapide.
Félicitations à tous ceux qui ont rendu cela possible!»
«La communication en face à face est ce qui distingue EURES des autres réseaux consultatifs.
Notre travail consiste notamment à nous mettre à la place des employeurs ou des travailleurs.
Non seulement cette approche s’avère gratifiante sur le plan professionnel, mais elle permet aussi de lever les obstacles qui se manifestent généralement lorsqu’il est nécessaire d’accomplir des formalités.»
Vous souhaitez en savoir plus?
Rendez-vous sur http://eures.europa.eu
Luxembourg: Office des publications officielles des Communautés européennes2008 — 5 p. — 14,8 x 21 cm ISBN 978-92-79-07203-1
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
ESmail est la lettre d’information électronique de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances.
Vous pouvez vous abonner en ligne: http://ec.europa.eu/employment_social/emplweb/news/esmail_fr.cfm http://eures.europa.eu
Recruter en Europe
Commission Européenne
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Recruter en Europe peut faire progresser votre entreprise
Vous voulez que votre entreprise soit préparée aux défis actuels de la mondialisation et de l’innovation technique rapide.
Mais êtes-vous en mesure de trouver le personnel qu’il vous faut dans votre pays?
Vous pouvez aussi envisager de recruter des travailleurs à l’étranger — en Europe.
Renforcer l’innovation et la compétitivité de votre entreprise.
Les travailleurs mobiles possèdent un solide bagage en termes de formation et d’expérience professionnelle, ce qui peut contribuer à la croissance de votre entreprise.
Ils peuvent en outre vous aider à établir de nouveaux contacts professionnels dans leur pays d’origine.
Le principe de la libre circulation des travailleurs dans l’Union européenne (UE) vous permet de sélectionner du personnel dans tous les États membres de l’UE ainsi qu’en Islande, au Liechtenstein et en Norvège [les pays de l’Espace économique européen (EEE)] et en Suisse.
Recruter à l’étranger présente, notamment, les avantages suivants:
Trouver la bonne personne pour le bon poste.
En cherchant à l’étranger, vous avez la possibilité de trouver le personnel qualifié dont vous avez besoin.
Dans ce guide, nous vous présentons les démarches nécessaires pour recruter à l’étranger.
Découvrir la motivation des travailleurs mobiles.
Ils sont prêts à commencer à travailler pour vous, souvent dans de brefs délais, et sont très flexibles et disposés à s’adapter à un nouvel environnement de travail.
Qui peut vous aider à recruter à l’étranger?
Lorsque vous avez pris la décision de recruter à l’étranger, différentes sources d’informations, de conseils et d’aide peuvent vous être utiles: dans les questions pratiques, juridiques et administratives liées à la mobilité aux niveaux national et transfrontalier.
EURES, le réseau européen de l’emploi, couvre tous les pays membres de l’UE/EEE ainsi que la Suisse et facilite votre recherche de candidats. Il met gratuitement à votre disposition des outils de recrutement efficaces:
Les services publics d’emploi vous offrent des informations complètes et détaillées sur le profil des demandeurs d’emploi et les questions connexes pertinentes.
Ils proposent également de nombreux services très complets afin de répondre aux besoins des différents employeurs.
Vous pouvez vous adresser à eux en quelques clics de souris seulement.
• Un réseau humain efficace.
Plus de 700 conseillers EURES sont chaque jour en contact avec des milliers de demandeurs d’emploi et d’employeurs en Europe.
Nos conseillers sont spécialisés
Les agences de recrutement professionnelles peuvent offrir toute une série d’informations sur le recrutement à l’étranger.
Elles vous aideront dans la procédure d’inscription, mettront leur base de données de demandeurs d’emploi à votre disposition et vous aideront à comprendre les obligations juridiques liées à la réinstallation du personnel.
Les moteurs de recherche d’emploi et les sites web connexes sont de précieux outils pour votre processus de recrutement indépendant.
Ils vous permettent de consulter les curriculum vitae (CV) des demandeurs d’emploi disponibles et de publier votre offre d’emploi en ligne.
Afin de lever l’obstacle linguistique, Arriva a proposé une période d’initiation linguistique de quatre mois à son personnel étranger.
Le faible taux de chômage du Danemark (3,3 % seulement) a créé une grave pénurie de main-d’œuvre dans des secteurs clés.
Arriva Skandinavien, l’une des plus grandes sociétés de services de transport d’Europe, a décidé de rechercher des chauffeurs et des opérateurs de chantiers mobiles à l’étranger.
Les nouveaux travailleurs ont pu commencer à travailler en tant que chauffeurs, alors qu’ils participaient encore à des cours de danois intensifs — ils portaient des badges sur lesquels figurait la mention «Désolé, je ne parle pas le danois».
En automne 2007, le siège danois d’Arriva recherchait plus de 400 chauffeurs de bus et estimait ses besoins à 1 600 pour les deux années suivantes.
L’entreprise a contacté EURES Danemark — tout juste une semaine avant que le service de l’emploi n’entame une tournée d’information à bord d’un autobus à travers la Pologne et l’Allemagne.
Arriva a rapidement reçu plus de 500 candidatures pendant ce tour et juste après son lancement, et a sélectionné environ 40 candidats pour passer des entretiens.
Le portail de l’emploi EURES
Principales rubriques
Recruter à l’étranger contient une liste des démarches à prendre en compte avant, pendant et après le recrutement à l’étranger.
Vous y trouverez également des commentaires d’employeurs ayant déjà engagé des travailleurs mobiles.
Publier une offre d’emploi vous explique comment publier une offre d’emploi sur le portail EURES.
Créer un compte Mon EURES vous permet de recevoir des CV par courrier électronique et de les sélectionner et les organiser automatiquement.
Statistiques vous propose des informations à jour sur le nombre de CV de demandeurs d’emploi (par pays d’origine et par secteur) et d’offres d’emploi enregistrés sur le portail EURES.
Contacter un conseiller EURES vous aidera à trouver un interlocuteur par pays ou par partenariat transfrontalier.
Comment recruter avec l’aide d’EURES?
Mesures à prendre pendant le processus de recrutement
Vous devez tenir compte de plusieurs aspects avant de sélectionner du personnel à l’étranger.
Votre conseiller EURES vous fournira des informations complètes sur les détails suivants.
Avis de vacance.
Pour publier une offre d’emploi sur le portail EURES, vous devez tout d’abord la placer auprès de votre service de l’emploi local.
Consultez le lien Comment publier une offre d’emploi sur le portail EURES.
Recherche de CV sur EURES.
EURES dispose d’une base de données de 300 000 demandeurs d’emploi à la recherche d’un poste à l’étranger.
Inscrivez-vous dès à présent à CV On Line sur le portail EURES, un outil rapide et facile à utiliser.
Conseils et planification.
Contactez votre agence locale pour l’emploi afin de discuter avec elle de vos besoins en recrutement, de préparer un profil de candidat et de produire un plan de recrutement décrivant précisément les objectifs, les avantages, les risques et les coûts d’un recrutement à l’étranger.
Trouvez des informations sur les manifestations organisées partout en Europe dans le domaine du recrutement et participez à des bourses d’emploi EURES à l’étranger.
Il est important de tenir compte des étapes pratiques qu’un nouvel employé étranger devra accomplir pour s’installer et trouver un logement, etc.
Exigences linguistiques, scolaires et culturelles.
Pensez au niveau de compétences linguistiques que doivent maîtriser les candidats afin d’être certain de pouvoir communiquer avec eux.
Dans le cas des professions réglementées. les employeurs doivent vérifier s’ils doivent enregistrer les travailleurs étrangers auprès de l’autorité compétente afin de s’assurer que leurs qualifications sont reconnues.
Vous pouvez consulter http://www.enic-naric.net pour de plus amples informations.
N’oubliez pas que les différences culturelles expliquent parfois pourquoi les candidats sortent quelquefois de l’ordinaire.
Présentation de l’entreprise.
Songez à préparer une présentation pour les candidats afin de promouvoir votre entreprise, dans laquelle vous décrirez l’aide que vous pouvez offrir pour les frais d’emménagement.
Les études de cas permettent d’illustrer vos offres d’emploi de manière vivante.
Elles permettent d’impliquer les immigrants qui se sont bien intégrés dans votre entreprise.
Problèmes familiaux et d’installation.
Prenez en considération la situation de vos travailleurs et le temps dont ils peuvent avoir besoin pour chercher un logement, visiter les écoles ou soutenir leur famille.
Évaluation.
Demandez des informations en retour à votre partenaire de recrutement et aux candidats, afin de vous aider à évaluer les points forts et les points faibles du projet et à améliorer vos futures démarches de recrutement à l’étranger.
Nous recommandons également de fournir une information en retour à vos candidats et partenaires de recrutement.
Préparer les travailleurs résidents.
Impliquez vos travailleurs actuels au maximum dans la procédure de recrutement.
Expliquez-leur ce que vous faites et pourquoi vous le faites.
Un événement social aidera vos travailleurs à faire connaissance.
Mesures à prendre après le processus de recrutement
Vous souhaitez en savoir plus?
Visitez la sous-rubrique Employeurs sur le site web EURES, où vous trouverez une liste pratique des mesures à prendre lorsque vous recrutez à l’étranger.
Intégration des travailleurs.
Une mallette d’accueil est un complément utile de votre procédure d’entrée officielle. Vous pouvez y inclure des informations sur la localité, comme des renseignements sur les moyens de transport, les itinéraires vers le lieu de travail, une carte et des informations sur les installations et services voisins.
Formalités juridiques et administratives.
Les travailleurs qui doivent s’inscrire auprès des administrations devront peut-être s’absenter de leur poste de travail.
Tenez compte du temps qu’il leur faudra pour demander un numéro de sécurité sociale,
Où trouver EURES en Europe?
Pays de l’UE: Allemagne, Autriche, Belgique, Bulgarie, Chypre, Danemark, Espagne, Estonie, Finlande, France, Grèce, Hongrie, Irlande, Italie, Lettonie, Lituanie, Luxembourg, Malte, Pays-Bas, Pologne, Portugal, République tchèque, Roumanie, Royaume-Uni, Slovaquie, Slovénie, Suède
Pays de l’EEE: EU-27 + Islande, Liechtenstein, Norvège
Suisse
Rendez-vous sur: http://eures.europa.eu
Employeurs
«Ce que nous apprécions à propos d’EURES, en comparaison avec d’autres services d’emploi, c’est “l’aspect humain” — la possibilité d’avoir un contact direct avec les conseillers locaux d’EURES.»
«Je souhaite remercier tous les collaborateurs du service EURES en Sicile, qui m’ont donné une chance.
Cela m’a aidé à commencer mon voyage à travers l’Europe, qui n’est d’ailleurs pas encore terminé.
Je suis persuadé que ce type d’expérience vous permet d’acquérir beaucoup de maturité.
Le seul conseil que je puisse vous donner si vous avez envie de partir à l’étranger, c’est... allez-y!»
Luca Lazzara, pilote pour une compagnie aérienne commerciale, Italie
«La gratuité des conseils et du placement à l’étranger, voilà ce qui permet à EURES de se démarquer des autres réseaux facilitant la mobilité professionnelle.»
Gabriela Drobota, conseillère EURES, Roumanie
Vous souhaitez en savoir plus?
Rendez-vous sur: http://eures.europa.eu
Commission européenne Recruter en Europe — Guide à l’intention des employeurs Luxembourg: Office des publications officielles des Communautés européennes2008 — 9 p. — 14,8 x 21 cm ISBN 978-92-79-07178-2
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
ESmail est la lettre d’information électronique de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances.
Vous pouvez vous abonner en ligne: http://ec.europa.eu/employment_social/emplweb/news/esmail_fr.cfm http://eures.europa.eu
Progress, priorité aux résultats
Cadre stratégique pour la mise en œuvre du programme communautaire pour l’emploi et la solidarité sociale Progress (2007–2013)
Commission européenne
Progress, priorité aux résultats
Cadre stratégique pour la mise en œuvre du programme communautaire pour l’emploi et la solidarité sociale Progress (2007–2013)
Commission européenne
Direction générale de l’emploi, des aaires sociales et de l’égalité des chances Unité 0.1
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
C’est avec grand plaisir que je vous présente le cadre stratégique pour la mise en œuvre du programme communautaire pour l’emploi et la stratégie sociale – Progress – pour la période 2007-2013.
Comme il en est des gouvernements du monde entier, les citoyens de l’Union européenne (UE) attendent de la Commission des résultats tangibles à la hauteur de leurs espérances. Une attente publique qui augmente alors que le budget reste fixe.
Les questions sociales sont souvent complexes et multidimensionnelles. Elles touchent diérents services et se situent aux conns des responsabilités de l’UE et de ses États membres.
Aujourd’hui, alors que la demande pour une responsabilité accrue et une plus grande conance dans les organisations publiques se fait de plus en plus ressentir, il est plus important que jamais que la Commission européenne anticipe et planie l’avenir de manière stratégique.
Le cadre stratégique décrit dans les grandes lignes les dés auxquels l’Union européenne doit faire face sur le plan social et les approches qu’elle compte mettre en œuvre pour y répondre.
Ce cadre dénit la mission de Progress, sa contribution à la réalisation des objectifs de l’agenda social et ses résultats spéciques et à long terme.
Il est assorti d’une série de mesures de la performance qui doivent permettre de déterminer dans quelle mesure Progress est parvenu à atteindre les résultats escomptés.
Nous avons fait appel à un large éventail d’acteurs pour produire ce cadre stratégique qui a été mis au point par le biais d’un processus participatif et consultatif, associant des contributions clés et le soutien de diverses personnes et institutions.
Au nom de la Commission européenne, je tiens à remercier vivement, pour leur engagement, toutes les personnes qui ont pris part à ce processus.
Le cadre stratégique dénit un programme global et ambitieux pour la Commission, un programme que nous devrons poursuivre tout en faisant des intérêts des citoyens européens notre priorité.
Alors que nous progressons dans cette voie, je sais que nous pouvons compter sur le soutien et le dévouement indéfectibles de notre personnel et sur l’engagement continu et la collaboration de nos partenaires et parties prenantes.
Nikolaus G. van der Pas Directeur général Direction générale de l’emploi, des aaires sociales et de l’égalité des chances
Progress, priorité aux résultats
Le modèle logique de Progress
Les résultats immédiats
Partage ecace de l’information et de l’apprentissage
Intégration des thèmes transversaux et cohérence
Meilleure capacité des réseaux nationaux et paneuropéens
Débats politiques participatifs de grande qualité
Suivi et évaluation
Pour en savoir plus
Progress, priorité aux résultats
Le programme communautaire pour l’emploi et la solidarité sociale 2007-2013
Tout un éventail de forces est à l’œuvre, inuençant l’avenir des politiques, des programmes et des services de l’Union européenne (UE) dans les domaines de l’emploi et des aaires sociales: la mondialisation, le changement technologique dans une société fondée sur la connaissance, le changement démographique, le niveau de vie et la qualité de vie.
Dans le même temps, ces politiques sont façonnées par de nombreux acteurs: gouvernements, organisations et citoyens.
La capacité de la société européenne à exploiter le talent de tous ses citoyens et à les aider à se réaliser pleinement continuera cependant à se heurter à des variables comme l’éducation, le niveau des revenus, la capacité d’insertion professionnelle, le fait d’être un homme ou une femme et d’autres caractéristiques personnelles, ainsi que les capacités des communautés.
Exploiter les opportunités que nous orent finalement ces forces exige donc l’adoption de politiques innovantes, la coopération avec des partenaires et la volonté d’atteindre des résultats concrets pour les citoyens européens.
La responsabilité principale en matière d’action dans les domaines de l’emploi et des aaires sociales revient aux États membres.
Les 27 pays de l’UE ont certes développé leurs propres systèmes sociaux, assortis de leur propre programme de réformes, mais les principaux dés d’avenir sont largement communs à tous les États membres.
Renforcer le soutien que l’UE apporte aux engagements et aux efforts des États membres en vue de créer un plus grand nombre d’emplois de qualité et une plus grande cohésion sociale.
Progress, priorité aux résultats
Où situer le rôle de l’UE?
Les changements auxquels doit faire face l’UE ont un impact profond et signicatif sur son rôle.
En outre, l’UE a un rôle fondamental à jouer dans la création d’une Europe sociale moderne, innovante et durable: elle peut et doit stimuler, faciliter et permettre le changement en faisant le lien entre les principaux organismes gouvernementaux et non gouvernementaux et entre les acteurs publics et privés.
Pour faire face ecacement au changement, il convient de travailler en partenariat avec les autres acteurs et d’inciter ceux qui disposent de ressources et de compétences à s’associer à cette dynamique.
Pour faciliter la réalisation de ces objectifs et soutenir ainsi les États membres, la politique sociale de l’UE dispose d’une panoplie d’instruments.
Elle fixe des normes minimales communes à tous les États membres pour donner un niveau universel de protection à tous les citoyens de l’UE, dans les 27 États membres.
Grâce à cette harmonisation, toutes les entreprises sont également soumises aux mêmes règles, ce qui leur permet d’opérer sur un pied d’égalité en matière de concurrence.
L’UE fixe aussi des objectifs communautaires en concertation avec les États membres et suit les progrès réalisés sur la voie de leur accomplissement.
À cet égard, la méthode ouverte de coordination contribue à orienter les politiques nationales sur ces objectifs européens communs, tout en laissant aux États membres le choix des moyens pour y arriver.
L’UE encourage en outre le dialogue social et civil.
De cette façon, les organisations de partenaires sociaux qui représentent les deux parties du secteur, à savoir les employeurs et les travailleurs, peuvent initier des débats, des consultations, des négociations et des actions conjointes.
Ce dialogue aide les partenaires sociaux à participer à la dénition des normes sociales européennes et à jouer un rôle clé dans la gouvernance de l’UE.
Enn, l’UE fournit aux États membres une aide financière pour soutenir leurs eorts.
Le Fonds social européen est ici le principal outil dont dispose l’Union européenne. Ce fonds a pour vocation de promouvoir l’emploi et de réduire les diérences de prospérité et de niveau de vie entre les États membres.
Progress, priorité aux résultats
Comment ce cadre a-t-il été conçu?
Les programmes de l’UE dans les domaines de l’emploi et des aaires sociales ont fait l’objet d’une révision approfondie.
Celle-ci a mis en évidence le fait que la Commission devait améliorer l’ecacité de ses interventions, renforcer la planication stratégique et se concentrer davantage sur ses activités.
Pour faciliter cette planication stratégique, un groupe de travail a été mis en place an de dénir le cadre stratégique et d’élaborer le plan de la mesure de la performance.
Ce groupe comprend une vingtaine de représentants de la Commission européenne, des États membres, des partenaires sociaux et de la société civile ainsi qu’un expert spécialisé dans la mesure de la performance qui fait oce de conseiller technique.
Nous nous proposons d’utiliser précisément ce cadre stratégique pour présenter la stratégie de Progress et pour évaluer sa contribution au soutien oert par l’UE.
Document dynamique, il continuera d’évoluer à mesure que certains problèmes spéciques se poseront avec davantage d’acuité dans les domaines de l’emploi et de la politique sociale et que d’autres aspects auront été résolus ou auront perdu leur caractère prioritaire.
Ce cadre présente la vision stratégique de la Commission européenne et de ses principaux partenaires
Progress, priorité aux résultats
La mission clé de Progress est de renforcer le soutien de l’UE aux États membres en vue de la réalisation de l’agenda social.
Mais, concrètement, comment entendons-nous mener à bien cette mission?
Tout d’abord, nous allons réaliser des analyses et fournir des conseils sur des thèmes pertinents des politiques sociale et de l’emploi, et nous allons examiner et suivre le degré de mise en œuvre de la législation et des politiques de l’UE dans les États membres.
En outre, nous allons travailler main dans la main avec les diérents acteurs et avec la société en général pour nous assurer que leurs préoccupations et leurs attentes sont bien formulées et prises en compte. Enn, à l’échelon de l’Union européenne et des États membres, nous allons encourager les transferts, l’apprentissage et le soutien des politiques sur les objectifs et les priorités de l’Union.
An d’aider le programme à mener à bien sa mission, ce cadre fixe les objectifs que Progress doit atteindre – les «résultats» – aussi bien dans un avenir proche qu’à plus long terme, la contribution qu’il peut apporter et la façon dont nous allons coopérer avec nos partenaires pour réaliser ces objectifs.
Le cadre suit une chaîne logique selon laquelle le résultat ultime détermine les résultats à moyen, puis à court terme que nous nous emploierons à obtenir tout au long du programme, soit de 2007 à 2013.
Les résultats immédiats doivent ainsi être atteints pour que les résultats intermédiaires puissent être réalisés, et ainsi de suite.
Le cadre stratégique entend donner la priorité aux résultats au sein de Progress.
Dès lors, outre une série de «produits», à savoir les réalisations escomptées, nous avons identié des résultats précis qui doivent être atteints durant la mise en œuvre de Progress.
La mesure des résultats est essentielle pour que l’UE et les États membres assument la responsabilité des politiques et des actions menées.
Le cadre propose dès lors aussi une série d’indicateurs de résultats que nous utiliserons pour déterminer si Progress a bien atteint ses objectifs et livré ses produits.
•Des emplois plus nombreux et de meilleure qualité et davantage d’inclusion sociale pour faire de l’égalité des chances pour tous une réalité dans les États membres
Progress, priorité aux résultats
3.Le modèle logique de Progress
Ce modèle vise à expliquer la logique de Progress et ce que ce programme s’emploie à réaliser.
•Des emplois plus nombreux et de meilleure qualité et davantage d’inclusion sociale pour faire de l’égalité des chances pour tous une réalité dans les États membres
•Les États membres appliquent les lois, les politiques et les pratiques d’une manière qui contribue à atteindre les objectifs escomptés de l’agenda social.
•Mise en œuvre eective de la législation de l’UE •Compréhension et appropriation partagées des objectifs de l’UE •Partenariats ecaces
Résultats immédiats
•Partage ecace de l’information et de l’apprentissage •Politiques et législation de l’UE bien documentées •Intégration de thèmes transversaux et cohérence •Meilleure capacité des réseaux nationaux et paneuropéens •Débats politiques participatifs de grande qualité
Produits
•Formations adaptées et apprentissages destinés aux praticiens juridiques et politiques •Rapports précis de suivi/évaluation sur l’application et l’impact de la législation et de la politique de l’UE •Identication et diusion des bonnes pratiques •Activités d’information et de communication et mise en réseau entre et avec les acteurs et événements •Outils, méthodes et indicateurs statistiques appropriés •Conseils, recherches et analyses politiques appropriés •Soutien aux organisations non gouvernementales (ONG) et aux réseaux
Progress, priorité aux résultats
Progress est un catalyseur et un facilitateur – il entend susciter et soutenir la réforme dans les États membres et renforcer leurs eorts en vue de la création d’un plus grand nombre d’emplois de qualité et d’une plus grande cohésion sociale.
Notre succès sera jugé à l’aune de notre capacité à nous associer à de précieux partenaires, au premier rang desquels figurent les États membres, pour parvenir avec eux à un consensus et décider des moyens d’action les plus appropriés.
Tel est l’objectif stratégique de Progress: documenter et inuencer la prise de décisions et la mise en œuvre de celles-ci à l’échelon national et au niveau de l’UE.
Cet objectif dénit ce que nous ferons pour faire en sorte que Progress réalise les résultats escomptés, mais il est absolument clair que les États membres ont un rôle à jouer.
Tout d’abord, ils doivent reconnaître que les politiques sociales et d’emploi constituent un volet essentiel de la stratégie renouvelée de Lisbonne et que des changements s’imposent.
Ils doivent comprendre les objectifs de l’UE dans les domaines de l’emploi, des aaires sociales et de l’égalité des chances et y adhérer.
Les politiques sociales et de l’emploi doivent être élaborées et mises en œuvre à tous les niveaux dans un contexte qui encourage la convergence vers les objectifs communautaires.
C’est à cet égard que la contribution des États membres se révèlera capitale.
Enn, la participation des acteurs européens et nationaux ne revient pas à dresser des listes de noms. Ces acteurs doivent jouer un rôle signicatif et être en mesure d’inuencer la prise de décisions et la mise en œuvre des politiques.
La réussite de Progress sera évaluée à l’aune de notre capacité à amener nos partenaires à prendre des engagements et à tenir leurs promesses
Le résultat ultime alimente les résultats intermédiaires et les produits décrits ci-après.
Les résultats et produits sont assortis d’une série d’indicateurs de performance qui permettront d’évaluer les progrès réalisés sur la voie de leur accomplissement.
•Les États membres appliquent les lois, les politiques et les pratiques d’une manière qui contribue à atteindre les objectifs escomptés de l’agenda social.
Progress, priorité aux résultats
Les citoyens doivent bénécier d’un niveau de protection commun dans toutes les matières couvertes par la législation de l’UE et dans tous les États membres
En vue de réaliser le résultat ultime, nous nous attacherons à atteindre trois résultats intermédiaires, qui sont tout aussi importants les uns que les autres.
Mise en œuvre eective de la législation de l’Union européenne
La mise en œuvre de la législation de l’UE aux échelons national, régional et local détermine son ecacité.
Une mise en œuvre eective de la législation de l’UE crée une
Le programme «Mieux légiférer» vise à faire en sorte que chaque intervention de l’UE soit ecace et atteigne son objectif.
La législation de l’UE n’est pas une n en soi.
La nécessité d’améliorer cette mise en œuvre a donc été reconnue comme une priorité dans le cadre du programme «Mieux légiférer».
Par conséquent, pour réaliser ce résultat, nous aiderons les États membres à mieux respecter les règles communautaires relatives à la protection des travailleurs et des droits des citoyens.
Nous encouragerons l’amélioration des normes d’inspection, de suivi et d’application dans les États membres et analyserons de manière plus systématique la mise en application
•Taux de transposition et ecacité de l’application du droit communautaire de la législation de l’UE.
Progress, priorité aux résultats
Compréhension et appropriation partagées des objectifs de l’Union européenne
Avec ce résultat, notre objectif est de faire en sorte que les principaux décideurs et responsables politiques à l’échelon de l’UE et au niveau des États membres soient encouragés à mieux comprendre les objectifs et les priorités de l’UE et à se les approprier.
Modier positivement la compréhension de ces acteurs favorisera la convergence des politiques nationales en direction de celles de l’UE.
Les États membres ont convenu de lignes directrices et d’objectifs communs en vue d’informer, de coordonner et de renforcer les réformes à l’échelon national. Ce processus se base sur l’examen par les pairs et l’étalonnage des performances.
Une meilleure compréhension et appropriation des objectifs de l’UE doit favoriser la convergence des politiques nationales en direction des objectifs de l’UE
Toutefois, l’ecacité de ces processus dépend largement de la possibilité qu’ont les États membres et les acteurs concernés d’apprendre les uns des autres en identiant les bonnes pratiques et en prenant des mesures aux échelons européen et national.
Progress s’emploiera à motiver ces actions en collectant et en analysant des éléments concrets, pertinents et précis.
En outre, nous veillerons à ce que tous les conseils politiques que nous dispensons puissent résister à un examen rigoureux et puissent surtout obtenir un soutien à l’échelle de toute l’UE.
En outre, les activités d’examen par les pairs ou d’apprentissage mutuel répondront aux besoins, aux préoccupations et aux attentes des décideurs nationaux et communautaires.
•Attitudes par rapport aux objectifs de l’UE •Mesure dans laquelle les discours ou priorités politiques nationaux reètent les objectifs de l’UE
Progress, priorité aux résultats
Tout processus ecace de changement exige la participation pleine et active de toutes les parties prenantes
Renforcer les partenariats entre les principales parties prenantes aux niveaux national et européen permettra de construire un consensus et de créer une dynamique de changement pour soutenir les objectifs et priorités de l’UE.
La concrétisation des objectifs fixés au niveau européen relève de la responsabilité conjointe de la Commission européenne, des États membres et des autres acteurs concernés, dont les partenaires sociaux et la société civile.
Toutefois, la complexité croissante de la gouvernance et les attentes des acteurs concernés nécessitent un engagement public plus important.
La coopération peut aider toutes les parties impliquées, y compris les citoyens de l’UE, à comprendre les problèmes complexes auxquels l’UE doit faire face.
En outre, une approche interactive de ce type présente l’avantage d’associer ceux qui sont généralement exclus des débats politiques, de promouvoir le dialogue public et de créer une dynamique de changement en établissant une base commune, en gérant les diérences et en nouant de nouveaux partenariats.
Comment pouvons-nous contribuer à une plus grande ecacité des partenariats?
Indicateurs de performance portant sur le résultat politique: dénition du problème, collecte d’informations, consultation, élaboration des diérentes solutions, processus décisionnel, mise en œuvre et évaluation.
En outre, les partenariats doivent se développer sur la base des principes de l’engagement public, ce qui nécessite également la mise en place de platesformes appropriées an de promouvoir des débats politiques publics sérieux et ouverts sur les objectifs de l’UE.
•Consensus sur les objectifs et les politiques de l’UE •Identication et implication des acteurs clés en position d’exercer une inuence ou de susciter le changement à l’échelon de l’UE et des États membres •Ecacité des partenariats
•Mise en œuvre eective de la législation de l’UE •Compréhension et appropriation partagées des objectifs de l’UE •Partenariats ecaces
Progress, priorité aux résultats
6.Les résultats immédiats
En vue de réaliser les résultats intermédiaires, nous nous emploierons à obtenir cinq résultats immédiats.
Partage ecace de l’information et de l’apprentissage
Nous renforcerons l’ecacité du partage de l’information et de l’apprentissage par la coopération, les conseils et une utilisation ecace des moyens de communication
L’échange d’informations et l’apprentissage dans le domaine du droit et de la politique de l’UE n’ont de sens que s’ils sont menés ecacement.
Dès lors, en vue de favoriser l’ecacité de ces activités, les responsables politiques et les décideurs de l’UE et des États membres noueront des partenariats en vue d’identier les meilleures pratiques et de créer des outils d’évaluation pour les aider à améliorer les processus d’élaboration et les résultats de la mise en œuvre de ces politiques.
Il conviendra ensuite d’assurer le transfert eectif des connaissances acquises vers ces diérents acteurs pour faire progresser la législation et les politiques de l’UE.
Cet objectif exige à son tour des contributions et du matériel d’information ciblés.
En outre, à l’aide d’autres actions d’information et d’orientation, nous conseillerons les acteurs sur les droits et les obligations qui sont les leurs en vertu de la législation européenne.
Enn, les résultats du processus décisionnel seront communiqués à l’aide du média le plus approprié en fonction du public visé.
Progress, priorité aux résultats
Comment la performance sera-t-elle mesurée?
Pour évaluer la réalisation de ce résultat par Progress, nous prendrons en compte la sensibilisation des décideurs, des partenaires sociaux et des réseaux à leurs droits et obligations et aux objectifs et politiques de l’UE.
Nous examinerons également le degré de satisfaction des utilisateurs par rapport aux informations disponibles.
Les produits et leurs indicateurs de performance
PRODUIT: formations adaptées et apprentissages destinés aux praticiens juridiques et politiques
•Nombre de personnes bénéciaires d’une formation ou•Nombre d’examens par les pairs ou d’exercices d’apprentissage mutuel •Satisfaction des participants par rapport à ces formations •Mesure dans laquelle la formation ou les examens par les pairs ciblent les acteurs européens et nationaux pertinents et compétents
PRODUIT: rapports précis de suivi/évaluation sur l’application et l’impact de la législation et de la politique de l’UE
•Nombre de rapports de suivi et d’évaluation •Production de rapports précis et complets dans les délais •Satisfaction des utilisateurs de ces rapports
PRODUIT: identication et diusion des bonnes pratiques
•Nombre de publications sur les bonnes pratiques, de séminaires et de publications en ligne•Accessibilité des bonnes pratiques •Nombre de lecteurs de ces publications, participation aux séminaires thématiques et téléchargements des publications en ligne •Pertinence des bonnes pratiques et type des bonnes pratiques identiées
PRODUIT: activités d’information et de communication, mise en réseau entre et avec les acteurs concernés et événements
•Volume de participation aux activités•Satisfaction par rapport aux activités •Nombre de visites des sites internet liés à ces activités
Progress, priorité aux résultats
Politiques et législation de l’Union européenne bien documentées
Nous utiliserons les informations et les outils de façon à garantir que les politiques communautaires sont solidement documentées et répondent aux besoins et aux préoccupations de toute l’UE
Par le biais de Progress, nous voulons nous assurer que les stratégies et la législation de l’UE sont bien documentées et qu’elles correspondent aux besoins des États membres et aux dés auxquels ceux-ci sont confrontés.
Dans cette optique, nous réaliserons des recherches et des analyses politiques comparatives de qualité.
Nous collecterons donc des informations pertinentes, ables et précises sur les besoins des parties prenantes, qui tiennent compte de leurs souhaits et de leurs préoccupations, et nous utiliserons des outils et des méthodes statistiques ainsi que des indicateurs communs susceptibles de bénécier d’un soutien paneuropéen.
Comment la performance sera-t-elle mesurée?
Nous évaluerons la performance de ce résultat en examinant si les politiques et la législation de l’UE reposent bien sur une analyse approfondie de la situation et si elles sont adaptées au contexte, aux besoins et aux attentes à l’échelle nationale.
En outre, nous examinerons dans quelle mesure les conseils politiques de Progress s’intègrent dans l’élaboration et la mise en œuvre des décisions de l’UE.
Les produits et leurs indicateurs de performance
PRODUIT: outils, méthodes et indicateurs statistiques appropriés
•Nombre d’outils, de méthodes et d’indicateurs élaborés •Satisfaction des utilisateurs
PRODUIT: conseils, recherches et analyses politiques
•Nombre de conseils, de recherches et d’analyses politiques •Satisfaction vis-à-vis des conseils, des recherches et des analyses politiques •Conseils, recherches et analyses politiques précis, complets et dans les délais
Progress, priorité aux résultats
Intégration des thèmes transversaux et cohérence
Les thèmes en rapport avec l’emploi et les aaires sociales ne sont pas indépendants les uns des autres, et les politiques dans un de ces domaines ont un impact sur d’autres questions.
Dès lors, nous veillerons à améliorer l’intégration des thèmes transversaux et la cohérence des politiques de l’UE.
Ainsi, la question de l’égalité entre les hommes et les femmes sera intégrée
Les questions sociales sont par nature multidimensionnelles.
Pour être ecaces, nous devons accorder davantage d’attention aux questions transversales dans tous les domaines politiques en rapport avec Progress et garantir une plus grande cohérence à ce niveau dans toutes les sections et activités de la politique, et, le cas échéant, nous collecterons des données désagrégées sur la participation hommes/femmes.
D’autres aspects de l’égalité, y compris les exigences d’accès en faveur des personnes handicapées, seront pris en compte dans toutes les activités du programme, et les thèmes transversaux bénécieront d’une plus grande visibilité grâce à des activités de communication.
À cette fin, nous soutiendrons – ou réaliserons nous-mêmes – les travaux transversaux et de coopération entre sections politiques.
Comment la performance sera-t-elle mesurée?
L’évaluation tentera avant tout de déterminer si les thèmes transversaux sont bien abordés dans les sections de la politique de Progress et si les règles communautaires présentent une logique d’intervention sous-jacente commune par rapport aux thèmes en rapport avec Progress.
Nous examinerons par ailleurs dans quelle mesure Progress encourage systématiquement l’intégration de la dimension de l’égalité des chances entre les sexes à tous les niveaux et si un financement est octroyé pour soutenir ou réaliser des actions transversales.
Résultats immédiats
•Partage ecace de l’information et de l’apprentissage •Politiques et législation de l’UE bien documentées •Intégration des thèmes transversaux et cohérence •Meilleure capacité des réseaux nationaux et paneuropéens •Débats politiques participatifs de grande qualité
Produits
•Formations adaptées et apprentissages destinés aux praticiens juridiques et politiques •Rapports précis de suivi/évaluation sur la mise en œuvre et l’impact de la législation et des politiques de l’UE •Identication et diusion des bonnes pratiques •Activités d’information et de communication et mise en réseaux entre et avec les acteurs et événements •Outils, méthodes et indicateurs statistiques appropriés •Conseils, recherches et analyses politiques appropriés •Soutien aux ONG et aux réseaux
Progress, priorité aux résultats
Meilleure capacité des réseaux nationaux et européens
Nous avons pour objectif de stimuler la capacité des réseaux européens à participer à la prise de décisions et à la mise en œuvre des politiques à l’échelon de l’UE comme des États membres et à inuencer ces deux processus.
Nous renforcerons dès lors les investissements dans ce domaine.
Comment la performance sera-t-elle mesurée?
S’agissant de l’évaluation des résultats, nous prendrons en compte le nombre de personnes desservies ou touchées par des réseaux soutenus par Progress ainsi que la mesure dans laquelle les réseaux ont fait d’elles de meilleurs défenseurs de Progress.
Nous examinerons également la satisfaction des autorités européennes et nationales quant à la contribution des réseaux et la mesure dans laquelle les réseaux mettent en œuvre une approche transversale.
Nous renforcerons la capacité des réseaux nationaux et européens à soutenir, à promouvoir et à développer les politiques et les objectifs en rapport avec Progress
Les produits et leurs indicateurs de performance
PRODUIT: soutien aux ONG et aux réseaux
•Volume des financements octroyés aux ONG et aux réseaux •Satisfaction des ONG et des réseaux quant à leurs relations avec les autorités européennes et nationales
Progress, priorité aux résultats
Débats politiques participatifs de grande qualité
Des partenariats ecaces impliquent un engagement actif et constructif de notre part envers toutes les parties prenantes. Tel est notre objectif
Pour des partenariats ecaces, tous les partenaires doivent avoir voix au chapitre et pouvoir alimenter de manière ecace le débat public.
Nous allons dès lors veiller à susciter un débat positif à l’échelon national et au niveau de l’UE sur la législation, les politiques et les objectifs en rapport avec Progress, avec la participation de tous les acteurs.
Ce faisant, nous renforcerons l’engagement public sur la base des principes rigoureux de l’UE en matière de gouvernance.
Comment la performance sera-t-elle mesurée?
En ce qui concerne ce résultat, Progress sera évalué selon la mesure dans laquelle les principes de bonne gouvernance sont respectés dans les débats politiques et dans laquelle les résultats des débats politiques sont intégrés dans l’élaboration de la législation et des politiques de l’UE.
Les produits et leurs indicateurs de performance
PRODUIT: activités d’information et de communication, mise en réseau entre et avec les acteurs et événements
•Volume de participation aux activités •Satisfaction par rapport aux activités •Nombre de visites des sites internet liés aux activités d’information et de communication
Progress, priorité aux résultats
Le suivi et l’évaluation sont au cœur du cadre stratégique de Progress
7.Suivi et évaluation
Le suivi et l’évaluation des résultats de Progress sont au cœur du cadre stratégique puisqu’ils nous permettent de nous assurer que le programme se déroule comme prévu et se traduit par des résultats concrets.
Le suivi nous aidera à déterminer si nous sommes bien sur la bonne voie ou s’il y a lieu de réorienter nos eorts pour que Progress réalise les résultats prévus.
Nous suivrons les résultats du programme par l’intermédiaire de rapports annuels d’activité qui seront soumis au Parlement européen et au comité Progress.
Ces rapports fourniront un compte rendu clair et précis de la mesure dans laquelle les activités mises en œuvre auront permis la réalisation des résultats du programme.
Les résultats du programme de suivi serviront ensuite de base à l’évaluation de Progress, qui sera réalisée à mi-parcours (2008-2010) et à la n du programme (évaluation ex post).
L’évaluation à mi-parcours examinera dans quelle mesure Progress réalise ses objectifs, comment les ressources sont utilisées et quelle est la valeur ajoutée de Progress.
L’évaluation finale permettra de mettre à jour les résultats à mi-parcours, avec un examen global de Progress et de son impact.
Les rapports d’évaluation seront soumis au Parlement européen, au Conseil de l’Union européenne, au Comité économique et social européen et au Comité des régions.
Progress, priorité aux résultats
Pour en savoir plus
Direction générale de l’emploi, des aaires sociales et de l’égalité des chances http://ec.europa.eu/dgs/employment_social/index_fr.htm
Progress, priorité aux résultats
Commission européenne
Progress, priorité aux résultats – Cadre stratégique pour la mise en œuvre du programme communautaire pour l’emploi et la solidarité sociale Progress (2007-2013)
Luxembourg: Oce des publications ocielles des Communautés européennes
La présente publication est disponible exclusivement en ligne, dans toutes les langues ocielles de l’Union européenne.
Les publications de la direction générale de l’emploi, des aaires sociales et de l’égalité des chances vous intéressent?
ESmail est la lettre d’information électronique de la direction générale de l’emploi, des aaires sociales et de l’égalité des chances
La gestion de la diversité au travail peut constituer une source de stimulation.
Union européenne de l’artisanat et des petites et moyennes entreprises (UEAPME)www.ueapme.com
Pour obtenir davantage d’informations et de ressources sur les manières d’encourager la diversité et de lutter contre la discrimination au sein de l’UE, rendez-vous surwww.stop-discrimination.info
Eurochambres – Association des chambres de commerce et d’industrie européennes www.eurochambres.be
Vous pouvez également obtenir assistance et conseils auprès votre organisme national pour l’égalité:
Belgique Centre pour l’égalité des chances et la lutte contre le racisme www.diversite.be Tél: 0800 12800
Institut pour l’égalité des femmes et des hommes www.iefh.fgov.be Tél. : 02 233 49 47 oodla nd W
Ce dépliant a été élaboré dans le cadre de la campagne d’information européenne «Pour la diversité.
Contre les discriminations.».
Organisée par la Direction générale pour l'Emploi, les Affaires sociales et l'égalité des chances de la Commission européenne, cette campagne vise la sensibilisation à la discrimination et au droit communautaire destiné à la combattre, mais aussi la promotion des avantages de la diversité.
Une initiative de l’Union européenne
Qu’est-ce que l’Europe d’aujourd’hui?
• Vous recevez des CV plus nombreux et de meilleure qualité pour les postes vacants
• Vous réduisez le renouvellement de personnel
Le changement démographique expose le commerce à de nouveaux défis.
• Vous augmentez la satisfaction de vos employés n n e
Les nouveaux marchés exigent des idées novatrices.
• Vous favorisez la créativité et l’innovation au sein de votre activité
• Vous luttez contre la discrimination sur le lieu de travail, qui constitue un acte illégal au sein de l'Union européenne
La société dans laquelle nous vivons se caractérise par une main-d’œuvre composée de personnes de tout âge, de personnes handicapées, de personnes différentes sur le plan de l’origine ethnique, de la religion ou de l’orientation sexuelle.
Cette diversité constitue un facteur d’enrichissement pour le commerce via l’apport de différentes attitudes, expériences, idées et perspectives.
Égalité e rné s on c
Le droit communautairav e toute discrimination sur v lieu de tr co n tr ation.info scrimi n
Ce dépliant a été élaboré dans le cadre de la campagne d’information européenne «Pour la diversité.
Contre les discriminations.».
Organisée par la Direction générale pour l’Emploi, les Affaires sociales et l’Égalité des chances de la Commission européenne, cette campagne vise la sensibilisation à la discrimination et au droit communautaire destiné à la combattre, mais aussi la promotion des avantages de la diversité.
Une initiative de l’Union européenne
53% n o r e o nt r opéens ig ur des E otégés c qu’ils sont pr vail*.
e discrimination sur leur lieu tou t de tra ous
’un arsenal de otection de e dispose d tou t vail e o nt r lois visant la pr chacun c ion ou
, le handicap
Nous aop-discrimination.inf oo d la n d W www .st o p éenne /J PH
* Étude Eurobaromètre 296 sur la discrimination au sein de l’Union européenne - Perceptions, expériences et attitudes (juillet 2008) om m iss ion eu r © C
Ce dépliant a été élaboré dans le cadre de la campagne d’information européenne «Pour la diversité.
Contre les discriminations.».
Organisée par la Direction générale pour l’Emploi, les Affaires sociales et l’Égalité des chances de la Commission européenne, cette campagne vise la sensibilisation à la discrimination et au droit communautaire destiné à la combattre, mais aussi la promotion des avantages de la diversité.
Une initiative de l’Union européenne
Nous avons tous des droits.
Confédération européenne des syndicats (CES)www.etuc.org
Confédération européenne des cadres (CEC) www.cec-managers.org
Toute discrimination sur le lieu de travail est illégale.
EUROCADRES – Conseil des cadres européenswww.eurocadres.org
La plupart des États membres de l’UE possèdent des organismes nationaux pour l’égalité. Soucieux de lutter contre la discrimination, ces organismes nationaux peuvent vous apporter davantage d’informations et de conseils sur vos droits.
Veuillez contacter votre organisme national pour l’égalité:
L’Union européenne dispose de lois visant votre protection et celle de vos collègues contre toute discrimination sur le lieu de travail basée sur l’origine ethnique ou raciale, l’âge, le handicap, la religion ou les convictions ou l’orientation sexuelle.
• France Haute autorité de lutte contre les discriminations et pour l’égalité – (HALDE) www.halde.fr Assistance téléphonique: 08 1000 5000
De quelles lois s’agit-il? Plus d’informations surwww.stop-discrimination.info ood land W op é en ne /J PH
• Belgique Centre pour l’égalité des chances et la lutte contre le racisme www.diversite.be Assistance téléphonique: 0800 12800 om mi ssio ne ur ©C
Ce dépliant a été élaboré dans le cadre de la campagne d’information européenne «Pour la diversité.
Contre les discriminations.».
Organisée par la Direction générale pour l’Emploi, les Affaires sociales et l’Égalité des chances de la Commission européenne, cette campagne vise la sensibilisation à la discrimination et au droit communautaire destiné à la combattre, mais aussi la promotion des avantages de la diversité.
Une initiative de l’Union européenne
L’Europe accueille une population aux multiples visages.
Des gens de tout âge, des personnes handicapées, des personnes différentes sur le plan de l’origine raciale ou ethnique, de la religion ou des convictions, de l’orientation sexuelle, tous font partie intégrante de notre société.
Lequel êtes-vous?
1 personne sur 3 a été témoin d’un acte de discrimination au cours de l’année dernière.*
* Étude Eurobaromètre 296 sur la discrimination au sein de l’Union européenne - Perceptions, expériences et attitudes (juillet 2008)
Nous avons tous des al de n arsen spose d’u
La plupart des États membres de l’UE possèdent des organismes nationaux pour l’égalité.
Soucieux de lutter contre la discrimination, ces organismes nationaux peuvent vous apporter davantage d’informations et de conseils sur vos droits.
L’Union européenne di a vail le lieu de tr lois visant la protection de c e, ation sur ciale, l’âg a s crimin
Veuillez contacter votre organisme national pour l’égalité: que ou r toute di s ou l’origine ethni convicti on basée sur ap, la religion ou les le handic ue lle.
France Haute autorité de lutte contre les discriminations et pour l’égalité (HALDE) www.halde.fr Assistance téléphonique: 08 1000 5000 o les lois
Ce dépliant a été élaboré dans le cadre de la campagne d’information européenne «Pour la diversité.
Contre les discriminations.».
Organisée par la Direction générale pour l’Emploi, les Affaires sociales et l’Égalité des chances de la Commission européenne, cette campagne vise la sensibilisation à la discrimination et au droit communautaire destiné à la combattre, mais aussi la promotion des avantages de la diversité.
Une initiative de l’Union européenne
62% sent sur vous pen s é es
45% s ba d’entre a tion d’entre v o dis crimin us p en les qu’il aciale ou ethnique sent s notre en dan va de même pour l’origine r le.* les répandues ue l personnes sont iété act so c handic a pé es
51% ous pensent d’entre v sont que des personnes
42% victimes de régulièrement d’entre v
42% discriminations en raison que les ous p en ous sent di d’entre v s crimin de leur orientation b a s é es a tion sexuelle.* pensent qu’il en va de sur l’ s â g sur aison de la e même en r vi e nnent oo dl an d W fréqu emm ent.* religion ou desconvictions.* o péen ne /J PH o ck om m iss ion e ur © C
d’e x avis?
o t re v le est
Quel iété s une soc s vivons tous dan
* Étude Eurobaromètre 296 sur la discrimination au sein de l’Union européenne - Perceptions, expériences et attitudes (juillet 2008) hétéroclite. Votre compor
62% sur s pen sées sont s ba
L’UE interdit toute di e avis?
uel le .
N ou p os s avon w w w s tous
* Étude Eurobaromètre 296 sur la discrimination au sein de l’Union européenne - Perceptions, expériences et attitudes (juillet 2008) om m iss io ne u r © C
Ce dépliant a été élaboré dans le cadre de la campagne d’information européenne «Pour la diversité.
Contre les discriminations.».
Organisée par la Direction générale pour l’Emploi, les Affaires sociales et l’Égalité des chances de la Commission européenne, cette campagne vise la sensibilisation à la discrimination et au droit communautaire destiné à la combattre, mais aussi la promotion des avantages de la diversité.
Une initiative de l’Union européenne
Année européenne de lutte contre la pauvreté et l’exclusion sociale
Commission européenne
2010 Année européenne de lutte contre la pauvreté et l’exclusion sociale
Quels sont les objectifs de l’Année européenne?
< Reconnaître le droit des personnes en situation de pauvreté à jouer un rôle actif dans la société. < Favoriser et renforcer les partenariats entre les acteurs engagés à combattre la pauvreté et l’exclusion. < Augmenter la prise de conscience quant aux différentes formes de pauvreté et d’exclusion sociale, et inciter les gens à s’unir pour lutter contre celles-ci. < Donner un nouvel élan à la lutte contre la pauvreté et l’exclusion sociale. Cette Année européenne vise également à montrer que les solutions de lutte contre la pauvreté et l’exclusion sociale dans l’UE sont d’autant plus efficaces si nous nous mobilisons pour faire changer les choses.
Des événements dans 29 pays
Les 27 pays membres de l’UE, ainsi que l’Islande et la Norvège, se sont engagés à remplir les objectifs de cette Année européenne.
L’Année européenne s’organise autour d’un partenariat entre les pays participants, l’UE, la société civile, les organisations non gouvernementales (ONG) et les partenaires sociaux qui œuvreront de concert afin que cette Année soit un succès.
De multiples activités seront organisées à travers l’Europe, telles que des campagnes de sensibilisation, des séances d’information dans les écoles, des tables rondes et des formations pour les médias et les décideurs.
Parmi les activités et événements prévus au niveau européen, il y aura deux semaines thématiques, un concours de journalisme, une exposition artistique et deux grandes conférences en janvier et en décembre 2010.
Cette Année européenne permettra d’accroître la visibilité des activités organisées par la société civile au cours de l’année 2010.
La pauvreté et l’exclusion sociale ont plusieurs visages
Dans sa forme la plus visible, la pauvreté peut se traduire par le fait de ne pas avoir de logement ou àmanger.
Elle peut aussi se traduire par le manque de ressources pour répondre aux exigences de la vie de tous les jours, comme aller chez le dentiste quand on amal aux dents, ou envoyer son enfant en voyage scolaire.
Ces formes de pauvreté peuvent aboutir à l’exclusion car ceux qui en souffrent ne sont pas enmesure de participer aux activités quotidiennes que le reste de la société tient pour acquises.
Cependant, la pauvreté et l’exclusion sociale ne constituent pas un facteur inévitable de notre société et l’on peut y remédier.
Construire ensemble une société pour tous
La solidarité est une valeur fondamentale de l’UE, où tous les membres de la société partagent les bénéfices en période de prospérité et les problèmes en période de crise.
Conformément à ce principe, il faut construire une Europe inclusive où tout lemonde est enmesure de contribuer à la société.
Les stratégies de l’UE pour atteindre cet objectif visent, entre autres, à garantir l’accès à des revenus suffisants, un logement décent, des services de qualité et unmarché du travail ouvert à tous.
Nous avons tous un rôle à jouer
Allez sur le site de l’Année européenne pour vous tenir informés de ce qui se passe près de chez vous et participez aux événements qui auront lieu au cours de cette Année.
Vous pouvez prendre part à l’Année en contactant les organisations participantes dans votre pays.
Faites appel à votre créativité pour organiser vos propres activités.
Montrez votre engagement envers l’Année européenne en signant la déclaration en ligne.
Si nous agissons tous ensemble, nous pouvons vaincre la pauvreté et l’exclusion sociale.
La pauvreté n’est pas toujours facile à reconnaître.
Pourtant, elle touche 1 personne sur 6 autour de vous.
Il peut s’agir d’un voisin, d’un collègue oumême d’un ami ou d’unmembre de votre famille.
La crise met à rude épreuve les systèmes de sécurité sociale nationaux.
2010 Année européenne de lutte contre la pauvreté et l’exclusion sociale
Contactezl’organisationquicoordonne lesactivitésdansvotrepays:
Reproduction autorisée, moyennant mention de la source.
Espoirs pour l’avenir: exemples de changements
Éducation Emploi Zones rurales Santé Logement Finance
Commission européenne
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
Photo de couverture: © Union européenne, Reporters Coordination et production: Mostra Articles écrits par Brigid Grauman
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source.
La reproduction des photos n’est pas autorisée.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
AVANT P R OP OS a pauvreté et l’exclusion sociale touchent environ un citoyen européen sur sept.
L op é en ne dans une des régions les plus riches du monde.
En tant que commissaire européen en charge de l’emploi, des affaires sociales et de l’inclusion, je suis conscient que nous ne pouvons nous permettre d’ignorer ceux qui vivent en marge de notre société, d’autant plus que la population active est vieillissante et diminue de jour en jour.
C’est la raison pour laquelle les pays de l’UE se sont engagés à écarter la menace de pauvreté et d’exclusion sociale pour au moins 20 millions de personnes d’ici 2020.
En faisant de 2010 l’Année européenne de lutte contre la pauvreté et l’exclusion sociale, nous souhaitons conscientiser la population à la détresse vécue par tant de citoyens.
La campagne rassemble des institutions européennes, des gouvernements, des autorités locales et la société civile, ainsi que ceux qui savent par expérience ce que signifie vivre dans la pauvreté.
L’Année européenne nous donne à tous une opportunité de développer de nouveaux liens et partenariats pouvant déboucher sur des approches et des idées nouvelles à même de contrer la pauvreté et l’exclusion sociale.
Il est urgent de s’attaquer aux facteurs qui rendent la pauvreté et l’exclusion sociale si difficiles à combattre.
Pour ce faire, il faut aider les citoyens à développer leurs connaissances pour qu’ils puissent trouver du travail, ou en avoir un meilleur.
Nous devons également rendre nos services sociaux, nos soins de santé et nos services d’aide sociale encore plus efficaces pour qu’ils puissent protéger les plus démunis.
Cependant, un des points les plus importants est l’aide au secteur de l’éducation afin d’éviter le décrochage scolaire prématuré.
Une meilleure éducation de plus longue durée est un facteur clé dans le processus d’élimination de la pauvreté.
Des solutions locales mises en place par les communautés locales ont autant d’importance que les politiques nationales visant à combattre la pauvreté.
Bien entendu, tant la sphère publique que la sphère privée ont un rôle à jouer.
Cette brochure illustre les résultats que l’on peut obtenir lorsque des institutions et des individus travaillent ensemble pour lutter contre la pauvreté et l’exclusion sociale.
On y trouve un éventail de projets innovants, d’une ONG slovène qui répond aux besoins de santé particuliers des plus démunis, à un réseau financier qui propose aux plus pauvres des crédits dans plusieurs pays de l’UE.
Que le projet ait de l’ampleur ou pas, le message qu’il véhicule est clair – nous devons nous sentir concernés et œuvrer main dans la main pour améliorer le niveau de vie de chacun.
J’espère que cette brochure sera une source d’inspiration pour tous ceux qui voudraient poser des actes concrets pour vaincre la pauvreté.
László Andor, commissaire européen en charge de l’emploi, des affaires sociales et de l’inclusion
INTRODUCTION râce à son économie complexe et diversifiée qui de l’emploi, et garantir un accès à des services de qualité qui correspondent à une aide minimale appropriée.
G engendre des niveaux de vie élevés, l’Europe fait partie des régions les plus riches du monde.
La richesse générée par l’Europe permet à de nombreux citoyens de jouir de soins de santé, d’une éducation et d’une aide sociale de qualité.
Ces objectifs communs vont à présent permettre de prendre des mesures ciblées dans les domaines tels que la pauvreté infantile, l’emploi, la discrimination et l’exclusion au logement.
Cependant, un grand nombre de personnes ne peuvent profiter de ces avantages.
Selon les estimations, l’Union européenne hébergerait environ 84 millions de personnes menacées de pauvreté et d’exclusion sociale.
Pour combattre la pauvreté, l’UE propose aussi un éventail de politiques et de programmes tels que le Fonds social européen ou le programme PROGRESS.
Les Européens vivant dans la pauvreté doivent s’en sortir avec moins de 60% du revenu national moyen des ménages.
Et environ 23,5 millions de citoyens de l’UE doivent vivre avec moins de 10 euros par jour.
La récente récession économique n’a rien arrangé. De nombreuses personnes ayant perdu leur emploi sont désormais menacées de pauvreté et d’exclusion sociale.
Dans certains États membres, le nombre de sansabri – le symbole le plus fort de la pauvreté – serait en augmentation.
Pour renforcer davantage ces activités, 2010 a été consacrée Année européenne de lutte contre la pauvreté et l’exclusion sociale.
Dans l’Europe toute entière ont lieu des initiatives qui visent à rappeler à la population la détresse de ceux qui vivent dans la pauvreté.
Ces démarches soulignent également les mesures prises pour alléger leur fardeau.
Que peut-on faire pour toutes ces personnes menacées, et comment l’Europe aide-t-elle ses citoyens à se sortir de la pauvreté?
Le but de cette campagne est de conscientiser les citoyens aux facteurs complexes et interdépendants qui anéantissent de si nombreuses vies.
Il s’agit aussi de mettre autour de la même table les gouvernements, les autorités locales, les organisations de la société civile et des personnes ayant souffert de la pauvreté, afin de trouver ensemble de nouvelles idées et de nouvelles initiatives.
Grâce à une coordination plus étroite de ses politiques, l’UE a développé une stratégie qui tend à combattre la pauvreté de manière efficace.
Cette stratégie met en place un cadre qui permet aux États membres de développer, grâce à leur rôle de coordination, leurs propres moyens d’action pour lutter contre la pauvreté et l’exclusion sociale.
La crise a mis en évidence l’importance de la coordination des politiques et a stimulé davantage le renforcement et la pleine exploitation de cette coordination.
La campagne souligne également la détresse des groupes particulièrement vulnérables à la pauvreté, comme les plus âgés, les familles nombreuses et monoparentales, les minorités ethniques, les personnes immigrées, les sansabri et les enfants.
Elle s’attarde aussi sur la façon dont la pauvreté semble se transmettre d’une génération à l’autre.
Dans la plupart des pays européens, l’aide sociale ne parvient pas, à elle seule, à sortir les citoyens de la pauvreté.
Dès lors, les États membres doivent développer des politiques d’inclusion actives, des politiques en faveur
L’Année européenne met l’accent sur le fait qu’en travaillant de concert, la société dans son ensemble peut aider les plus démunis.
La campagne est axée sur la valeur de se r sa rt
A R IE G ituée dans une plaine au pied de la chaîne mon- tagneuse appelée Karandila, Sliven est connue
Sliven est aussi connue comme la capitale bulgare des Roms.
25000 habitants, soit un quart de la population de la ville, sont roms.
Jadis un centre textile prospère, Sliven a subi le contrecoup de la chute du communisme lorsque les usines d’État ont fermé et ont été remplacées par des artisans travaillant dans leur garage.
La concurrence de la Chine a également été redoutable; toute la population a été touchée, mais les Roms ont été les véritables laissés-pour-compte.
En 1989, 83% des Roms de Bulgarie avaient un emploi.
Aujourd’hui, ce chiffre est tombé sous la barre des 20%. %.
© R os a pris part à un projet avec des enfants roms du quartier de Nadezhda après avoir été contacté par des enseignants de la ville.
Ces enseignants avaient besoin de livres et de matériel pédagogique, mais leur objectif était aussi que les élèves roms en sachent plus sur leur culture afin qu’ils aient davantage confiance en eux et que leurs parents puissent s’en remettre au système éducatif.
Du mauvais côté desrails
Les rues de Nadezdha n’offrent d’autres perspectives que du béton, des maisons à moitié construites et des baraquements aux toits de tôle.
Nadezhda, qui en bulgare signifie «espoir», est un quartier qui se trouve au sud de la gare centrale de Sliven.
Il est littéralement du mauvais côté des rails le long desquels les enfants roms fouillent les poubelles pour vendre ce qu’ils trouvent aux marchands de ferraille.
La population de la Bulgarie s’élève à 7,7 millions d’habitants dont environ 700000 Roms.
L’espérance de vie moyenne d’un Bulgare est de 72 ans.
Celle d’un Rom de Sliven est de 52 ans.
des parias, et c’est souvent ainsi qu’ils se perçoivent eux-mêmes.
habitations deviennent de plus en plus sordides jusqu’à se transformer en baraques misérables aux toits en aluminium.
C’est la zone des Goli tzigani – les «pauvres gitans» qui figurent au bas de la hiérarchie rom.
C’est quasiment un système de castes.
D’ailleurs, il est tout aussi difficile pour un Rom d’épouser un membre de la communauté non-rom que d’épouser un membre issu d’un autre clan de la communauté rom.»
L’odeur fétide des déchets y est insupportable.
Les ânes, les moutons et les poules qui partagent ces habitats rudimentaires côtoient des enfants nu-pieds jouant dans les ordures.
Ces enfants ignorent tout de la richesse culturelle tout à fait distincte dont ils sont issus. En Bulgarie, les Roms sont considérés comme
le changement nombreux enfants roms, et plus particulièrement les filles, arrêtent l’école à l’âge de 12 ans car ils se marient ou leurs parents ne peuvent pas se permettre de les laisser à l’école.»
«Nous avons fait des choses simples, mais tellement importantes.
Par exemple, un jour, nous avons emmené les enfants dans un restaurant bulgare près de l’école.
On a appris aux enfants comment se comporter, commander poliment, payer, etc. Au début, le personnel du restaurant s’est montré hostile et les enfants n’étaient pas à l’aise.
La majorité des Bulgares voient les Roms comme des gens sales et voleurs. Mais au bout d’un moment, l’atmosphère était à la détente.
Les enfants connaissaient des chansons et se sont très bien tenus.»
«Ces enfants ne savent rien de leur passé», raconte Alexandre Dubuisson.
«Etniko a permis à certains d’entre eux d’en apprendre plus sur leurs origines et leur culture.
En 2001, le sous-directeur de l’école N°6, située hors du quartier de Nadezhda, a contacté l’organisation française.
Comme le «ghetto» rom n’a pas d’école, les enfants roms fréquentent tous l’école N°6, à dix minutes de marche de l’autre côté des rails.
Neuf élèves sur dix y sont roms, certains d’origine turque, d’autres bulgare.
Au départ, le Secours Populaire leur a apporté, entre autres, des livres, des ordinateurs, des cartables, des chaussures de sport et des fournitures scolaires.
En 2007, il a aidé le personnel enseignant à créer la fondation Ensemble, à laquelle la Fondation Air France a fait don de 30000 euros pour un projet intitulé Etniko.
Ekaterina Pavlova est consciente que ce n’est qu’un petit pas en avant, mais elle espère que ces enfants auront retenu quelque chose de positif sur l’école et le monde extérieur et qu’ils pourront en faire bénéficier leurs propres enfants à l’avenir.
En toute modestie, elle souhaiterait que le projet Etniko puisse continuer, mais elle sait qu’en ce moment, les temps sont durs pour tout le monde.
POUR PLUS D’INFORMATIONSwww.secourspopulaire.frwww.sliven.net
«En Bulgarie, l’école est obligatoire jusqu’à 16 ans», explique Ekaterina Pavlova, l’une des enseignantes du projet Etniko visant à sensibiliser les enfants aux questions culturelles.
Le projet s’est déroulé de façon fructueuse pendant deux ans mais a dû être interrompu quand le financement n’a plus suivi. «Malgré cela, de
Ekaterina Pavlova est fière des résultats du projet.
En deux ans, trois groupes de 12 enfants y ont participé.
Cela n’a représenté qu’un échantillon des élèves de l’école mais d’après elle, le projet a contribué à faire évoluer les mentalités.
En plus d’avoir suivi des ateliers sur les groupes ethniques, les traditions, la culture, la danse, les chansons, les histoires et les légendes de la communauté rom, les enfants se sont rendus dans des musées et au restaurant.
Une grande partie des 10 à 12 millions de Roms vivant dans l’Union européenne vivent dans des conditions socio-économiques inadaptées.
Nombre d’entre eux sont privés d’un accès à un enseignement de qualité, fréquemment exclus du marché du travail, en mauvaise santé, et menacés par un taux de mortalité élevé.
L’intégration des Roms est l’une des priorités de la politique communautaire.
E les jeunes. Ainsi, une expérience menée par des
AL LE MA éducateurs et des enseignants de Hambourg mérite d’être épinglée.
Ces penseurs progressistes évoluant dans un domaine touché de plein fouet par les restrictions budgétaires tentent tout simplement de donner envie d’apprendre.
Karl Fink, 57 ans, un homme corpulent au teint brun, est vêtu d’un bleu de travail.
Il était charpentier dans son Kazakhstan natal.
Il vient d’installer un banc en hêtre à l’intérieur d’un wagon de train vert étincelant datant du début du 20e siècle.
C’est l’une des spécialités de l’école de production Movego, une association à but non lucratif installée à Hambourg, qui aide les chômeurs à retrouver du travail en restaurant des vieux trains, et en construisant des garages à vélo et des meubles de jardin robustes.
Le savoir-faire de Karl Fink était tel que l’école l’a embauché de façon permanente, et c’est maintenant lui qui enseigne aux étudiants et aux jeunes hommes les secrets des métiers du bois.
Donner l’envie d’apprendre arl Fink est l’un des 150 employés – dont bon nombre sont
En septembre 2010, Movego a ouvert une école de formation professionnelle (en plus de son école de production) pour aider les jeunes à obtenir leur certificat de fin d’études.
Pour ce faire, la clé est de promouvoir les bienfaits de l’apprentissage et de l’éducation.
L’ancien maître d’école prend comme exemple les mauvais résultats obtenus par l’Allemagne dans le cadre de l’enquête PISA de l’OCDE, qui évalue l’aptitude des jeunes à l’âge de 15 ans.
«Un pays riche comme le nôtre compte un nombre effarant de jeunes ayant un taux de scolarisation médiocre, venant de milieux défavorisés, bien souvent d’origine immigrée, et n’ayant pas accès au marché de l’emploi.» Comment changer cela?
D’après Jürgen Dege-Rüger, aujourd’hui, la clé du problème de l’éducation est «d’apprendre à apprendre» plutôt que de promouvoir l’accumulation de connaissances communes.
Son siège se situe à Wilhelmsburg, la grande île au sud de la ville de Hambourg.
C’est une zone très défavorisée et peuplée en majorité de personnes immigrées.
Elle est divisée en deux par l’autoroute.
C’est ainsi que l’État allemand de Hambourg a choisi de se concentrer sur des écoles de formation professionnelle pour ceux qui ont abandonné leur scolarité.
Holger Dohnt, directeur de Movego, pense aussi que le manque de coordination engendre des pertes d’énergie et de ressources.
D’après lui, les actions des ministères en charge de la jeunesse et de l’emploi devraient être davantage coordonnées.
Trop de jeunes abandonnent définitivement leur scolarité.
«Ces enfants ont eu une mauvaise expérience scolaire.
Jürgen Dege-Rüger, enseignant, explique que l’Allemagne a un taux disproportionné de jeunes issus de l’immigration qui manquent d’un enseignement de base.
En décembre 2009, plus de5,5 millions de jeunes hommes et femmes de moins de 25 ans étaient au chômage, soit 21,4% de cette tranche de la population, et cechiffre est en augmentation.
En Espagne, le chômage chez lesjeunes atteint même 40%. %.
La plus ancienne école de formation professionnelle de la ville, Altona, a dix ans.
Dirigée par Thomas Johanssen, un homme à l’allure calme, elle constitue un exemple à suivre. L’État allemand veut créer d’autres écoles sur le modèle d’Altona, elle-même inspirée du modèle danois qui avait déjà fait ses preuves.
Elle compte 48 étudiants par an. 40% d’entre eux sont d’origine immigrée.
Dans un cadre convivial, les étudiants âgés de 16 à 18 ans étudient en vue de l’obtention de leur certificat de fin d’études – un élément-clé pour entrer sur le marché de l’emploi.
«La clé du succès, c’est de les motiver,» ajoute-t-il.
Les élèves étudient les langues, la chimie, les multimédias, et fabriquent par ailleurs des meubles sur mesure pour des clients privés.
«Il y a toujours eu un fossé entre enseignement général et enseignement professionnel.
Ici, on met le savoir technique directement en application.»
Les résultats de son école montrent que cette approche fonctionne. La moitié des étudiants trouvent un emploi et 20% reprennent leurs études.
La lutte contre le chômage est un combat de tous les instants.
Ces chiffres appellent clairement à un effort concerté desgouvernements européens en vue de résoudre les problèmes qui leur échappent depuis si longtemps.
Les domaines prioritaires sont, entre autres, l’aide à la recherche d’emploi pour lesgroupes défavorisés comme les jeunes immigrants, ceux qui n’ont pas fait d’études ou qui n’ont pas de formation, et les questions liées à la mobilité des jeunes.
«Il faut leur donner envie d’apprendre et leur redonner confiance en eux», d’après Thomas Johanssen.
UN CHEPTEL QUI FAIT LA DIFFÉRENCE
Pl is lbertas est apiculteur dans la campagne lituanienne.
Il vend du miel, de l’ambroisie, du pain d’abeilles et du midus, un alcool proche de
Sa femme Diana décore des bougies en cire.
Diana et Albertas Usinskai ont trois enfants – deux filles âgées de dix et cinq ans et un garçon de six ans.
L’aînée, Austeja, tient son nom de la déesse lituanienne de l’abeille.
La petite fille maigre aux yeux pétillants a revêtu pour l’occasion une robe rose avec une ceinture argentée.
Sa petite sœur a des fleurs en tulle blanc dans les cheveux.
Les parents d’Albertas, des personnes âgées, vivent aussi dans cette maison en bois au toit fait de tôles ondulées à Milošaičiai, à 50 km de l’ancienne capitale lituanienne, Kaunas.
Des temps difficiles sa rt
Pl is l y a quelques années à peine, la situation des Usinskai était
Ils n’avaient pas l’électricité et communiquaient peu avec leurs voisins.
La ferme la plus proche est à 2 km.
Diana boite, elle a du mal à marcher.
Elle s’occupait des enfants et de ses ainés pendant qu’Albertas faisait des petits boulots.
Les perspectives d’avenir étaient moroses.
Arūnas Svitojus d’Heifer Pays baltes: « Nous essayons de donner aux gens les moyens de gagner de l’argent pour qu’ils ne soient pas obligés de fuir le pays.» famille également dans le besoin.
Heifer a lancé sa branche balte il y a 10 ans. Son siège est à Vilnius.
Elle dispose d’une antenne en Lettonie et d’une en Estonie.
Les gens qui n’ont pas fait d’études vont travailler au noir dans d’autres pays, laissant leurs enfants chez les grands-parents ou chez des voisins.
Notre but est de leur permettre de gagner leur vie ici afin qu’ils ne quittent pas le pays.»
C’est là qu’est intervenue la Fondation Heifer, un organisme caritatif international fondé en Arkansas il y a 65 ans par un agriculteur américain du nom de Dan West.
Ce dernier vivait en Espagne pendant la guerre civile dans les années 30 et il avait nourri des enfants affamés en leur donnant du lait. Il eut alors une révélation.
Ces enfants avaient besoin d’une vache et non d’un verre de lait de temps à autre.
C’est là que tout a commencé.
Distribuer des animaux d’élevage
Dans le bureau de Vilnius, il y a une photo où l’on voit le directeur de la branche balte, Arūnas Svitojus, en train de serrer la main de l’ancien président américain Bill Clinton.
L’organisation est entièrement financée par des dons privés provenant en grande partie d’Américains d’origine balte.
«Nous avons été frappés de plein fouet par la crise économique», déclare Arūnas Svitojus.
«Au cours des deux dernières années, 15 à 20% de la population du pays a émigré.
Le but de la Fondation Heifer a toujours été d’éliminer la pauvreté et la faim dans le monde.
Aujourd’hui, elle fait don d’animaux d’élevage et forme des gens dans 128 pays.
Chaque famille bénéficiaire s’engage à faire don du premier animal issu de la progéniture d’un animal donné à une autre
L’année dernière, Heifer a pris en charge 50 projets dans les États baltes, dont 30 en Lituanie.
La gamme des animaux d’élevage est très variée.
Elle va des vaches Holstein aux chevaux locaux, les Žemaitukas, en passant par les cochons, les lapins, les poulets, les vers de terre et les abeilles.
D’après Arūnas Svitojus, la branche balte de la fondation fournit généralement des abeilles plus douces issues de Lituanie.
Les zones rurales représentent plus de 80% du territoire de l’Union européenne et environ 25% de sa population.
VÉ NI E O ors des chaudes soirées d’été à Ljubljana, les
L des belles terrasses des cafés et restaurants le long de la rivière.
Non loin de là, une dizaine d’hommes boivent de la bière dans une cour désaffectée.
Ils sont assis à côté d’un monticule de canettes de bière vides et toute personne se retrouvant là par hasard doit prendre garde aux seringues qui jonchent le sol.
C’est ici que chaque jour les toxicomanes sous méthadone se retrouvent pour se soûler après avoir pris leur dose au centre hospitalier qui se trouve non loin de là.
Ljubljana essaie d’aider les toxicomanes grâce à des programmes de réhabilitation et des centres de distribution de méthadone.
Médaillon – Borut Bah, qui dirige le programme d’extension de Stigma.
Un lundi matin à l’aube, Borut et sa collègue Blažena Kovanović se mettent en route pour Novo Mesto, dans le sud-est du pays, où de nombreux locaux travaillent pour l’usine Renault.
Le célèbre vin rouge slovène, le Cviček, vient des collines environnantes.
Le trafic d’héroïne, de cocaïne, et de drogues dites «dance drugs» comme l’ecstasy et la MDMA va bon train.
Un matin à Novo Mesto un programme de désintoxication ou qu’ils arrêtent complètement de se droguer.
Les membres du personnel de Stigma conseillent également les prisonniers et ont créé un refuge pour les femmes victimes de violence.
Leur plus grand projet est la prévention contre le VIH et l’hépatite C grâce à un programme d’éducation à la santé.
Ils encouragent l’utilisation de seringues stériles et demandent aux toxicomanes de ramener leurs seringues usagées.
Après une heure de route, Borut se gare près du centre où la méthadone est distribuée, devant la petite gare de chemin de fer.
Trois hommes attendent déjà, et au cours des deux heures suivantes, huit ou neuf autres personnes vont leur rendre visite.
Le travail de proximité opéré par cet organisme fondé il y a 19 ans est fructueux.
Sa camionnette de marque Peugeot équipée de sièges, d’une table et d’un compartiment de stockage, se rend dans neuf villes chaque semaine.
Le véhicule a été acheté en 2007 avec l’aide de la Commission européenne, qui y a contribué à hauteur de 60%. %.
La Slovénie est fière d’être le pays européen avec le taux le moins élevé de toxicomanes atteints du VIH, et ce résultat est en grande partie dû à l’action de Stigma.
Cette ONG financée par l’État possède deux centres d’accueil à Ljubljana qui reçoivent quotidiennement la visite d’environ 80 femmes et hommes.
Ils viennent pour leurs besoins élémentaires de santé, et pour prendre des seringues stériles et des sachets d’acide ascorbique pour faire fondre l’héroïne.
Certains ont des tatouages, d’autres des piercings.
La plupart fument cigarette sur cigarette.
Beaucoup sont agités.
Ils parlent tous facilement de leurs habitudes, des drogues qu’ils consomment, et des substances qu’ils prennent pour arrêter de se droguer.
Il y a Marco, un Serbe tiré à quatre épingles, qui dit être DJ.
Il a entamé son sevrage avec de la Suboxone et dit qu’il sera bientôt sorti d’affaire.
Il a fait des études d’infirmier mais il ne trouve pas de travail.
Il dit que les temps sont durs.
Il aimerait fonder un foyer mais n’en a pas les moyens.
Il y a aussi Jože, qui a une ferme non loin de là avec des poules, des lapins et deux cochons.
Il dit qu’à présent, il ne prend plus que de la méthadone mélangée à du jus d’orange.
Et puis il y a Miha qui se fait des injections de cocaïne directement dans l’aine car la veine fémorale est la seule qu’il puisse encore trouver.
Il a tenté de décrocher plusieurs fois.
Borut et Blažena écoutent patiemment son histoire.
L’ESPRIT ÉTERNEL DE LA CHANCA, EN ANDALOUSIE a de A nd al uc ia
O G E MENT D ÉC EN T u cours des 20 dernières années, le programme régional de réhabilitation de La Chanca a entrepris une vaste rénovation du plus ancien quartier
G NE A d’Almeria, une ville du sud de l’Espagne.
Son but était d’améliorer la santé, le logement, l’éducation, l’emploi et les droits sociaux de ses 12000 habitants.
Ce projet est le fruit de la collaboration entre la municipalité d’Almeria, le gouvernement andalou et – enfin et surtout – les groupes d’action des citoyens de La Chanca, célèbres pour leur esprit combatif.
Le nouveau quartier de La Chanca a conservé le charme de l’ancien village de pêcheurs.
Médaillon – Visite scolaire sur un chantier.
orsque le célèbre écrivain espagnol Juan Goytisolo se
© Ju nt rendit au début des années 60 dans le quartier de La Chanca en Andalousie, il fut choqué par «l’insalubrité des logements bondés, les rues sales et l’odeur pestilentielle.»
Son livre, La Chanca, fut jugé trop critique par le gouvernement Franco et ne fut publié en Espagne que 20 ans plus tard.
La spécialiste Ana Vinuesa – «La Chanca est un projet fascinant, tant sur le plan social qu’architectural.» blanches des pêcheurs étaient traditionnellement peintes de la même couleur éclatante que leurs bateaux.
Depuis, certaines choses ont changé, mais d’autres sont immuables.
Dans cette ville du sud, les couleurs sont chaudes, on écoute du flamenco, ça sent bon le pain chaud et le poisson grillé et les températures torrides sont dictées par un soleil impitoyable.
Dans le centre historique maure d’Almeria, on trouve des visages allant du blanc au noir en passant par toute une palette de marrons.
Les gens sont pauvres mais vivent en harmonie. La Chanca est un témoignage d’espoir, une victoire contre vents et marées et un exemple réussi de rénovation urbaine qui a depuis été réitéré à Grenade, Séville, Cordoue et Malaga.
Aujourd’hui, environ 1000 maisons ont été rénovées et 250 ont été construites pour être louées, principalement aux habitants qui ont dû quitter leurs habitations dans la roche. Les maisons sont plus pimpantes qu’auparavant mais elles sont restées fidèles au style d’origine et les portes sont peintes dans les mêmes tons éclatants.
La Chanca est le centre historique de la ville.
C’était jadis le quartier des pêcheurs de l’un des plus grands ports du califat de Cordoue.
Au début du 20e siècle, des gitans se sont installés dans les ruines de l’ancienne banlieue d’Al-Hawd; ceux-ci représentent aujourd’hui 23% de la population.
Le plan de la ville n’a pas changé depuis la période arabe.
Les maisons taillées dans la roche où résidaient les plus pauvres sont encore là.
Les portes des petites maisons carrées
«La Chanca est un projet admirable», explique Ana Vinuesa, qui travaille pour le département des travaux publics du gouvernement andalou et dirige le bureau de réhabilitation de La Chanca.
Le Plan spécial de réhabilitation de La Chanca (Peri) a été lancé en réponse aux actions inlassables des habitants du quartier et grâce à un engagement profond du gouvernement andalou.
Pour une grande partie de la population en Europe, le coût du logement représente plus de 40% du revenu disponible.
Environ 13% ont du mal à couvrir ces frais.
«C’est un projet à la fois social et architectural.
Il est géré au niveau local et les habitants y participent activement.» taux de chômage élevé, formation professionnelle insuffisante, et familles éclatées. Il n’y a toujours pas assez de logements, nombre d’entre eux sont bondés, vétustes et ne sont pas toujours équipés d’installations sanitaires de base comme des toilettes et des salles de bain.
La communauté vibrante de La Chanca, qui pourtant connaît un fort taux de chômage et dont la moyenne d’âge est très jeune, est un mélange interculturel de musulmans d’Afrique du Nord et d’Afrique sub-saharienne, et de catholiques, dont notamment des Roms catholiques.
«C’est un projet unique», ajoute le sociologue Fernando Vidal de l’université de Comillas à Madrid.
«Ici, les groupes d’action du quartier ont toujours été très actifs, alors qu’au milieu des années 80, ils se sont effondrés dans le reste de l’Espagne.
Des gens de différentes nationalités, religions et croyances cohabitent harmonieusement dans un esprit d’intégration.»
La province méridionale d’Andalousie, brûlée par le soleil, est l’une des plus sèches d’Espagne. Mais son histoire n’est pas que dureté et aridité.
C’est aussi un projet unique de réhabilitation sociale, économique et urbaine qui a permis de raviver le cœur et l’âme de tout un quartier.
La Chanca continue de vivre.
«C’est une population stable au sein de laquelle le sentiment d’appartenance est très fort», raconte Ana Vinuesa.
«Si les gens ont des économies, ils se rapprochent de la mer où les conditions de logement sont meilleures, mais ils veulent rester à La Chanca.»
POUR PLUS D’INFORMATIONSwww.laciudadviva.org Voir La Ciudad Viva pour desprojets de rénovation similaires en Andalousie.http://ec.europa.eu/regional_policy/urban2/Le programme URBAN de la Commission européenne acontribué au projet de réhabilitation de La Chanca àhauteur de 10 millions d’euros.
La plupart des immigrants sont originaires du Maghreb, mais il y a aussi des Sud-Américains et des Européens de l’Est. Les mariages mixtes ne sont pas rares.
Cette coexistence harmonieuse n’est pas le fruit du hasard.
Au milieu des années 80, les groupes d’action des citoyens de La Chanca ont réussi à faire part aux autorités municipales de leurs exigences en matière d’éducation, de santé et de sécurité.
Par la suite, ils ont décidé de résoudre le problème des trafiquants de drogue, allant de maison en maison pour en expulser les trafiquants.
«Les hommes sautaient par la fenêtre pour s’enfuir», raconte Fernando Vidal.
«Ce sont les habitants qui ont nettoyé La Chanca.»
La troisième fois que les habitants se sont réunis pour améliorer leurs conditions de vie, ce fut lorsqu’ils décidèrent qu’il était temps de rénover les habitations vétustes et d’en construire de nouvelles.
D’après de récents rapports européens et internationaux, l’un des éléments-clés pour combattre lapauvreté et l’exclusion sociale est d’améliorer les conditions de vie des populations défavorisées là où elles vivent, en leur donnant accès, entre autres, à un logement décent.
Des programmes intégrés de régénération urbaine offrent l’avantage d’améliorer simultanément la cohésion sociale etterritoriale.
Une grande partie des politiques sociales et urbaines au Danemark, en Allemagne, en Finlande, en France, au Royaume-Uni et au Luxembourg consiste à éviter le développement dezones à forte concentration de personnes défavorisées.
S prix un vase Art déco ou un tableau bucolique.
Il y a trois ans, Sika Mawuke-Dzossou, 34 ans et pleine d’entrain, a ouvert un salon de beauté non loin de là.
Sa clientèle est composée d’habitants du quartier et d’employés des deux grands hôpitaux voisins qui viennent, entre autres, pour des soins de pédicurie.
D’après elle, sans l’apport d’un microcrédit, elle n’aurait jamais pu y parvenir.
Le marché aux puces de Bruxelles: parmi la ferraille, on trouve parfois de véritables trésors.
Médaillon – Sika Mawuke-Dzossou, bénéficiaire d’un microcrédit, a ouvert un salon de beauté non loin de là.
ika, originaire du Togo, est mère de deux garçons; le plus
S jeune n’a que quelques mois.
Après avoir suivi une formation d’esthéticienne et de pédicure, elle est tombée par hasard sur la carte de visite d’un conseiller en petits prêts au centre d’assistance sociale.
En 2009, parmi les bénéficiaires de microcrédits en Europe, 27% étaient des femmes, 13% des personnes immigrées ou issues de minorités ethniques, et 11% étaient des jeunes.
«J’avais déjà presque tout l’équipement, mais c’est le prêt de 15000 euros qui m’a permis de me lancer.»
Elle explique que son entreprise tourne bien et qu’elle a déjà remboursé un deuxième prêt de 13000 euros pour un lit de bronzage au même taux d’intérêt de 4%. %.
que si les gens peuvent rembourser leur prêt,» dit Philippe Guichandut.
«Les organismes de prêts mettent tout en œuvre pour aider les gens à réaliser leurs projets.
La plupart d’entre eux fournissent gratuitement conseils et formations.»
Parfois, il peut s’agir de personnes qui empruntent de l’argent pour améliorer l’efficacité énergétique de leur habitation.
Le modèle d’entreprise du microcrédit à travers l’Europe est semblable à celui de la Grameen Bank qui a valu à son fondateur, Muhammed Yunus, le prix Nobel de la paix.
La Grameen Bank a transformé la vie de millions de personnes au Bangladesh grâce à l’octroi de petits prêts sans nantissement.
«Même si dans l’ensemble le cadre est complètement différent,» dit Philippe Guichandut, «les créations d’entreprises ont lieu dans des secteurs similaires – menuiserie, coiffure, restauration.
L’idée est de prêter de l’argent à ceux qui sont exclus de l’emprunt traditionnel.»
Fin 2009, les membres français du Réseau Européen de la Microfinance comptaient 70252 clients, et la valeur totale des prêts s’élevait à 152,6 millions d’euros.
Parmi les emprunteurs, 35% étaient des femmes et 19% des personnes immigrées ou issues de minorités ethniques.
Le système vise avant tout les citoyens les plus touchés par l’exclusion sociale.
C’est la Société Régionale d’Investissement de Bruxelles (SRIB) qui a prêté l’argent à Sika par le biais de sa filiale Brusoc, une des 87 ONG et organismes de prêts et de conseil installés dans 21 pays et qui font partie du Réseau Européen de la Microfinance (REM).
Trois organismes européens ont lancé le réseau à Paris en 2003. Philippe Guichandut en est le directeur exécutif.
La mission du REM est de promouvoir le secteur de la microfinance en Europe et d’obtenir le soutien des institutions européennes dans ce domaine.
Le microcrédit est très répandu en France où il a fait son apparition il y a 22 ans.
Le système a commencé à se développer en Allemagne, bien que làbas, les prêts profitent surtout aux entrepreneurs, alors qu’en Espagne ils servent davantage à l’intégration sociale.
Il est aussi très répandu en Europe de l’Est.
Parmi eux, on trouve Alexandre Aberlen, de Sausset-les-Pins en Provence, qui a ouvert un magasin de vente et de réparation d’ordinateurs il y a quatre ans.
L’association Adie, qui vient en aide aux personnes exclues du système bancaire traditionnel, lui a prêté 3000 euros pour lui permettre d’acheter les meubles nécessaires à l’installation de son magasin.
Le prêt lui a également permis d’obtenir une garantie bancaire.
«J’étais au chômage», dit Alexandre Aberlen, «et j’ai toujours adoré l’informatique.»
Les taux d’intérêt varient considérablement à travers l’Europe.
France Initiative accorde des prêts sans intérêt en complément des prêts bancaires, alors qu’au Royaume-Uni, les taux d’intérêt peuvent atteindre 30%. «Naturellement, le système ne peut fonctionner
On trouve aussi Pascal Beaugrand, à Outreau, dans le nord de la France.
Selon Philippe Guichandut, l’idée est de prêter de l’argent à ceux qui, en temps normal, ne pourraient pas bénéficier d’un prêt.
POUR EN SAVOIR PLUS SUR LA PAUVRETÉ ETL’EXCLUSION SOCIALE ENEUROPE
LISTE NON EXHAUSTIVE DES LECTURES SUGGÉRÉES
Commission européenne, Direction générale «Emploi, affaires sociales et égalité des chances»: http://ec.europa.eu/social
László Andor, commissaire européen en charge de l’emploi, des affaires sociales et de l’inclusion: http://ec.europa.eu/commission_2010-2014/andor
Europe 2020: Une stratégie pour une croissance intelligente, durable et inclusive: http://ec.europa.eu/eu2020
2010 Année européenne de lutte contre la pauvreté et l’exclusion sociale: www.2010againstpoverty.eu
Pour la diversité.
POUR EN SAVOIR PLUS SUR LES ONG REPRISES DANS CE MAGAZINE
Réseau européen anti-pauvreté: www.eapn.org
Réseau européen de la Microfinance: www.european-microfinance.org
K E 800 9 - 9 3 2 - FR -
Les publications de la direction générale de l’emploi, des affaires socialeset de l’égalité des chances vous intéressent?
Vous pouvez les télécharger ou vous abonner gratuitement:http://ec.europa.eu/social/publications
Vous pouvez également vous abonner gratuitement au bulletin d’information électronique L’Europe sociale de la Commission européenne: http://ec.europa.eu/social/e-newsletter http://ec.europa.eu/social/
L’EUROPE socialeélimine les obstacles à la MOBILITÉ DES TRAVAILLEURS http://ec.europa.eu/social
KE-81-08-102-FR-P
Commission européenne
Besoin d’un coup de main?
L’EUROPE socialecombat L’EXCLUSION SOCIALE et LA PAUVRETÉ http://ec.europa.eu/social
KE-81-08-103-FR-P
Commission européenne
Plus jamais de laissés-pour-compte
L’EUROPE sociale lutte pour L’INCLUSION SOCIALE http://ec.europa.eu/social http://ec.europa.eu/social
KE-81-08-104-FR-P
Commission européenne
Une place pour chacun
L’EUROPE socialeencourage la DIVERSITÉ http://ec.europa.eu/social
KE-81-08-105-FR-P
Commission européenne
Combattre les stéréotypes
L’EUROPE socialeœuvre pour l’ÉGALITÉ entre LES FEMMES et LES HOMMES http://ec.europa.eu/social
KE-81-08-106-FR-P
Commission européenne
La vie, un exercice d’équilibre
L’EUROPE socialelutte pour une MEILLEURE CONCILIATION de la VIE PROFESSIONNELLE et de la VIE PRIVÉE http://ec.europa.eu/social http://ec.europa.eu/social
KE-81-08-107-FR-P
Commission européenne
Trop âgée pour le job?
L’EUROPE socialeoffre DES CHANCES À TOUT ÂGE http://ec.europa.eu/social http://ec.europa.eu/social
KE-81-08-108-FR-P
Commission européenne
Votre emploi vous convient-il?
L’EUROPE socialeœuvre pour PLUS D’EMPLOIS DE QUALITÉ http://ec.europa.eu/social http://ec.europa.eu/social
KE-81-08-110-FR-P
GUIDE DE BONNES PRATIQUES À CARACTÈRE NON CONTRAIGNANT POUR LA MISE EN ŒUVRE DE LA DIRECTIVE 2003/10/CE (« BRUIT SUR LE LIEU DE TRAVAIL »)
Commission européenne
« Comment éviter ou réduire l’exposition des travailleurs au bruit ? »
Guide de bonnes pratiques à caractère non contraignant pour la mise en œuvre de la directive 2003/10/CE du Parlement européen et du Conseil concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit)
Direction générale de l’emploi, des affaires sociales et de l’égalité des chances Unité F/4
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
Pour les photos non protégées par les droits d’auteur des Communautés européennes, il convient de demander directement l’autorisation aux détenteurs desdits droits d’auteur pour toute utilisation ou reproduction.
DG Emploi, affaires sociales et égalité des chances EMPL F/4 «Santé, sécurité et hygiène au travail»Bâtiment EUROFORUMEmail: EMPL-F4-secretariat@ec.europa.eu Fax: (+352) 4301 34259 site Web de l’unité empl F/4: http://ec.europa.eu/social/main.jsp?catId=148 & langId=en
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique ainsi qu’un résumé figurent à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
PREFACE préface
Les problèmes de perte auditive due au bruit sont une des dix maladies professionnelles les plus fréquentes dans l'Union européenne (UE).
L'hypoacousie (perte auditive) ou surdité provoquée par le bruit lésionnel fait partie des maladies qui sont reconnues sur la base de la liste européenne des maladies professionnelles1.
Professionnelles" (EODS) montrent qu'environ 14 300 cas de perte auditive due au bruit ont été reconnus en 2005 au niveau européen (UE 15), ce qui représente un taux d’incidence de 9,5 cas pour 100 000 travailleurs ayant un emploi.
Parmi les cas reconnus, il convient de souligner qu'environ 98% touchent les hommes, et 73% les travailleurs des secteurs de l'industrie manufacturière, des mines et de la construction.
La dernière Enquête Européenne sur les Conditions du Travail (ESWC) réalisée par la Fondation de Dublin en 2005, montre qu'environ 20% des travailleurs européens sont exposés, au moins pendant la moitié de leur temps de travail, à des niveaux de bruit si élevés qu'ils doivent parler plus fort pour pouvoir se faire entendre par d'autres personnes.
Si le bruit est, à l’heure actuelle, un problème fréquent, en particulier dans les secteurs de l'industrie manufacturière, des mines et de la construction où environ 35% à 40% des travailleurs sont exposés, il est aussi présent dans tous les autres secteurs d'activité.
La persistance de cette situation entraîne toute une série de limitations et incapacités pour les travailleurs qui souffrent de perte d'audition, limitant leur éventuelle mobilité ou réinsertion ou un simple changement d'activité, sans oublier les aspects négatifs pour la qualité de leur vie privée et l'exclusion sociale qui en résulte.
Le bruit en général, ainsi que la perte auditive des travailleurs déjà affectés, engendrent des risques supplémentaires d'accidents sur le lieu de travail dus aux problèmes de communication qui découlent de l'activité en soi-même.
En outre, le bruit contribue aux problèmes de santé du type psychosociaux tels que le stress ou l'angoisse qui s'ajoutent aux problèmes de perte d'audition.
Cette situation peut contribuer à dévaloriser, aux yeux du public, l'image des secteurs concernés, rendant plus difficile le recrutement de jeunes travailleurs, car ces travaux ou activités sont moins attractifs ce qui entrave également le maintien des travailleurs plus expérimentés qui pouvaient transmettre leurs connaissances aux générations futures.
L'Europe s'est fixé comme objectif la qualité de l'emploi.
Réduire les cas de perte auditive due au bruit est un objectif essentiel, et sa réussite doit impliquer tous les acteurs concernés, les employeurs de tous les secteurs sans exclusion - en particulier ceux appartenant à des secteurs qui sont actuellement les plus bruyants - les travailleurs, les pouvoirs publics, les caisses d’assurance ou de sécurité sociale, les services d’inspection du travail, sans oublier les PME.
L’adoption en février 2003 par le Parlement européen et le Conseil de la Directive 2003/10/CE2« Exposition des travailleurs aux risques dus au bruit », qui a remplacé la directive 86/188/CEE3, donne un outil concret et efficace à cet engagement.
En outre, je dois rappeler que la « Stratégie communautaire de santé et de sécurité 2002-20064 », soutenue par le Conseil 5 et le Parlement européen6, a aussi appelé à renforcer la culture de prévention des
Directive 2003/10/CE du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38
Directive 86/188/CEE du Conseil, du 12 mai 1986, concernant la protection des travailleurs contre les risques dus à l'exposition au bruit pendant le travail, JO L 137 du 24.05.1986, p. 28.
Communication de la Commission : s’adapter aux changements du travail et de la société : une nouvelle stratégie communautaire de santé et de sécurité 2002-2006, COM(2002) 118 final du 11.03.2002.
Résolution du Conseil du 3 juin 2002 concernant une nouvelle stratégie communautaire de santé et de sécurité au travail 2002-2006, JO C 161 du 05.07.2002, p. 1.
Résolution du Parlement européen concernant la communication de la Commission « S’adapter aux changements du travail et de la société : une nouvelle stratégie communautaire de santé et de sécurité 2002-2006 », COM(2002) 118 final, JO C 300 E du 23.10.2002, p. 290.
risques, à appliquer efficacement la législation communautaire, en s’appuyant sur des acteurs formés et sensibilisés à cet enjeu, et à utiliser différents instruments disponibles, afin de promouvoir de véritables démarches de progrès, au-delà du simple respect des normes.
Dans ce sens, des objectifs de réduction continue des accidents et maladies professionnelles ont été établis au niveau national ; le présent guide pourrait contribuer à leur accomplissement.
La directive 2003/10/CE prévoit l'établissement d'un code de conduite, à caractère non contraignant, en consultation avec les partenaires sociaux, afin d'aider les employeurs et les travailleurs des secteurs de la musique et du divertissement à respecter les obligations prévues dans la directive.
Dans cette optique, le présent guide contient un chapitre spécifique avec des orientations pratiques et spécifiques pour aider les travailleurs et les employeurs des secteurs de la musique et du divertissement, secteurs où les travailleurs sont particulièrement exposés à des niveaux très élevés de bruit.
Le présent guide à caractère non contraignant qui a été préparé sur la base de la directive 2003/10/CE vise à aider les entreprises, notamment les PME, ainsi que tous les acteurs impliqués dans la prévention des risques professionnels, à la mise en œuvre des dispositions de cette directive
Enfin, le présent guide à caractère non contraignant doit servir à la mise en œuvre pratique des dispositions de la directive 2003/10/CE, en ce qui concerne les mesures à prendre pour éviter les risques dus à l'exposition au bruit au travail, notamment, en combattant ce risque à la source, et en privilégiant les mesures de protection collective par rapport à des mesures de protection individuelle.
Ce guide pourra également aider les entreprises à faire un meilleur choix des solutions les plus appropriées afin que l'amélioration de la santé et de la sécurité de leurs travailleurs soit effective et efficace.
En effet, une politique de prévention ambitieuse est un facteur de compétitivité.
A l'inverse, la non-application de cette politique engendre des coûts qui pèsent lourdement sur les économies et les sociétés, sans oublier les souffrances humaines.
Principales différences entre la Directive 2003/10/CE et l’ancienne Directive 86/188/CEE..................................8 ..................................8
Pourquoi réduire l'exposition au bruit ?................................................................................................................................15 ................................................................................................................................15
Comment trouver des informations dans le guide ? .......................................................................................................16
CHAPITRE 1 : Acoustique – notions de base .......................................................................................................................21
CHAPITRE 2 : Procédure d’évaluation des risques .............................................................................................................37
CHAPITRE 3 : Conception du lieu de travail .........................................................................................................................57
CHAPITRE 4 : Comment réduire l'exposition au bruit ?...................................................................................................65 ...................................................................................................65
CHAPITRE 5 : Équipements de Protection Individuelle (EPI) : caractéristiques et choix des protecteurs auditifs individuels (PAI) ...................................................................................................................................81
CHAPITRE 6 : Acheter des équipements de travail silencieux......................................................................................95 ......................................................................................95
CHAPITRE 7 : Altération de l'ouïe et surveillance de la santé ......................................................................................111
CHAPITRE 8 : Les secteurs de la musique et du divertissement ................................................................................121
CHAPITRE 9 : Résumé de la réglementation européenne en matière de bruit ...................................................135
Législation, normes et autres sources d'information relatives au bruit.............................................................147 .............................................................147
•Directives santé et sécurité sur le lieu de travail ........................................................................................147
•Directives marché intérieur ................................................................................................................................147
• Textes de transposition de la Directive 2003/10/CE dans la législation des états membres
(au 31 décembre 2007)...................................................................................................................................................149 ...................................................................................................................................................149
Conseil adoptée le 6 février 2003 concerne les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus au bruit et est le fruit de la réflexion menée lors de l'analyse de dix années de mise en œuvre de la directive 86/188/CEE8 du Conseil.
En effet, la directive 86/188/CEE prévoyait leur réexamen par le Conseil (article 10) sur proposition de la Commission afin de prendre en compte les expériences acquises pendant l'application de la directive, le progrès technique et les connaissances scientifiques dans le domaine.
Par ailleurs, dans sa Communication9 sur son programme dans le domaine de la sécurité, de l'hygiène et de la santé sur le lieu de travail, la Commission avait prévu l'adoption de mesures pour le renforcement de la sécurité sur le lieu de travail, l'extension du champ d'application de la directive 89/188/CEE, ainsi que la réévaluation des valeurs seuils.
Dans sa résolution du 21 décembre 198710, le Conseil accueille favorablement le programme de la Commission et partage son opinion en soulignant la nécessité d'améliorer la protection de la santé et de la sécurité des travailleurs au travail.
En septembre 1990, le Parlement européen a adopté une résolution invitant la Commission à élaborer une directive spécifique dans le domaine des risques liés au bruit et aux vibrations ainsi qu'à tout autre agent physique sur le lieu de travail.
Exposition aux risques physiques,* 1990–2005(%)
Après l'adoption par le Parlement européen et par le Conseil de la directive "Vibrations" (2002/44/CE11), le Parlement européen et le Conseil ont estimé opportun d'introduire des mesures protégeant les travailleurs des risques dus au bruit étant donné ses incidences sur la santé et la sécurité des travailleurs, notamment les dommages causés à l'ouïe.
Manipulation de produits / substances chimiques
Agriculture et pêche Ind. manufacturières et extractives
Positions pénibles, fatiguantes
Mouvements répétitifs de la main ou du bras
Fourniture d’électricité de gaz et d’eau Construction Commerce de gros et de détail Hôtels et restaurants Transport et communications Intermédiaire financier Immobilier Administration publique et défense
* % exposé un quart ou plus du temps
Education Santé et aide sociale Autres services Tous les travailleurs Hommes Femmes
Directive 2003/10/EC du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
Directive 86/188/CEE du Conseil, du 12 mai 1986, concernant la protection des travailleurs contre les risques dus à l'exposition au bruit pendant le travail, JO L 137 du 24.05.1986, p. 28.
Directive 2002/44/CE du Parlement européen et du Conseil, du 25 juin 2002, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (vibrations), JO L 177 du 06.07.2002, p. 13.
La quatrième "Enquête Européenne sur les Conditions de Travail" (ESWC12) réalisée par la Fondation de Dublin en 2005, montre qu'environ 30 % des travailleurs européens sont exposés au bruit pendant un quart de leur temps de travail au moins.
Cette exposition au bruit est actuellement un problème commun à toutes les activités économiques, en particulier dans les secteurs de la manufacture industrielle, des industries extractives, de la construction, de l'agriculture, de la pêche et du transport, où 25 à 46% des travailleurs sont exposés à ce risque.
Parmi tous les travailleurs, les hommes sont exposés au bruit deux fois plus que les femmes.
Compte tenu de ces informations, des connaissances scientifiques les plus récentes, de la nécessité de couvrir tous les secteurs d'activité, la directive 86/188/CEE ne s'appliquant pas aux travailleurs de la navigation maritime et de la navigation aérienne, et compte tenu des principes généraux de prévention énoncés dans la directive 89/391/CEE14(directive-cadre), à savoir que les mesures de protection collective doivent avoir la priorité sur les mesures de protection individuelle, ainsi que de l'existence des règles internationales sur le niveau de bruit, la Commission a présenté une nouvelle proposition de directive qui a été finalement adoptée par le Parlement européen et par le Conseil le 6 février 2003.
L'enquête ESWC montre également qu'environ 7% des travailleurs européens considèrent que leur travail affecte leur santé sous forme de troubles de l'audition.
Ce risque est signalé particulièrement dans les secteurs de la manufacture industrielle et dans les mines, dans la construction et les transports, tandis qu'il est pratiquement inexistant dans le secteur financier.
En outre, et selon les résultats du module ad hoc "Accidents du travail et problèmes de santé liés au travail" réalisé dans l'enquête sur les forces de travail (LFS) en 1999, environ 0,1% des réponses montrent que les travailleurs ont souffert d'un problème d'audition qui, selon eux, a été déclenché ou aggravé par leur activité professionnelle.
Cela signifie qu'environ 200 000 travailleurs européens (en activité ou retraités) ont ces problèmes d'audition.
Finalement chaque année, à ces chiffres il s'ajoute des milliers de nouveaux cas de perte auditive reconnus comme une maladie professionnelle.
Par conséquent, il est essentiel que les employeurs prennent en considération les risques dus au bruit sur leur lieu de travail, sachant qu’ils en sont seuls responsables (indépendamment de la taille de l’entreprise, du nombre réduit de travailleurs employés ou du secteur d’activité) en ce qu’ils sont tenus de protéger leurs travailleurs contre les risques d’une exposition au bruit lorsque le bruit est présent sur le lieu e travail ou produit par une activité professionnelle.
Selon les informations recueillies dans le cadre du projet "Statistiques Européennes des cas reconnus de Maladies Professionnelles" (EODS) pour l'année de référence 2005, parmi les dix maladies professionnelles reconnues les plus nombreuses dans l'Union européenne, la perte auditive due au bruit occupe le quatrième rang avec 10 590 cas reconnus dans les 12 États Membres ayant fourni des données (c'est-à-dire environ 14 300 cas si l’on extrapole aux 15 États Membres).
Ce qui représente un taux d'incidence13 de 9,5 pour 100 000 personnes ayant un emploi.
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
Eurostat – Données – Population et conditions sociales – Santé – Santé et sécurité au travail http://www.eurofound.europa.eu/ewco/surveys/ewcs2005/index.htm
PRINCIPALES DIFFÉRENCES DE LA DIRECTIVE 2003/10/CE PAR RAPPORT A LA PRÉCÉDENTE DIRECTIVE 86/188/CEE structure de la directive
La nouvelle directive 2003/10/CE, basée sur l'article 137 du traité instituant l'Union européenne, est beaucoup plus claire dans sa structure, car elle suit l'approche préventive de la directive 89/391/CEE (directive-cadre) en tant que dix-septième directive particulière.
Les seules exceptions pourraient être celles qui sont reprises dans l'article 2, paragraphe 2, de la directive 89/391/CEE, à savoir "lorsque des particularités inhérentes à certaines activités spécifiques dans la fonction publique, par exemple dans les forces armées ou la police, ou à certaines activités spécifiques dans les services de protection civile s'y opposent de manière contraignante".
Par contre, la directive 86/188/CEE excluait les secteurs de la navigation maritime et aérienne et donc les travailleurs à bord de ces moyens de transport.
La directive 2003/10/CE s’applique à tous les secteurs d’activité sans aucune exception.
, paragraphe 2) définitions
La directive 89/391/CEE, établit les principes généraux de prévention et en particulier les obligations et responsabilités des employeurs.
Ces principes sont d'application "mutatis mutandis", notamment l'évaluation des risques, la prise de mesures visant à éviter ou réduire l'exposition des travailleurs au bruit, la limitation de l'exposition, la surveillance de la santé, l'information, la formation et la consultation du personnel et la participation des travailleurs au processus.
La nouvelle directive 2003/10/CE simplifie de manière claire (sans recours aux formulations mathématiques compliquées) les différents paramètres physiques utilisés comme prédicteurs du risque.
A cet égard, elle renvoie à la norme internationale ISO 1999/1990, ce qui simplifie le texte.
•Pression acoustique de crête “ρ
•Niveau d’exposition hebdomadaire au bruit
“LEX,8h valeur limite d'exposition et valeurs d'exposition déclenchant l'action
La directive 2003/10/CE vise la lutte contre les risques dus à l’exposition des travailleurs au bruit.
La directive 2003/10/CE introduit les concepts de « Valeur limite d’exposition » et « Valeurs d'exposition déclenchant l'action ».
Cellesci permettront à l'employeur de mieux gérer l'application de la directive, notamment lors de l'évaluation du risque auquel les
INTRODUCTION travailleurs seront ou pourraient être soumis lors de leur travail.
Si la valeur d'exposition supérieure déclenchant l'action est dépassée :
L'employeur doit :
La nouvelle valeur limite est fixée à L
EX,8h comme niveau d'exposition quotidienne au bruit
(moyenne pondérée dans le temps des niveaux d'exposition pour une journée de travail de huit heures) et à ρ crête = 200 Pa comme pression acoustique de crête.
EX,8h en tant que exposition quotidienne personnelle et ρ crête
= 87 dB(A) et ρ
Cette valeur ne peut être dépassée en aucun cas !!!
•utiliser les protecteurs auditifs individuels lorsque l'exposition au bruit égale ou dépasse les valeurs d'exposition supérieures déclenchant l'action (article 6, par. 1, point b).
Pour l'application de la valeur limite d'exposition, la détermination de l'exposition effective du travailleur au bruit tient compte de l'atténuation assurée par les protecteurs auditifs individuels portés par les travailleurs.
≥ 140 Pa, l'employeur doit donner une formation et crête une information aux travailleurs sur les risques auxquels
La nouveauté de la directive 2003/10/CE, par rapport à la directive 86/188/CEE, est qu'elle établit deux valeurs d'exposition déclenchant l'action : une supérieure [L
= 85 dB(A) et ρ
= 140 Pa] et une
EX,8h crête inférieure [L
= 80 dB(A) et ρ
Ces valeurs
EX,8h crête ils sont exposés et les lieux doivent faire l'objet d'une signalisation appropriée, limitant l'accès, lorsque cela est faisable et que le risque le justifie, et offrir aux travailleurs un examen audiométrique préventif.
déclenchant l'action, qui peuvent être dépassées, sans toutefois dépasser la valeur limite d'exposition en aucun cas, donnent à l'employeur la possibilité de gérer d'une manière appropriée et modulée les actions préventives à prendre pour combattre le risque dû à l’exposition des travailleurs au bruit.
Dans le cas où la valeur supérieure déclenchant l'action est dépassée, la directive impose à l’employeur l’obligation d’établir et mettre en œuvre un programme de mesures techniques et/ou organisationnelles pour réduire l'exposition au bruit ainsi que faciliter au travailleur exposé un contrôle médical de son ouïe.
Évaluation des risques :
L entre 80 et 85 dB(A) et ρ entre 112 et 140 Pa
L’employeur veille à ce que :
L’employeur évalue et, si nécessaire, mesure le niveau de bruit.
Les méthodes peuvent comporter un échantillonnage représentatif.
Éléments à prendre en compte :
•Niveau, type et durée d’exposition•Valeurs limites d’exposition•Valeurs d’exposition déclenchant une action•Groupes à risques particulièrement sensibles•Interactions avec les substances ototoxiques et les vibrations•Interaction entre le bruit et les signaux d’alarme•Informations sur les émissions sonores des équipements
Enfin, et lorsque les travailleurs sont exposés sur le lieu de travail à un niveau sonore égal ou supérieur aux valeurs inférieures déclenchant l'action, L
≥ 112 Pa, l'employeur doit donner des crête informations et une formation appropriée par rapport aux risques découlant de l'exposition au bruit, et proposer un examen audiométrique préventif.
dispositions visant à éviter ou à réduire l'exposition au bruit
Si la valeur d'exposition inférieure déclenchant l'action est dépassée :
L'employeur doit :
La directive 2003/10/CE est beaucoup plus précise dans ce domaine, car elle donne à l'employeur des indications à prendre en considération pour éviter ou réduire l'exposition.
Elle privilégie toujours les mesures collectives par rapport aux mesures de protection individuelle.
De même, la directive 2003/10/CE prévoit des dispositions pour que l'employeur prenne des mesures immédiatement dans le cas du dépassement des valeurs limites d'exposition.
Dispositions visant à éviter ou à réduire l’exposition au bruit :
•informer les travailleurs (article 8),•former les travailleurs (article 8),•mettre à la disposition des travailleurs des protecteurs auditifs individuels (article 6, par.
1, point a),•offrir aux travailleurs un examen audiométrique préventif (article 10, par. 2).
L’employeur doit tenir compte du progrès technique et il établit et met en œuvre un programme de mesures techniques et/ou organisationnelles.
détermination et évaluation des risques
Éléments à prendre en considération :
•Autres méthodes de travail•Le choix d’équipements de travail appropriés•La conception des lieux de travail•L’information et la formation des travailleurs•Moyens techniques pour réduire les bruit aérien et structurel•Programmes de maintenance des équipements du travail•L’organisation du travail•Signalisation•Mise à disposition d’équipements de protection individuelle (EPI)
La nouvelle directive 2003/10/CE prévoit des dispositions spécifiques sur la détermination et l'évaluation des risques par les employeurs. Par contre, la directive 86/188/CEE n'était pas suffisamment claire sur ces aspects, notamment en ce qui concerne le niveau et le type d'exposition, les valeurs limites, les incidences directes ou indirectes sur la santé des travailleurs, les renseignements sur les émissions sonores fournis par les fabricants des équipements, sur l'existence d'équipements de remplacement, la surveillance de la santé, la problématique des interactions entre le bruit et les substances ototoxiques ou entre le bruit et les vibrations ou entre le bruit et les signaux d’alarme destinés à prévenir les accidents, etc.
INTRODUCTION équipements de protection individuelle (epi) rieure déclenchant l'action [L
> 80dB(A) et ρ crête > 112 Pa]. EX,8h
Lorsque la surveillance détecte un cas d'altération identifiable, les travailleurs sont informés et l'employeur doit revoir l'évaluation des risques et les mesures à prendre pour supprimer ou réduire les risques.
La directive 2003/10/CE est très claire sur cet aspect.
"Si d'autres moyens ne permettent pas d'éviter les risques dus à l'exposition au bruit", la directive autorise en dernier recours l'utilisation de protecteurs auditifs individuels pour respecter la valeur limite d'exposition.
Ces protecteurs doivent être mis à la disposition des travailleurs par l'employeur et être conformes aux dispositions de la directive 89/656/CEE15 et de la directive 89/391/CEE, sans préjudice du respect de la directive 89/686/CEE16relative aux conditions essentielles de fabrication des EPI.
Par contre la directive 86/188/CEE était beaucoup moins précise et moins contraignante, notamment en ce qui concerne le type d'examens et le niveau d'exposition, ainsi que sur la révision de l'évaluation des risques et les mesures à prendre.
Équipements de protection individuelle :
•Les travailleurs peuvent bénéficier d'un contrôle de leur ouïe si l'exposition dépasse les 85 dB(A) et/ou ρ
•Les travailleurs peuvent bénéficier d'un examen audiométrique préventif si l'exposition dépasse les 80 dB(A) et/ou ρ crête = 112 Pa dérogations
•Lorsque l'exposition dépasse les « valeurs inférieures déclenchant l'action » , l'employeur met des protecteurs individuels à la disposition des travailleurs.•Lorsque l'exposition est égale ou supérieure aux « valeurs supérieures déclenchant l'action », les travailleurs doivent utiliser des protecteurs auditifs individuels.•Capables d'éliminer le risque ou le réduire le plus possible surveillance de la santé
La directive 2003/10/CE, s'applique à tous les secteurs d'activité sans aucune exception.
Elle prévoit néanmoins, dans des cas exceptionnels, la possibilité offerte aux États membres d'accorder des dérogations aux dispositions relatives à l'utilisation des équipements de protection individuelle.
Ces dérogations peuvent être accordées à condition que les risques soient réduits au minimum et que les travailleurs concernés fassent l'objet d'une surveillance renforcée de leur santé.
Ces dérogations feront l'objet d'un réexamen tous les quatre ans et les États membres doivent transmettre à la Commission la liste des dérogations accordées.
La directive 2003/10/CE dispose que les travailleurs peuvent bénéficier d'un contrôle de l'ouïe effectué par un médecin ou une autre personne dûment qualifiée quand l'exposition dépasse la valeur d'exposition supé-
Directive 89/656/CEE du Conseil, du 30 novembre 1989, concernant les prescriptions minimales de sécurité et de santé pour l'utilisation par les travailleurs d'équipements de protection individuelle, JO L 393 du 30.12.1989, p. 18.
Directive 89/686/CEE du Conseil, du 21 décembre 1989, concernant le rapprochement des législations des Etats membres relatives aux équipements de protection individuelle (JO L 399 du 30.12.1989, p. 18).
INTRODUCTION information, formation, consultation et participation des travailleurs membres d'établir un code de conduite pour aider les travailleurs et les employeurs de ces secteurs à respecter les obligations qui leur incombent.
Afin de permettre l’établissement de ce code de conduite pour ce secteur particulier, les États membres sont autorisés à recourir à une période transitoire de deux ans, c'est à dire jusqu’au le 15 février 2008.
« Aider les travailleurs et les employeurs du secteur de la musique et du divertissement à respecter leurs obligations »
Délai supplémentaire de deux ans :15.02.2008 transposition
La formation est essentielle pour appliquer et respecter la législation et pour garantir une protection appropriée des travailleurs au travail.
Il importe aussi au plus haut point que les travailleurs soient sensibles aux motifs et qu’ils comprennent la nécessité de contrôles spécifiques et le pourquoi du choix de certaines mesures.
En ce qui concerne les EPI, il est primordial que l’équipement correct et adapté soit fourni et porté, mais aussi que les travailleurs sachent pourquoi et comment ils doivent porter l’EPI pour obtenir une protection optimale.
La formation à l’utilisation et au port de l’EPI est fondamentale et son absence peut amener le travailleur à se montrer trop confiant et/ou à supposer qu’un niveau de protection donné est assuré alors que ce n’est peut-être pas le cas en réalité (par exemple, si l’EPI n’est pas porté ou utilisé correctement).
Afin de tenir compte de conditions particulières, la directive 2003/10/CE prévoit que les États membres peuvent disposer d'un délai supplémentaire de cinq ans, soit jusqu’au 15 février 2011, pour appliquer les dispositions de l'article 7 « Limitation de l’exposition » au personnel embarqué sur les navires de mer.
Information, formation, consultation et participation des travailleurs :
(Articles 8 et 9)
•sur la nature du bruit•sur les mesures prises•sur les valeurs limites d’exposition et les valeurs déclenchant l'action•sur le résultat des évaluations des risques•sur l’utilisation correcte des protecteurs auditifs•sur les conditions de la surveillance médicale•sur le choix de protecteurs auditifs, etc.
« Afin de tenir compte de conditions particulières, les États membres peuvent, le cas échéant, disposer d'un délai supplémentaire de cinq ans à compter du 15 février 2006, c'est-à-dire d'un total de huit ans, pour appliquer les dispositions de l'article 7 au personnel embarqué sur les navires de mer. »
Par rapport à la directive 86/188/CEE, et compte tenu de la spécificité des secteurs de la musique et du divertissement, la directive 2003/10/CE demande aux États
INTRODUCTION disposition directive « bruit » 86/188/Cee nouvelle directive « bruit » 2003/10/Ce réduire le risque
Niveau le plus bas raisonnablement possible
Éliminé à la source ou réduit au minimum
Lorsque les travailleurs sont exposés, ou sont susceptibles d'être exposés au risque évaluer et si nécessaire mesurer l’exposition période d’évaluation
Journée de travail
Journée de travail ou une semaine
Exposition quotidienne supérieure à 80 dB(A) et niveau de crête 135 dB(C)
Exposition quotidienne supérieure à 85 dB(A) et niveau de crête 140 dB information et formation des travailleurs et de leurs représentants surveillance de la santé
Bonnes pratiques à partir de 90 dB(A)
Exposition quotidienne régulière égale ou supérieure à 85 dB(A) ou niveau de crête de 137 dB(C)
Exposition quotidienne supérieure à 85 dB(A) et niveau de crête 140 dB
Exposition quotidienne/hebdomadaire supérieure à 85 dB(A) et niveau de crête 137 dB(C).
Disponible à 80 dB(A) et 112 Pa si un risque est indiqué.
Exposition quotidienne/hebdomadaire supérieure à 80 dB(A) et niveau de crête 135 dB(C).
Exposition quotidienne supérieure à 85 dB(A) et niveau de crête 140 dB mise à disposition de protections contre le bruit
Exposition quotidienne supérieure à 90 dB(A) et niveau de crête 140 dB port de protections contre le bruit
Exposition quotidienne/hebdomadaire égale ou supérieure à 85 dB(A) et niveau de crête 137 dB(C).
Exposition quotidienne/hebdomadaire égale à 87 dB(A) et niveau de crête 140 dB(C) au niveau de l’oreille.
Exposition quotidienne supérieure à 85 dB(A) et niveau de crête 137 dB(C).
Exposition quotidienne supérieure à 90 dB(A) et niveau de crête 140 dB programme de mesures de contrôle
Exposition quotidienne/hebdomadaire supérieure à 85 dB(A) et niveau de crête 137 dB(C).
Dans la mesure du possible, exposition quotidienne supérieure à 90 dB(A) et niveau de crête de 140 dB délimitation des zones, signalisation et contrôle d’accès
Renvoi à la directive 89/391/CEE information des représentants des travailleurs
Exposition quotidienne > 85 dB(A) et crête de 140 dB (évaluations) Exposition quotidienne > 90dB(A) et crête de 140 dB (programmes de mesures) dérogations Pour l'utilisation de protecteurs individuels en cas de risque pour la santé et la sécurité
Moyennage de l'exposition hebdomadaire; Pour l'utilisation de protecteurs individuels en cas de risque pour la santé et la sécurité périodes transitoires
Période de transition supplémentaire pour les secteurs de la navigation et de la musique et du divertissement non-application
Conflit avec les activités de service public
Tableau 0.1 Comparaison entre la précédente directive Bruit et la directive sur les agents physiques (bruit)
•Le Guide est divisé en 9 chapitres que vous pouvez consulter séparément, en fonction de votre centre d’intérêt.
•Chaque chapitre est divisé en plusieurs points traités séparément en paragraphes, de sorte que vous avez un accès direct à l’information.
•Pour vous faciliter l'accès à ces informations, les points principaux sont imprimés en caractères gras et ils sont suivis par une liste de commentaires et conseils.
Ils sont illustrés par des exemples tirés du monde de l’industrie.
La plupart des paragraphes sont accompagnés de schémas.
Si vous souhaitez obtenir des informations plus détaillées, vous trouverez à la fin du paragraphe un texte écrit en italiques qui vous donne des précisions techniques supplémentaires ; il est précédé du logo.
•Les chapitres sont introduits par un texte qui rappelle les principales exigences des directives.
•Le chapitre 4 vous donne des informations spécifiques sur les techniques de réduction du bruit ; leur présentation tient compte des aspects suivants :
Présentation et explication de la technique : comment ça marche ?Précautions à prendre pour obtenir un résultat fiable.
•Il est possible d’utiliser le Guide en recherchant des mots précis ; deux listes de mots sont à votre disposition :
– une liste de mots-clés donnant les références des chapitres du Guide dans lesquels ils sont expliqués.Un glossaire, qui donne une définition courte et simple des mots les plus courants, susceptibles de se trouver dans plusieurs chapitres.
Une liste des abréviations figure à la fin du Guide.
POURQUOI RÉDUIRE L'EXPOSITION AU BRUIT ?
inférieures. Dans certaines situations, le type de travail requiert une certaine concentration (bureaux, ateliers de précision, laboratoires cliniques, centres de recherche,...) qui oblige à maintenir des niveaux sonores réduits et a pour conséquence de faire baisser le stress des travailleurs et d’augmenter l'efficacité de leur travail.
Comme dit ci-dessus, le bruit peut créer un stress et nuire à la concentration, ce qui restreint les capacités et les performances des travailleurs.
Les efforts entrepris par les employeurs pour réduire le bruit sont donc dans leur propre intérêt.
Même si l'on excepte l'aspect réglementaire, il semblerait évident d'essayer d'éviter le risque du bruit comme tout autre risque pour la santé, en particulier du fait que la perte auditive imputable au bruit est l'une des maladies professionnelles les plus répandues en Europe.
Cependant, sur le lieu de travail, réduire le bruit ne nécessite pas seulement des efforts, mais cela implique également de modifier certaines pratiques et attitudes professionnelles, ce qui peut rebuter certains.
De plus, le risque n'est pas très évident car la perte auditive survient généralement lentement et les travailleurs qui sont les plus exposés sont eux-mêmes réticents à modifier leurs habitudes.
C'est pourquoi il est si important de répéter combien l'exposition au bruit sur le lieu de travail est dangereuse, ce qui devrait concerner l'encadrement autant que les travailleurs affectés.
« Il est important de contrôler le bruit parce que l'homme est incapable de fermer ses oreilles comme il peut fermer les yeux. » l'exposition à des niveaux de bruit élévés : réticence réponse
Je n’ai pas besoin de protection, j’ai l’habitude du bruit.
Est-ce que vous avez « l’habitude du bruit » ou est-ce que vous devenez sourd et donc moins sensible au bruit ?
C’est uniquement une question d’habitude : vous « apprendrez » les nouveaux bruits de votre équipement.
Lorsque le bruit est réduit, je n’arrive pas à distinguer comment mon équipement fonctionne.
•provoque une surdité irréversible ; qu'adviendra-t-il de la vie professionnelle des travailleurs et comment géreront-ils les conséquences dans leur vie privée ?•nuit à la concentration, ce qui réduit les performances des travailleurs,•crée un stress, ce qui réduit les capacités des travailleurs,•constitue une menace pour la sécurité, du fait des difficultés à recevoir les informations concernant le danger,•présente une mauvaise image de l'entreprise, particulièrement aux yeux des employés potentiels ou du grand public,•retarde et gêne la communication entre employés.
Concernant ces points, le tableau 02 donne quelques éléments de réponse à des réactions fréquentes de la part des travailleurs.
Il existe de nombreux types de PICB : essayez de trouver le plus adapté et le plus confortable.
Lorsque l'on traite ce problème dans l'entreprise, il est nécessaire d'informer les travailleurs et leurs représentants, et de les associer à cette analyse.
Les équipements de protection me gênent dans l’utilisation de ma machine.
Cet équipement est destiné à votre propre protection.
Une autre question étroitement liée à la protection contre le bruit est celle des limites d'exposition : quelles que soient les mesures prises, il reste toujours du bruit.
Quel est donc le niveau acceptable pour ce bruit ?
Je travaille ici depuis longtemps et je ne suis pas encore sourd.
Subissezvous régulièrement des examens audiométriques ?
De toutes façons, si je deviens sourd, je porterai un appareil.
La directive européenne 2003/10/CE précise certaines obligations concernant les valeurs déclenchant l’action et les valeurs limites (voir le chapitre 9 « Synthèse de la réglementation communautaire en matière de bruit »).
Ces valeurs sont ensuite transposées dans le droit national de tous les États, où elles peuvent encore être réduites.
N’oubliez pas que la surdité est irréversible, et que les aides auditives ne font qu’accentuer l’audition qu’il vous reste.
Tableau 0.2 Exemples de réactions et réponses en cas de réticence à porter des protections contre le bruit.
Cependant, ces niveaux sont définis en fonction du risque d’accident et l’employeur devrait donc se fixer des valeurs
COMMENT TROUVER DES INFORMATIONS DANS LE GUIDE ?
première méthode : répondre à la question "Que faire pour réduire l’exposition au bruit ?"
Qu'est-ce que le bruit ?
Évaluer le risque
Mesure, évaluation des risques : chapitre 2
L’employeur doit garantir la protection des travailleurs contre les risques liés au bruit
Exigences européennes : chapitre 9Risques pour la santé : chapitre 7
Anticiper le problème(conception du lieu de travail)
Concevoir le lieu de travail : chapitre 3Choisir des équipements silencieux : chapitre 6Prévoir l’exposition au bruit : chapitre 3Premiers contrôles : Annexe - Bibliographie
Secteur de la musique et du divertissement : chapitre 8Travailleurs à risques particulièrement sensibles : chapitre 7Expositions multiples : chapitre 7
Procédure de détermination et évaluation des risques : chapitre 2
Réévaluer le risque après les mesures de contrôle du bruit
Comment réduire l'exposition au bruit : chapitre 4
Priorité aux solutions collectives
Contrôle du bruit
Caractéristiques et choix des équipements de protection individuelle (EPI) : chapitre 5
En dernier recours, solutions individuelles
Offrir une surveillance de la santé
Mise en place de la surveillance de la santé : chapitre 7Exigences européennes : chapitre 9
INTRODUCTION méthode 2: en fonction des exigences de la directive
Le tableau résume les actions requises par la directive 2003/10/CE.
Le tableau suivant résume les actions prescrites par la directive afin de réduire les risques liés au bruit. Il permet également de voir comment chaque action conduit à la suivante.
Les informations données ensuite donnent les articles correspondants dans la directive, ainsi que les chapitres du guide qui donnent des renseignements complémentaires.
Examiner les risques selon la définition des valeurs limites et valeurs d'exposition déclenchant l'action de la directive
Évaluer l’exposition des travailleurs exposés au risque ou susceptibles de l’être es us
Réduire l’exposition au bruit des personnes exposées au risque par des adaptations techniques et organisationnelles ensemble du pro c
Lorsqu'un risque subsiste, utiliser des protections auditives pour l'éliminer s à l ’ ai leur va
Éviter toutes les expositions au-dessus des valeurs limites t ici pa tion des tr
Consultation et participation des travailleurs er met re la par P
Informer et former les travailleurs à partir des valeurs inférieures d'exposition déclenchant l'action
Offrir une surveillance de la santé au dessus des valeurs inférieures d'exposition déclenchant l'action
INTRODUCTION méthode 3: en fonction des exigences de la directive articles de la directive 2003/10/Ce et références correspondantes dans le guide Vous trouverez au chapitre 9 un résumé des principales exigences de la directive et des réglementations connexes et au chapitre 1 des informations de base pour comprendre les termes et la technique utilisés en acoustique et contrôle du bruit.
Pour obtenir des conseils spécifiques au secteur de la musique et du divertissement, référez-vous au chapitre 8.
Chapitre du guide article 3 valeurs limites d'exposition et valeurs d'exposition déclenchant l'action
1.6 & 7.5 •Directive – Valeurs limites d'exposition et valeurs d'exposition déclenchant l'action quotidiennes et de crête•Notions de base – termes utilisés pour décrire le risque de perte d’audition article 4 détermination et évaluation des risques
2.0 & 2.1Ch. 1.3Ch. 1.6 Ch. 2 Ch. 2.3Ch. 2.4 & 2.5 Ch. 2.7 Estimations de l’exposition sonore Planification et réalisation de mesures de l'exposition au niveau sonore Calcul de l’exposition au bruit h
- s r article 5 dispositions visant à éviter ou à réduire l'exposition u il le a v
•Directive – obligations des employeurs et travailleurs•Notions de base – production et propagation du son a r t s e d n io t a i p
Techniques de réduction du bruit Éviter le bruit excessif Réduire le bruit à la source Réduire la transmission aérienne Réduire la transmission solidienne Spécifier une solution d’achat ic t r a
•Conception des lieux de travail•Sélection d’équipements silencieux
•Directive sur l’utilisation d’équipements de protection individuelle (EPI)• Caractéristiques et choix des équipements de protection individuelle (EPI)–Information pour les employeurs et travailleurs
•Directive – obligations des employeurs
Introduction a article 8 information et formation des travailleurs
•Directive - Information, formation et consultation des travailleurs
Introduction article 10 surveillance de la santé
•Directive - Surveillance de la santé•Troubles de l'audition
Troubles de l’audition dus au bruit Troubles de l’audition dus aux agents chimiques Symptômes des troubles de l’audition Examen audiométrique
Chapitre 1 : acoustique – notions de base
SON ET BRUIT............................................................................................................................................................................ 22
Propagation dans l’air, les fluides et d’autres milieux........................................................................................ 23
PARAMÈTRES ÉLÉMENTAIRES UTILISÉS POUR DÉCRIRE LE SON ............................................................................ 24
Fréquence........................................................................................................................................................................... 24
Niveau de pression acoustique et décibels........................................................................................................... 25
Puissance acoustique et niveau de puissance acoustique .............................................................................. 26
Addition des niveaux de pression acoustique ..................................................................................................... 26
ANALYSE DE FRÉQUENCE DU SON.................................................................................................................................... 27
Tonalité et spectre acoustique.................................................................................................................................... 27
PRODUCTION ET PROPAGATION DU SON ...................................................................................................................... 30
Directivité........................................................................................................................................................................... 30
Propagation du son et influence de la pièce........................................................................................................ 31
Paramètres physiques utilisés comme représentatifs du risque.................................................................... 32
Pondération de fréquence........................................................................................................................................... 32
Exposition et niveau d’exposition............................................................................................................................. 34
Niveau de pression acoustique équivalent pondéré A..................................................................................... 34
Pression acoustique de crête...................................................................................................................................... 35
RECONNAISSANCE DES SIGNAUX D’AVERTISSEMENT ET INTELLIGIBILITÉ DE LA PAROLE........................... 35
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE
L’acoustique est la science du son.
•Lorsque l’on frappe la surface d’un gong, elle commence à vibrer, en se déplaçant d’avant en arrière (les éléments ou capots de différentes machines utilisées par l’industrie peuvent vibrer de la même manière).
•Le son est l’un des éléments fondamentaux qui constituent l’environnement d’une personne•Le bruit est un type de son spécifique, qui est généralement associé aux procédés industriels et il constitue l’un des principaux risques présents dans l’environnement professionnel.•Les sons et les bruits sont ce que nous entendons ; nous sommes donc capables de les désigner intuitivement sans penser à leur nature physique.
Figure 1.1 Le gong et la vibration de sa surface
Le chapitre qui suit explique quelques définitions et termes utilisés pour décrire les phénomènes acoustiques et donne quelques réponses aux questions suivantes :
•Qu’est-ce réellement que le son ?•Quels sont les paramètres qui le décrivent ? •Quelle est la différence entre son et bruit ?
SON ET BRUIT
Le son est une vibration de molécules d’air qui se propage dans l’air sous forme d’une onde sonore (ou acoustique).
L’espace dans lequel l’onde sonore se propage est appelé un champ acoustique
•Lorsque la surface bouge vers l'avant, elle pousse les molécules d'air devant elle et donc augmente la densité de l'air (figure 1.2).•Lorsqu’elle se déplace vers l’arrière, elle entraîne les molécules avec elle, ce qui provoque une diminution locale de la densité de l’air et le raréfie (figure 1.2)•Les molécules d’air en mouvement commencent à vibrer d’avant en arrière de la même manière que la surface.
Ces vibrations se propagent à des molécules d’air de plus en plus distantes, ce qui produit le son.
Ce phénomène est identique à celui que l’on peut observer à la surface d'une mare lorsqu’on y lance un objet.
L’objet met les molécules d’eau en mouvement, ce qui produit une vague, ou onde. •Les vibrations de molécules d’air qui se propagent constituent une onde sonore.•La vitesse à laquelle les vibrations des particules d’air se déplacent dans l’air est appelée « vitesse du son », et cette vitesse est égale à 340 m/s (mètres par seconde).
Cela signifie qu’en 1 seconde, le son couvre une distance de 340 mètres à travers l’air.
Mouvement des molécules d’air
Surface en déplacement vers l’avant
Sens de la propagation du son
Surface en déplacement vers l’arrière
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE
•Les bruits impulsionnels sont provoqués par différents types de chocs ou d’explosions.•Le bruit de chocs est un bruit impulsionnel produit par un choc entre objets.
Si l’on se tient à 340 mètres d’un équipement bruyant, on peut l’entendre une seconde après l’avoir mis en route.
Un ballon qui éclate, un coup de marteau, le bruit produit par une presse à poinçonner et des coups de fusil.
Le phénomène le plus courant qui permette d’observer facilement la vitesse du son est la foudre.
Etant donné que la lumière se déplace presque un million de fois plus rapidement que le son, nous voyons d’abord l'éclair et nous entendons le tonnerre quelques instants plus tard.
Si nous entendons le tonnerre trois secondes après avoir vu l’éclair, il est facile de calculer que la foudre s’est produite à une distance de 1 kilomètre (3 x 340 m).
Le bruit est un son indésirable.
Figure 1.4 Bruits impulsionnels
2.3. propagation dans l’air, les fluides et d’autres milieux
Les sons, qui sont des ondes acoustiques, ne se propagent pas seulement dans l'air mais également dans d'autres milieux élastiques, tels que l'eau, le béton ou l'acier.
•Le son qui se propage dans l’air est appelé son aérien.•Le son transmis à travers des solides est appelé son solidien. •Le son qui se propage dans un liquide est appelé son liquidien.
De plus, les sources sonores peuvent être de natures diverses (air, fluide ou solide) et en fonction de cette nature, les mesures de réduction du bruit seront différentes.
•La plupart des gens associent le bruit à des sons forts qui peuvent endommager leur ouïe. Si nous envisageons ses conséquences éventuelles sur la santé, nous pouvons donc définir le bruit comme un son puissant capable d’endommager l’audition. •Les sons forts ne sont cependant pas toujours perçus comme un bruit, bien qu'ils puissent affecter la santé d'une personne ; c’est le cas par exemple de la musique forte pendant un concert.
Par ailleurs, dans certaines situations, des sons qui ne sont pas très forts, qui n’entraî-nent pas de perte d’audition, peuvent être perçus comme des bruits.
Ces sons peuvent nuire à la concentration lors d'un travail nécessitant un effort intellectuel, tel que la lecture et l'écriture ou la communication verbale. •Le bruit est un concept essentiellement subjectif qui peut être défini comme tout son indésirable à un moment précis.•Chaque type de bruit est un son alors que tous les sons ne sont pas des bruits.
Cependant, dans la suite de ce chapitre, les deux termes seront utilisés indifféremment.
•Les sources aériennes peuvent être des échappements de gaz, explosions…•Les sources fluides sont produites par des écoulements de fluides à l’intérieur de tuyaux, ou des chutes d’eau…•Les sources solidiennes consistent principalement en contacts mécaniques : engrenages, bielles, marteaux...
Les sons qui sont de la musique pour certains peuvent être du bruit pour d’autres, même lorsqu’ils ne sont pas trop forts.
Figure 1.5 Différents types de bruits
Le bruit impulsionnel ou bruit de chocs est un bruit fort surgissant soudainement.
La vitesse des sons traversant des milieux solides est supérieure à la vitesse du son traversant l’air.
• Les bruits impulsionnels ou bruits de chocs ne durent pas plus d’une seconde et sont suivis d’un moment de calme.
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE
La vitesse du son à travers le béton est de 3 800 m/s ; à travers l’acier elle est de 5 100 m/s.
•Les fréquences de sons audibles peuvent être divisées en :–sons basse fréquence, qui sont perçus comme une basse (figure 1.6),–sons haute fréquence, qui sont perçus comme la voix d'une soprano (figure 1.7).
PARAMÈTRES ÉLÉMENTAIRES UTILISÉS POUR DÉCRIRE LE SON
Fréquence
La fréquence est le nombre de cycles par seconde d’un mouvement périodique.
Figure 1.6 Sons en basses fréquences.
•Les vibrations des objets et de l’air en mouvement peuvent se produire à des nombres de cycles par seconde différents. •La fréquence exprime le nombre de cycles de vibration effectués en une seconde.
La fréquence est indiquée par le symbole « f » et se mesure en hertz (Hz).•La fréquence est indiquée par le symbole « f » et se mesure en hertz (Hz).•Une unité de fréquence mille fois plus grande que le Hz est représentée par le symbole kHz (kilohertz), 1000 Hz = 1 kHz.
Figure 1.7 Sons en hautes fréquences.
Un son situé dans la plage de fréquences inférieures à 20 Hz est appelé un infrason.
Un son situé dans le spectre de fréquences supérieures à 20 000 Hz est appelé un ultrason (figure 1.8).
Une fréquence d’un hertz (f = 1 Hz) signifie que la vibration d’un objet accomplit un mouvement alternatif dans la période d’une seconde ; une fréquence de 100 Hz signifie qu’en une seconde la vibration d’une molécule accomplit cent mouvements d’avant en arrière.
•Les sons audibles sont dans la plage de fréquences de 20 Hz à 20 kHz.
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE
Nettoyeur à ultrasons
Séisme
Fréquence
Figure 1.8 Plages de sons dans le spectre de fréquences
•Les vibrations importantes de la source d’un son engendrent une pression acoustique plus élevée. Les sons ayant une pression acoustique supérieure sont plus forts.
La pression acoustique « p » est une variation de la pression par rapport à la pression atmosphérique, qui se propage dans l'air comme une onde.
Pression acoustique de certains sons : un murmure – 0,0003 Pa, un réfrigérateur – 0,005 Pa, une conversation – 0,01 Pa, un aspirateur – 0,05 Pa, une scie circulaire – 5 Pa, un marteau pneumatique – 10 Pa, un avion au décollage (à proximité) – 30 Pa.
Pression atmosphérique – 101 300 Pa.
3.4. niveau de pression acoustique et décibels
Le niveau de pression acoustique (SPL) est la mesure logarithmique de la pression acoustique d’un son particulier relatif à une pression acoustique de référence.
Il est représenté par « L
» et exprimé en décibels [dB].
La p pression de référence est égale à 20 µPa (micropascals).
•Pour une fréquence de 1 000 Hz, le plus faible son audible par une personne ayant une bonne audition
•Il existe une certaine pression dans l’air ambiant, appelée pression atmosphérique.
Sa valeur est donnée quotidiennement dans les prévisions météorologiques. •Lorsque le son se déplace dans l’air (figure 1.9), il crée des zones de haute et basse densité de l’air.
Ceci signifie que dans les endroits où la densité de l’air est élevée, la pression est légèrement supérieure à la pression atmosphérique, alors que dans les endroits où la densité est faible (où l’air est localement raréfié), la pression est légèrement inférieure à la pression atmosphérique.
Certains changements de pression mineurs se produisent donc dans l’air traversé par les sons. •Ces changements mineurs de la pression de l’air provoqués par la propagation du son sont dénommés pression acoustique, représentée par le symbole « p ».•L’unité de mesure de la pression acoustique est le Pascal [Pa].•L’oreille humaine réagit à la pression acoustique, ce qui nous permet d'entendre les sons.
•Lorsque le niveau de pression acoustique augmente/diminue de 10 dB, il est normalement perçu comme étant deux fois plus/moins fort, mais +/- 10 dB signifie que le danger pour l'oreille augmente/diminue 10 fois !•Une personne ayant une bonne ouïe peut reconnaître une modification de 1 dB à 3 dB environ du niveau de pression acoustique (selon la fréquence du son et de son niveau de pression acoustique).
3.5. puissance acoustique et niveau de puissance acoustique
La puissance acoustique (P) est la quantité d’énergie émise par une source sonore dans une unité de temps donnée (c’est-à-dire pendant une seconde).
La puissance acoustique est exprimée en watts (W).
a une pression acoustique de 20 µPa, c’est-à-dire 0,00002 Pa.
Par contre, le son le plus fort qu'un être humain peut entendre a une pression de 20 Pa environ (un son d'une pression acoustique aussi élevée est perçu comme une douleur dans l'oreille).•La différence de pression acoustique entre les sons les plus forts audibles par les hommes est un million de fois plus élevée que les plus faibles (figure 1.10). Le bruit produit par certaines machines a une pression acoustique nettement supérieure à la valeur à laquelle peuvent se produire des troubles auditifs chez les personnes, par exemple le tir d’un gros canon – 1000 Pa.•Une mesure adaptée de la pression acoustique a été mise en place pour cette gamme étendue de pressions acoustiques.
C’est une mesure logarithmique exprimée en décibels [dB], appelée niveau de pression acoustique (SPL, de l’anglais « Sound Pressure Level »), qui indique dans quelle mesure la pression acoustique est supérieure à la valeur de référence est 20 µPa. • Pour une pression acoustique de 20 µPa, le niveau de pression acoustique est égal à 0 dB.• Le niveau de pression acoustique est lié à l’énergie acoustique.
Chaque fois que l’énergie acoustique double, ou que la durée de l'exposition double, le niveau de pression acoustique augmente de 3 dB et vice versa.
•La puissance acoustique est l’un des paramètres fondamentaux utilisés pour décrire une source sonore étant donné qu’elle ne varie pas en fonction de l’environnement de la source sonore.•Normalement, sur la base de la puissance sonore, il est possible d’établir un niveau de pression acoustique dans un lieu sélectionné près de la source sonore.
Niveau de pression acoustique(dB)
Sources sonores et leur puissance sonore : le murmure d’un homme - 0,0000001 W, un groupe de musiciens – 5 W, un avion à réaction – 100 000 W
Du fait de la grande variété de valeurs de puissance acoustique émises par les sources sonores, on utilise
), niveau de puissance acoustique w
1 en décibels (de même que pour le niveau de pression acoustique).
Dans certains cas, selon les dispositions de la directive 98/37/CE*, les fabricants de machines sont obligés de déterminer la puissance acoustique de cellesci et d’inclure cette information dans les instructions et modes d’emploi.
Figure 1.10 Comparaison entre pression acoustique et niveaux de pression acoustique de différents sons.
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE
•Etape 1 – Calculez la différence entre les deux niveaux•Etape 2 – Ajoutez la valeur assignée au plus élevé des deux niveaux en décibels.
Exemples : valeur à ajouter au plus élevé des deux niveaux sonores [db ou db(a)] différence numérique entre deux niveaux [db(a)]
Une machine produit du bruit à un niveau de pression acoustique de 80 dB.
Si l’on place une machine similaire à côté de la première, quel sera le niveau de pression acoustique du bruit produit simultanément par les deux machines ?
•Lorsque la différence de niveau est égale ou supérieure à 10 dB, on peut ignorer l'addition par combinaison et le plus élevé des deux niveaux est considéré comme le niveau combiné.
ANALYSE DE FRÉQUENCE DU SON
4.1. tonalité et spectre acoustique
A côté de la machine qui produit du bruit au niveau de pression acoustique de 80 dB, nous plaçons une machine qui produit du bruit au niveau de pression acoustique de 60 dB.
Quel est le niveau de pression acoustique du bruit ainsi produit ? (Figure 1.11.c).
Le son créé par une vibration sinusoïdale est appelé son pur.
Le spectre acoustique est la répartition de pressions ou intensités sonores en fonction de la fréquence.
C'est la machine la plus bruyante qui détermine le niveau de pression acoustique du bruit produit par les deux machines.
•Le son pur peut être présenté par un graphique où l’axe horizontal représente sa fréquence et l’axe vertical son niveau de pression acoustique (figure 1.12).
Ce graphique est appelé spectre acoustique.•Les sons purs sont rarissimes dans des conditions réelles.
Normalement, les sons qui nous entourent sont composés de différents sons mêlés.
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE
Fréquence [Hz]
Fréquence [Hz]
Figure 1.12 Signaux du son et leurs spectres
Fréquence [Hz]
Il suffit de mesurer les niveaux de pression sonore pour certaines bandes de fréquences.
Signal temporel du son consistant en trois tonalités (100 Hz, 200 Hz et 300 Hz) et son spectre.
0 Une bande d’octave est une bande dont la fréquence supérieure est égale à deux fois la fréquence intérieure.
Chaque bande d’octave est divisée en trois bandes de tiers d’octave.
Figure 1.14 Un octave de fréquence centrale 500Hz et trois bandes de tiers d’octave de fréquences centrales 400Hz, 500Hz et 630Hz.
Fréquence [Hz]
Figure 1.13 Spectre du bruit d’un transformateur électrique de très grande taille
Les propriétés physiques acoustiques des matériaux et structures (isolation, absorption, amortissement, etc., voir le chapitre 4 « Comment réduire l'exposition au bruit ? ») dépendent de la fréquence du bruit.
La première étape pour réduire le bruit est donc de mesurer et évaluer son spectre.
•La connaissance du spectre permet de choisir les solutions qui seront les plus efficaces pour un bruit donné.•Il est ainsi possible d’analyser le spectre du bruit à différents niveaux de précision.•Généralement, il n’est pas nécessaire de mesurer séparément le niveau de pression sonore pour chaque
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE
•Le bruit ambiant est en principe quantifié par un niveau de pression acoustique.
PRODUCTION ET PROPAGATION DU SON
Lorsqu’un équipement bruyant produit un son, nous disons qu’il rayonne une énergie sonore.
Le son rayonné de cette manière est appelé bruit ambiant (parfois sous le néologisme anglais « immission »).
•Le rayonnement est une conversion de l’énergie dynamique d’une source vibratoire en énergie acoustique. •L’émission est la quantité de son rayonnée par une source et seulement par elle. •L’émission sonore peut être quantifiée par un niveau de puissance acoustique ou de pression acoustique.
•La quantité d’énergie acoustique rayonnée par une source sonore peut être différente dans chaque direc-tion.•Lorsqu'une machine bruyante émet plus d'énergie acoustique dans une direction donnée, cela signifie que le niveau de pression acoustique sera supérieur à celui de l'autre direction.
Lorsque vous tournez autour d’une radio, vous pouvez remarquer que lorsque vous êtes en face la musique est plus forte que lorsque vous êtes sur le côté, et beaucoup plus forte que lorsque vous vous tenez à l’arrière de cette radio.
Le niveau de puissance acoustique est l’une des deux quantités complémentaires utilisées pour décrire l’émission sonore des machines.
L’autre quantité est le niveau de pression sonore de l’émission dans une position spécifique.
Plusieurs méthodes permettant de déterminer les niveaux de pression acoustique d’émission au niveau des postes de travail et en d’autres lieux spécifiques sont données dans la série de normes internationales ISO 11200 à ISO 11204.
Ces normes définissent l’émission comme un son aérien rayonné par une source sonore bien définie (par exemple la machine soumise au test) dans des conditions de fonctionnement et de montage spécifiées.
•En mesurant les niveaux de pression acoustique autour de la source sonore, il est possible d’établir le schéma de directivité de la source.•Le schéma de directivité de la source sonore montre la direction vers laquelle la source rayonne le son de niveau de pression acoustique le plus élevé et dans quelle mesure il diffère des niveaux de pression acoustique des sons diffusés dans d’autres directions.•Une source sonore qui rayonne l’énergie acoustique de manière égale dans toutes les directions est appelée omnidirectionnelle.•La directivité d’une source sonore dépend de la fréquence des sons générés.•Les sources sonores basse fréquence sont souvent omnidirectionnelles.
Le bruit ambiant est la quantité de son reçue en un endroit précis (poste de travail, microphone ou oreille humaine, par exemple, figure 1.17) prenant en compte l’ensemble des sources sonores et réflexions du local.
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE
Figure 1.18 Diagrammes de directivité : omnidirectionnel (gros tambour) et directionnel (haut-parleur à pavillon)
5.3. propagation du son et influence de la pièce
L’espace ouvert dans lequel l’onde sonore se propage sans obstacle est appelé un champ libre.
•La transmission est le passage de l’énergie sonore à travers un obstacle.•La proportion de son réfléchie, absorbée ou transmise dépend des caractéristiques physiques de l’obstacle, de ses dimensions et de la fréquence du son.
•Le. niveau de pression acoustique dans un champ libre diminue de 6 dB par doublement de distance par rapport à la source sonore.
Figure 1.19 Propagation du son dans un champ libre à partir d’une source unique.
Figure 1.20 Réflexion, absorption et transmission.
•La réflexion est un phénomène de rebond de l’onde sonore sur une surface.
L’absorption est une conversion de l’énergie sonore en chaleur.
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE
Certains sons ayant des fréquences et niveaux variables peuvent être perçus par les êtres humains comme étant aussi forts les uns que les autres.
Une courbe fréquence/niveau de pression acoustique reliant des points qui représentent des sons jugés de même puissance est appelée courbe isosonique.
TERMES ET EXPRESSIONS UTILISES POUR EVALUER LE RISQUE DE PERTE AUDITIVE
6.1. paramètres physiques utilisés comme représentatifs du risque
Dans l’optique de la directive, trois paramètres physiques sont définis et utilisés comme représentatifs du risque : la pression acoustique de crête, le niveau d’exposition quotidienne au bruit et le niveau d’exposition au bruit hebdomadaire.
•Les différences de réception des sons sont telles qu’un son dont la fréquence est 1 kHz et le niveau de pression acoustique est 30 dB semble aussi fort qu’un son ayant une fréquence de 100 Hz et le niveau de pression acoustique est 45 dB ou un son dont la fréquence est 8 kHz et le niveau de pression acoustique est 40 dB.• Pour les niveaux de pression acoustique très élevés (environ 130 dB), les différences de perception de l’intensité sonore à différentes fréquences sont moins importantes.
Les niveaux de pression acoustique de sons présentant des fréquences différentes, qui font mal aux oreilles, diffèrent les uns des autres dans une moindre mesure que les niveaux de pression acoustique des sons qui sont difficilement audibles.
•La pression acoustique de crête est exprimée en dB(C), et les niveaux d’exposition au bruit quotidienne et hebdomadaire sont exprimés en dB(A). • On peut dire que :–le niveau d’exposition au bruit permet d’évaluer les effets d’une exposition prolongée au bruit,–la pression acoustique de crête permet d’évaluer les effets d’une exposition à des sons courts et très forts (bruit impulsionnel).
Fréquences et niveaux de sons qui sont perçus comme aussi forts : 20 Hz – 75 dB; 60 Hz – 35 dB; 100 Hz – 25 dB; 300 Hz – 10 dB; 600 Hz – 5 dB; 1 kHz – 0 dB; 6 kHz – 5 dB; 10 kHz – 15 dB.
6.3. pondération des fréquences
Le niveau de pression acoustique minimum d’une fréquence que nous pouvons entendre est appelé seuil d’audition. Il est défini comme le niveau sonore auquel, dans des conditions précises, une personne donne 50% de réponses correctes lors de tests de détection répétés (cf. ISO 226:2003).
Du fait des différences de réception des sons en fonction de leur fréquence et leur niveau, on utilise des niveaux de pression acoustique pondérés pour évaluer le risque de perte auditive.
•La pression acoustique pondérée A exprimée en dB(A) correspond à la réception subjective des sons à un bas niveau de pression acoustique. •La pression acoustique pondérée C exprimée en dB(A) correspond mieux à la réception subjective des sons à un haut niveau de pression acoustique.•En d’autres termes, la pondération est l’ajustement ou la correction des niveaux de pression acoustique pour chaque bande de fréquence.
•La sensibilité au son dépend de deux facteurs : –le niveau de pression acoustique,–la fréquence du son.•L’oreille humaine est très sensible aux sons dont les fréquences se situent autour de 4 kHz. • Pour les jeunes ayant une bonne ouïe, le seuil d’audition dans cette plage de fréquences se situe aux environs de -3 dB SPL.
Les sons ayant les fréquences les plus élevées et les plus basses sont difficiles à entendre.
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE e [dB]
Fréquence [Hz]
Figure 1.21 Courbes de pondération
•Les ajustements aux fréquences centrales de bande d'octave sont présentés dans le tableau 1.2.
•La courbe de pondération A applique une correction importante des niveaux de pression acoustique pour les sons basse fréquence.
Les niveaux de pression acoustique exprimés en dB (pas de correction de fréquence) et dB(A) pour les sons ayant de fortes composantes basse fréquence diffèrent donc énormément.
Exemple : d d e e le
Tableau 1,2 Ajustements aux fréquences centrales de bande d'octave pour les courbes de pondération A et C.
Figure 1.22 Spectres du même son exprimé en dB et dB(A)
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE
6.4. exposition et niveau d’exposition
Bien souvent, au lieu de l’exposition au bruit (E
A, 8h on utilise le niveau d’exposition exprimé en décibels
).La directive 2003/10/CE définit les niveaux
•Niveau d’exposition quotidienne au bruit (L
): internationale ISO 1999: 1990.•Niveau d’exposition hebdomadaire au bruit (L
EX,8h moyenne pondérée dans le temps des niveaux d'ex- position quotidienne au bruit pour une semaine nominale de cinq journées de travail de huit heures, définie par la norme internationale ISO 1999:1990.
Il est à noter L que est le niveau d’exposition
•Les effets néfastes du bruit sur l’ouïe dépendent de la quantité d’énergie sonore absorbée par les oreilles et ils dépendent donc ainsi de paramètres tels que le niveau de pression acoustique du bruit et de la durée d'exposition.•Dans ses activités professionnelles, un travailleur peut subir le bruit à différents niveaux de pression acoustique et pendant des durées variables.
L’évaluation des effets néfastes du bruit sont donc évalués par rapport à une journée de travail normale de huit heures ou une semaine normale de cinq jours de huit heures de travail comme le spécifie la norme ISO 1999:1990.•L’exposition est une mesure correspondant à la quantité d’énergie sonore absorbée et elle est donc parfois appelée « dose de bruit ».
Le niveau de pression acoustique équivalent pondéré A d’un bruit non stable est le niveau de pression acoustique pondéré A d'un bruit stable, qui engendrerait le même effet sur une personne que le bruit pour lequel nous calculons le niveau de pression acoustique équivalent continu pondéré A .
Un charpentier a pour tâche de réparer divers éléments en bois avec son matériel.
Normalement, ce sont des tâches qui n’exposent pas l'ouvrier au bruit, par exemple : travail manuel du bois, collage d’éléments en bois et application de vernis.
Cependant, de temps à autre, l’ouvrier doit travailler avec des machines telles qu’une scie circulaire, un rabot, etc., qui produisent du bruit à des niveaux de pression acoustique considérables, allant jusqu’à 115 dB(A).
On évalue le risque lié à un niveau de bruit nuisible sur un tel poste de travail par référence à une journée de travail normale de huit heures.
, T) pour calcu- eq ler le niveau d’exposition quotidienne au bruit.
Les effets du bruit sur une personne peuvent être comparés à une exposition au soleil.
Une exposition raisonnable au soleil n’entraîne pas d’effets indésirables ; par contre, un excès d’exposition aux rayons intensifs entraîne rapidement des coups de soleil.
Il en va de même lorsque l’on s’expose à des rayons plus faibles pendant une période prolongée du fait de la quantité d’énergie solaire absorbée par la peau pendant cette période.
Il en va également de même pour l’exposition au bruit.
La moindre exposition à un bruit fort entraîne des troubles auditifs.
L’exposition à un bruit ayant un faible niveau de pression acoustique pendant une longue durée a également le même effet.
Au cours des trois premières heures de travail, un travailleur a été exposé à un niveau de bruit de 85 dB(A).
Ensuite, au cours des quatre heures suivantes, il a travaillé dans une pièce calme [60 dB(A)] et durant l’heure suivante sur une machine produisant un bruit ayant un niveau de pression acoustique de 100 dB(A).
Directive 2003/10/EC du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE
RECONNAISSANCE DES SIGNAUX D’AVERTISSEMENT ET INTELLIGIBILITÉ DE LA PAROLE
Heures
Figure 1.23 Niveau équivalent [91dB(A)] sur une journée de travail de huit heures
L’intelligibilité de la parole dans les environnements bruyants est définie comme le pourcentage de mots ou expressions reconnus correctement.
Elle peut être calculée à l’aide de plusieurs méthodes.
6.6. pression acoustique de crête
La pression acoustique de crête (p
) est une valeur crête maximale de la pression acoustique instantanée pon- dérée de fréquence C.
•En plus du niveau d’exposition au bruit, on utilise crête) pour souvent la pression acoustique de crête (pévaluer les effets nuisibles du bruit.
•La valeur limite d’exposition de la pression acoustique de crête stipulée dans la directive est la valeur de la pression acoustique où existe un sérieux risque de trouble auditif immédiat.•On peut dire que :–le niveau d’exposition au bruit permet d’évaluer les effets d’une exposition prolongée au bruit,–la pression acoustique de crête permet d’évaluer les effets d’une exposition à des sons courts et très forts (bruit impulsionnel).
•En présence de bruit, il est normal de ne pas entendre les sons plus faibles que ce bruit.
Ce phénomène est appelé effet de masque,•L'effet de masque est très dangereux dans le cas de postes de travail où l’employé concerné doit être averti des dangers potentiels (par exemple machines ou pièces mobiles) ou doit exécuter des instructions verbales.
Du fait de l'effet de masque, l’employé en question peut ne pas entendre ou reconnaître les signaux d’avertissement, ce qui peut provoquer un accident,•L'effet de masque influence l’intelligibilité de la parole.
Une mauvaise intelligibilité de la parole peut entraîner une incompréhension des instructions orales, ce qui peut aussi provoquer des accidents.•Selon les dispositions des directives 2003/10/CE et 89/391/CEE18, l’employeur doit, lorsqu’il évalue les risques, accorder une attention particulière à « toute incidence indirecte sur la santé et la sécurité des travailleurs résultant d’interactions entre le bruit et les signaux d’alarme ou d’autres sons qu’il importe d’observer afin de réduire le risque d’accidents ».
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE
Chapitre 2 procédure d’évaluation des risques
RÉSUMÉ.............................................................................................................................................................................................. 38
VUE D’ENSEMBLE DE LA PROCÉDURE D’ÉVALUATION DES RISQUES LIÉS AU BRUIT..................................... 41
QUELQU’UN EST-IL SUSCEPTIBLE D’êTRE EXPOSÉ ? – VÉRIFICATIONS INITIALES............................................ 42
Tests d’écoute et contrôles simples du bruit stable ........................................................................................... 42
Contrôles simples des niveaux de pression acoustique de crête maximum............................................ 42
PLANIFIER UNE ÉVALUATION DES RISQUES................................................................................................................... 43
Contrôle préalable de la situation............................................................................................................................. 44
Utilisation des informations existantes au lieu des mesures de bruit......................................................... 44
Options de mesure des sonomètres............................................................................................................. 45
Mesure de l'exposition quotidienne au bruit............................................................................................ 46
Préparations....................................................................................................................................................................... 47
Mesures avec un sonomètre ....................................................................................................................................... 47
Mesure avec un dosimètre .......................................................................................................................................... 49
Après les mesures ........................................................................................................................................................... 50
Mesure du bruit « dans » l'oreille ............................................................................................................................... 50
ÉVALUATION DES RÉSULTATS DES ÉVALUATIONS ....................................................................................................... 51
Calcul de l’exposition au bruit..................................................................................................................................... 51
Interactions entre bruit, agents ototoxiques d'origine professionnelle et vibrations........................... 54
Exigences en matière de protections individuelles contre le bruit.............................................................. 54
INFORMATION, CONSULTATION, PARTICIPATION ET FORMATION DES TRAVAILLEURS ................................ 55
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES
L’évaluation des risques est fondamentale pour la protection des travailleurs contre les risques que l'exposition au bruit entraîne ou peut entraîner pour leur santé et leur sécurité.
Elle doit identifier les travailleurs exposés aux risques résultant du bruit et déterminer leur niveau d’exposition.
L’évaluation des risques n’est pas une fin en soi, mais elle vise à établir les actions nécessaires lorsque les valeurs d'exposition déclenchant l'action sont atteintes ou dépassées.
L'employeur désigne un ou plusieurs travailleurs pour s'occuper des activités de protection et des activités de prévention des risques professionnels de l'entreprise et/ ou de l'établissement.3.
Si les compétences dans l'entreprise et/ou l'établissement sont insuffisantes pour organiser ces activités de protection et de prévention, l'employeur doit faire appel à des compétences (personnes ou services) extérieures à l'entreprise et/ou à l'établissement.
L’article 4 de la directive 2003/10/CE19 exige de l’employeur qu’il évalue et, si nécessaire, mesure les niveaux de bruit auxquels les travailleurs sont exposés.
Pour l'application de l’article 4 de la directive 2003/10/CE, l'évaluation des résultats des mesures doit prendre en compte l'incertitude de mesure déterminée conformément aux pratiques de la métrologie.
Les méthodes et appareillages utilisés sont adaptés aux conditions existantes, compte tenu notamment des caractéristiques du bruit à mesurer, de la durée d'exposition, des facteurs ambiants et des caractéristiques de l'appareil de mesure.
Ces méthodes et ces appareillages permettent de déterminer les paramètres et de décider si les valeurs fixées sont dépassées.
Les méthodes utilisées peuvent comporter un échantillonnage qui est représentatif de l'exposition du travailleur.
L'employeur évalue et, si nécessaire, mesure les niveaux de bruit auxquels les travailleurs sont exposés.2.
Les méthodes et appareillages utilisés sont adaptés aux conditions existantes, compte tenu notamment des caractéristiques du bruit à mesurer, de la durée d'exposition, des facteurs ambiants et des caractéristiques de l'appareil de mesure.
Les méthodes utilisées peuvent comporter un échantillonnage qui est représentatif de l'exposition du travailleur.5.
Pour l'application du présent article, l'évaluation des résultats des mesures prend en compte l'incertitude de mesure déterminée conformément aux pratiques de la métrologie.
Directive 2003/10/EC du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29 juin 1989, p. 1.
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES
L'exposition au bruit est calculée à partir de la durée de l'exposition et du niveau moyen de la pression acous-
) durant la période d'exposition.
tique (Leq sécurité des travailleurs appartenant à des groupes particulièrement sensibles aux risques, les effets d'interactions entre le bruit et des substances ototoxiques et des vibrations, les effets d'interactions entre le bruit et les signaux d'avertissement, etc.
Directive 2003/10/CE :
L'exposition quotidienne au bruit est déterminée en additionnant chacune des périodes d'exposition au bruit de la journée afin de donner la valeur quotidienne globale.
Cette valeur quotidienne est normalisée à huit heures.
Valeurs limites d'exposition et valeurs d'exposition déclenchant l'action
Le risque est déterminé par la pression acoustique maximum de crête, exprimée sous forme d'un niveau sonore de crête pondéré C.
Un travailleur est considéré comme exposé lorsque son exposition quotidienne au bruit ou son exposition sonore de crête dépasse les valeurs inférieures déclenchant l'action.
Aux fins de la présente directive, les valeurs limites d'exposition et les valeurs d'exposition déclenchant l'action par rapport aux niveaux d'exposition quotidiens au bruit et à la pression acoustique de crête sont fixées à: a. valeurs limites d'exposition : L
= 87 dB(A) et
= 200 Pa (1) respectivement ; crête b. valeurs d'exposition supérieures déclenchant
Une évaluation quantitative s'avère nécessaire lorsqu'il existe une probabilité que les valeurs d'exposition inférieures déclenchant l'action puissent être égalées ou dépassées.
Dans ce cas, l’évaluation doit examiner la façon dont le travail est effectué et comment il peut varier d'un jour à l'autre.
Vous devez également disposer d'informations fiables sur le niveau de bruit associé à chaque tâche. Cellesci peuvent provenir de mesures effectuées sur le lieu de travail ou de toute autre source fiable.
Lorsque vous comparez vos résultats aux seuils d'action, vous devez tenir compte des incertitudes de votre évaluation.
Lorsqu'il est possible, plutôt que certain, qu'une valeur limite d'exposition ou une valeur déclenchant l'action soit dépassée, vous devriez agir selon l'hypothèse qu'elle est dépassée.
Votre évaluation des risques devrait identifier les travailleurs exposés et vous permettre d'identifier les secteurs et tâches contribuant le plus à leur exposition au bruit.
Ceci constituera la base de vos plans de contrôle du bruit, de surveillance de la santé et vos exigences en matière de protection de l'ouïe.
Conservez une trace de vos résultats et réexaminez l'évaluation lorsque des changements sont intervenus sur le lieu de travail et affectent l'exposition au bruit.
•le niveau de puissance acoustique (L
) – la puissance acoustique w totale (émission) associée à un élément d'équipement bruyant.
L'exposition quotidienne au bruit est indiquée en dB(A).
Elle ne doit pas être confondue avec d'autres valeurs, également données en dB(A), telles que :
Les paramètres de bruit sont présentés dans le chapitre 1.
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES
Les paragraphes 1 à 7 de l’article 4 de la directive 2003/10/CE comportent les dispositions suivantes.
Lors de l'accomplissement des obligations définies à l'article 6, paragraphe 3, et à l'article 9, paragraphe 1, de la directive 89/391/CEE, l'employeur évalue et, si nécessaire, mesure les niveaux de bruit auxquels les travailleurs sont exposés.
Les méthodes et appareillages utilisés sont adaptés aux conditions existantes, compte tenu notamment des caractéristiques du bruit à mesurer, de la durée d'exposition, des facteurs ambiants et des caractéristiques de l'appareil de mesure d'origine professionnelle et entre le bruit et les vibrations;(e) toute incidence indirecte sur la santé et la sécurité des travailleurs résultant d'interactions entre le bruit et les signaux d'alarme ou d'autres sons qu'il importe d'observer afin de réduire le risque d'accidents;(f) les renseignements sur les émissions sonores fournis par les fabricants des équipements de travail conformément aux directives communautaires en la matière;(g) l'existence d'équipements de travail de remplacement conçus pour réduire les émissions sonores;(h) la prolongation de l'exposition au bruit au-delà des heures de travail, sous la responsabilité de l'employeur;(i) une information appropriée recueillie par la surveillance de la santé, y compris l'information publiée, dans la mesure du possible;(j) la mise à disposition de protecteurs auditifs ayant des caractéristiques adéquates d'atténuation.
Ces méthodes et ces appareillages permettent de déterminer les paramètres définis à l'article 2 et de décider si, dans une situation donnée, les valeurs fixées à l'article 3 sont dépassées.
Les méthodes utilisées peuvent comporter un échantillonnage qui est représentatif de l'exposition du travailleur.
L'employeur est en possession d'une évaluation des risques, conformément à l'article 9, paragraphe 1, point a), de la directive 89/391/CEE, et détermine les mesures à prendre conformément aux articles 5, 6, 7 et 8 de la présente directive.
L'évaluation des risques est consignée sur un support approprié, conformément à la législation et aux pratiques nationales.
L'évaluation des risques est régulièrement mise à jour, notamment lorsque des changements importants, susceptibles de la rendre caduque, sont intervenus ou lorsque les résultats de la surveillance de la santé en démontrent la nécessité".
L'évaluation et la mesure visées au paragraphe 1 sont planifiées et effectuées par des services compétents à des intervalles appropriés, en tenant compte, notamment, de l'article 7 de la directive 89/391/CEE concernant les compétences (personnes ou services) nécessaires.
Les données issues de l'évaluation et/ou de la mesure du niveau d'exposition au bruit sont conservées sous une forme susceptible d'en permettre la consultation à une date ultérieure.
Pour l'application du présent article, l'évaluation des résultats des mesures prend en compte l'incertitude de mesure déterminée conformément aux pratiques de la métrologie.
L'évaluation d'un risque doit identifier les travailleurs susceptibles d'être menacés, déterminer leur exposition au bruit et fournir des informations nécessaires pour contrôler le bruit et sélectionner les protections contre le bruit.
Ce chapitre contient des conseils pour :
Conformément à l'article 6, paragraphe 3, de la directive 89/391/CEE, l'employeur prête une attention particulière, au moment de procéder à l'évaluation des risques, aux éléments suivants:(a) le niveau, le type et la durée d'exposition, y compris toute exposition au bruit impulsif;(b) les valeurs limites d'exposition et les valeurs d'exposition déclenchant l'action fixées à l'article 3 de la présente directive;(c) toute incidence sur la santé et la sécurité des travailleurs appartenant à des groupes à risques particulièrement sensibles;(d) dans la mesure où cela est réalisable sur le plan technique, toute incidence sur la santé et la sécurité des travailleurs résultant d'interactions entre le bruit et des substances ototoxiques
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES
VUE D’ENSEMBLE DE LA PROCÉDURE D’ÉVALUATION DES RISQUES LIÉS AU BRUIT
Données de bruit des machines
QUELQU’UN EST-IL SUSCEPTIBLE D’ÊTRE EXPOSÉ ?
Planifier l'évaluation
Quelles sont les zones de travail et activités bruyantes ?Qui sont les travailleurs susceptibles d'être exposés au risque ?Le bruit est-il stable, variable ou impulsionnel ?Comment estimer ou mesurer le niveau sonore ?
Noter chaque activité bruyante de la journée.Enregistrer la durée de chaque activité.Estimer ou mesurer le bruit moyen de chaque activité.Noter tout contrôle de bruit existant.Noter toute protection auditive utilisée.
Risque ?
Pas de risque
Calculer l'exposition personnelle quotidienne au bruit et estimer l'incertitude
Enregistrer l'évaluation et les actions
Enregistrer l'exposition évaluée Identifier les sources contribuant le plus à l'exposition au bruit Planifier la lutte contre le bruit Consulter les travailleurs pendant la procédure d’évaluation des risques Prendre des mesures de protection de l'ouïe Information et formation des travailleurs
Revoir l'évaluation en cas de
Changement des pratiques professionnelles Changement de l'exposition au bruit Disponibilité de nouveaux contrôles du bruit
Figure 2.1 Diagramme présentant les différentes étapes de la procédure d’évaluation
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES fonctionnent, il faut crier même si l'on se tient près de son interlocuteur.
QUELQU’UN EST-IL SUS-CEPTIBLE D’êTRE EXPO-SÉ ? – VÉRIFICATIONS INITIALES
Contrôles simples des niveaux de pression acoustique de crête maximum
L’évaluation du bruit peut tout simplement permettre de déterminer si un risque existe ou non.
Lorsque l’exposition d’un travailleur au bruit est susceptible d’atteindre les seuils d’action bas, il nécessaire de procéder à une évaluation de son exposition au bruit.
Pour vous aider à définir s’il peut exister un risque, vous pouvez utiliser des tests d’écoute, les informations existant sur les niveaux de bruit typiques et de simples mesures du bruit.
Il n’existe pas de test d’écoute pour évaluer les niveaux de pression acoustique de crête et les mesures ne sont possibles qu’avec des sonomètres conformes aux exigences des normes européennes.
Les valeurs publiées pour le niveau de crête au poste de l’opérateur sont le meilleur moyen de réaliser une évaluation initiale et savoir s’il est possible que l’exposition de crête dépasse le seuil d’action bas de crête.
Le tableau ci-dessous donne une liste des pressions acoustiques de crête types pour différentes sources sonores.
4.1. tests d’écoute et contrôles simples du bruit stable
Coup de fusil, tir de carabine, pistolet de gros calibre, explosifs
L’exposition au bruit est fonction à la fois du niveau et de la durée.
Les tests d’écoute vous aident à estimer le niveau sonore et aident l’employeur à décider si l'exposition d'un travailleur est susceptible de dépasser le seuil d’action inférieur.
N’oubliez cependant pas que les tests d’écoute restent approximatifs.
Essai de munitions, marteau pilon, atelier d’estampage, cloueuse
Seuil d’action supérieur
Vous devez crier pour être entendu distinctement par une personne distante de deux metres.
Marteaux à main dans le travail du bois et du métal chaud
Votre voix vous semble aussi forte que le son lorsque vous parlez normalement.
Figure 2.3 Niveaux types de pression acoustique de crête de sources impulsionnelles
La conversation normale n’est pas entravée.
Figure 2.2 Tests d’écoute, niveaux de bruit stable indicatifs et sons types
Un garde-chasse utilise toujours un silencieux sur sa carabine.
Les mesures publiées pour la combinaison entre cette carabine, les munitions et le silencieux donnent un niveau de crête maximum de 130 dB(C) et un niveau d’exposition quotidienne au bruit de 76 dB(A) lorsqu’il tire 100 coups par jour.
A ce stade, vous pouvez également utiliser des sonomètres simples, peu coûteux, pour effectuer des mesures approximatives du bruit stable et contrôler votre test d’écoute.
Si vous estimez que le seuil d’action bas d’exposition quotidienne est dépassé, vous devrez effectuer une évaluation plus précise, telle que celle décrite dans la suite de ce chapitre.
Le nombre de coups tirés par jour est limité à 100 maximum ; il n’y a donc pas dépassement des seuils d’action bas et aucune protection auditive n’est donc nécessaire.
Les mesures publiées sont enregistrées et consignées, ainsi que les contrôles de bruit requis lors de l’utilisation de l'arme.
Ce dossier constitue l’évaluation des risques liés au bruit.
Le tableau 2.1 contient d’autres exemples tels que le marteau perforateur rotatif ou les opérations de dressage :
Un test d’écoute est effectué dans un supermarché.
La conversation se déroule normalement dans la plupart des zones, confirmant qu’il n’existe pas de risque.
Dans la boulangerie, par contre, lorsque certaines machines
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES sources à niveaux élevés de pression acoustique de crêtesource du bruitniveau de pression acoustique en db lCcrête laimax laFmax laeq
Machine pour montage de talons
Clou enfoncé dans du bois: cloueuse pneumatique
Opérations de dressage
Presse à excentrique (10 t)
Collecteur pour sections d’acier lourdes
(110) double effet (10 t)
Battage de pieux avec marteau de battage à moteur Diesel (Hohmann)
PLANIFIER UNE ÉVALUA-TION DES RISQUES
Il est nécessaire d’effectuer une évaluation quantitative de l’exposition au bruit dès lors que cette exposition est susceptible de dépasser les valeurs inférieures déclenchant l’action.
Les personnes qui utilisent les mesures ou d’autres données disponibles doivent maitriser :
Les compétences requises dépendent de la complexité de la situation.
Toute personne qui effectue l’évaluation doit au moins :
•comment évaluer l’exposition ; •les actions requises en cas de dépassement des seuils d’action et valeurs limites ;•comment instaurer un programme de contrôle du bruit.
Le personnel fournit un programme d’évaluation et de contrôle du bruit en combinant les compétences de ses membres.
•connaître parfaitement le rythme de travail des travailleurs et les procédés ;•comprendre le but des mesures et les informations requises pour évaluer l’exposition ;•savoir comment utiliser les instruments de mesure ;•avoir une bonne connaissance des bases de l’acoustique physique.
Le bruit est variable mais pas impulsionnel, et le risque provient donc de l'exposition quotidienne au bruit
Un technicien mesure le bruit aux endroits identifiés par le contremaître.
plutôt que de la pression acoustique de crête.
Un responsable de la sécurité évalue l’exposition et identifie les zones où un contrôle du bruit doit être mis
5.3. utilisation des informations existantes au lieu des mesures de bruit en place.
Pour planifier plus facilement l’évaluation, il est nécessaire d’effectuer un contrôle préalable du problème global posé par le bruit.
Pour évaluer l’exposition personnelle au bruit des travailleurs qui pourraient être menacés, il est nécessaire d’évaluer le niveau sonore de chaque activité bruyante durant la journée de travail.
Ces données peuvent être obtenues dans les documents publiés sur les niveaux de bruit, les informations des fabricants et revendeurs de machines, ou par les mesures effectuées.
N’oubliez pas que lorsque vous évaluez le niveau sonore auquel une personne est exposée, vous devez tenir compte du bruit provenant de toutes les sources et de l’amplification du local.
•Identifier les zones ou activités où le personnel peut être menacé.•Identifier les employés menacés.
Noter précisément quelle personne peut être particulièrement menacée, par exemple les personnes présentant déjà des troubles de l'audition, les femmes enceintes et les jeunes.•Notez si le bruit est stable, variable ou impulsionnel.•Notez toutes les mesures simples de contrôle du bruit qui pourraient être effectuées immédiatement ; vous pouvez vous épargner de nombreux efforts en contrôlant le bruit immédiatement plutôt qu’en poursuivant l’évaluation.
Pour savoir si les seuils d’exposition sont dépassés, il est important de vous assurer que toutes les données qui n’ont pas été obtenues par mesure sont représentatives de votre situation de travail et que vous tenez compte de toutes les incertitudes.
N’oubliez pas que les niveaux de pression acoustique au poste de travail qui sont cités peuvent être augmentés du fait de la réverbération et des bruits de fond dans le local concerné.
L’évaluation des niveaux de pression acoustique à partir de données de puissance acoustique peut s’avérer complexe. le chapitre 1 « acoustique – notions de base » décrit la différence entre la puissance acoustique et le niveau de pression acoustique et le chapitre 3 « Conception des lieux de travail » explique comment évaluer l’exposition au bruit à partir de données de puissance acoustique et des conditions acoustiques du lieu de travail.
Figure 2.4 Contrôle préalable de la situation
Une petite menuiserie dispose d'un atelier qui contient des machines.
Un second atelier est utilisé pour la construction et la finition.
Le fabricant d’un outil manuel a déclaré que le niveau de pression acoustique moyen pour l’opérateur de cet outil était 85 dB(A) avec une valeur K d’incertitude de 5 dB.
L’outil est utilisé 30 à 60 minutes par jour dans un environnement qui par ailleurs est calme.
Pendant le reste de la journée, l’opérateur travaille dans un bureau calme où les tests d’écoute ont confirmé que le niveau de pression acoustique est inférieur à 70 dB(A).
L’opérateur est proche de la source du bruit, de sorte que les caractéristiques acoustiques du local ne modifient vraisemblablement pas le niveau pour ses oreilles.
Pour tenir compte de l’incertitude, on suppose que le niveau de bruit moyen est 90 dB(A) (85 dB(A) + 5 dB(A) d’incertitude) et l’on prend l’hypothèse d’une durée d’exposition de 60 minutes (cas le plus défavorable).
On suppose donc qu'il est possible de dépasser la valeur d’exposition inférieure déclenchant l’action, qui est de 80 dB(A).
•travailleurs présents dans l'atelier machines.
Une évaluation du bruit précédente montre que l'exposition quotidienne au bruit des opérateurs dépasse le seuil d'action supérieur.
Ils portent déjà des protecteurs individuels contre le bruit, mais cela n'est pas pris en compte lors de la comparaison avec les valeurs déclenchant l'action.•Les travailleurs utilisant des ponceuses et polisseuses électriques dans un deuxième atelier.
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES
Il existe deux types fondamentaux d’instruments électroniques destinés à mesurer le niveau sonore : les sonomètres et les dosimètres (également connus sous l’appellation d’exposimètres acoustiques individuels).
Certains instruments possèdent les deux fonctions et peuvent être utilisés à la fois comme sonomètres et dosimètres.
Que vous utilisiez un sonomètre ou un dosimètre, choisissez toujours un instrument conforme aux normes européennes.
Une boule anti-vent destinée à protéger le micro et un calibreur acoustique compatible (source sonore étalon pour tester le niveau indiqué par l'instrument) constituent des accessoires essentiels.
On choisit des dosimètres pour contrôler l'exposition sonore d'un cariste se déplaçant dans des zones bruyantes, et un ouvrier travaillant en hauteur.
Les dosimètres sont réglés de manière à enregistrer à la fois le pondérés A à niveau global Leq pondéré A et les Leq intervalles d'1 minute pendant la période de mesure.
Les deux ensembles de résultats permettent d'analyser eq les variations du niveau sonore et donnent la valeur Lglobale pour l'ensemble de la période.
Figure 2.5 Sonomètre avec calibreur acoustique Photo © and by courtesy of Bruel & Kjaer Un sonomètre est choisi pour mesurer les niveaux sonores auxquels les opérateurs de machines sont exposés dans un atelier ouvert.
Les mesures sont prises au niveau des postes de travail des opérateurs.
Les sonomètres donnent à l’opérateur une lecture directe du niveau sonore.
Généralement, le sonomètre est plus fiable parce que la mesure est supervisée par l’opérateur.
Options de mesure des sonomètres
Constante de temps
Pondération de fréquence
Plage de niveau dB
Figure 2.6 Dosimètre Photo © and by courtesy of Bruel & Kjaer Tableau 2.2 Exemples types de sélections possibles sur un sonomètre
Les dosimètres sont des sonomètres conçus pour être portés à même le corps et contrôler l’exposition au bruit pendant un poste complet ou partiel.
Le dosimètre doit être utilisé uniquement lorsque les mesures avec un sonomètre s’avèrent peu pratiques, par exemple lorsque l’accès est difficile ou lorsque l’employé se déplace beaucoup ; en effet, lorsque les mesures ne sont pas surveillées, il est possible que quelqu'un touche au dosimètre et les résultats peuvent donc être faussés.
Généralement, un sonomètre offre à l'utilisateur plusieurs options de mesure qui peuvent être sélectionnées dans un menu affiché sur un écran ou par sélection de boutons sur le panneau.
Le tableau 2.2 présente plusieurs options types.
Certains sonomètres comportent des réglages par défaut pour les mesures de l'exposition quotidienne et l'exposition de crête.
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES variations de niveau par sélection de la réponse s. La mesure qui en résulte se situe entre 81 et 82 dB(A).
Temps S
Figure 2.7 Tracé de l’évolution du niveau de bruit d'une petite tondeuse à gazon à moteur thermique en fonction du temps
(niveau continu équivalent) le niveau de pres-
Les mesures l peuvent être utilisées à la fois pour un eq eq sion acoustique moyen au cours de la période son stable et un son variable.
Sur le sonomètre, vous de mesurel se présente également sous la devez avoir les éléments suivants : eq forme la
•pondération A ;
•une plage de niveau adaptée à la mesure.
•Un contrôle de plage de niveaux permet à l'utilisateur de définir la plage de fonctionnement de l'instrument en fonction du niveau sonore.
Ces plages sont souvent (mais pas toujours) identifiées par la limite supérieure de la plage de l'indicateur en dB.
Certains appareils disposent d'une seule plage étendue et n'ont pas de contrôle de la limite supérieure.
Lorsque le son est relativement stable, il est possible d'utiliser les mesures spl ou l
Temps S eq à
Figure 2.8 Variation du bruit d’un broyeur dans le temps et valeur finale lla fin de la période
Une petite tondeuse à gazon à moteur thermique produit un bruit stable Le niveau de pression acoustique spl est mesuré avec un sonomètre tenu à hauteur de la tête, au côté de l'opérateur qui passe la tondeuse sur une pelouse.
Une moyenne est établie sur la plupart des
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES
6.1. préparation
Vérifiez l’état des piles du sonomètre et du calibreur.
Temps
Vérifiez et ajuster l’affichage si nécessaire à l’aide du calibreur (note: le niveau nominal du calibreur varie légèrement selon le type de micros et nécessite parfois une correction en fonction de la pression atmosphérique).
Figure 2.9 Onde de la pression acoustique d'un son impulsionnel tel qu'un coup de fusil
Posez le pare-vent pour protéger le micro et éviter le bruit parasite dû au mouvement de l’air.
Pour cela, vous avez besoin d'une mesure de la pression acoustique instantanée la plus élevée.
Le sonomètre doit indiquer les éléments suivants :
•constante de temps P (crête) ;•indication maximum ;•pondération de fréquence C ;•une plage de mesure allant au moins jusqu'à 140 dB.
Lorsque les pressions acoustiques de crête sont susceptibles de dépasser 140 dB, vérifiez que votre instrument offre la plage de mesure nécessaire.
Les mesures par l'opérateur d'une cloueuse pneumatique sont effectuées avec un sonomètre équipé d'un microphone à faible sensibilité afin de permettre des mesures allant jusqu'à 155 dB.
On mesure à la fois la pression acoustique de crête pondérée C et la pression pondérée A Leq pendant une période de fonctionnement type de 5 minutes.
•Les mesures doivent être effectuées dans tous les endroits bruyants où une personne travaille ou passe pendant la journée de travail.
Généralement, il est inutile de tenir compte des expositions inférieures à 70 dB(A), mais il ne faut pas oublier le bruit des radios, chaînes hi-fi personnelles et systèmes de communication s'ils tiennent une place importante, ainsi que la contribution du son impulsionnel de niveau élevé à l'exposition quotidienne.•Évitez les réflexions sonores de votre propre corps en tenant l'appareil bras tendu ou en l'installant sur un trépied et en vous tenant au moins à 50 cm à l'arrière du sonomètre.•Mesurez le bruit à l'endroit où serait la tête de la personne en pointant le sonomètre vers la source du son.
Si vous faites la mesure en présence de la personne concernée, demandez-lui de se tenir légèrement de côté et présentez le microphone à au moins 15 cm de sa tête.
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES d'un ou plusieurs événements et notez le nombre d'événements inclus.•Mesurez à la fois le niveau pondéré A contribuant à l'exposition quotidienne au bruit et la pression acoustique de crête pondérée C des bruits impulsionnels de haut niveau.
N'oubliez pas de noter :
•quels travailleurs la mesure concerne,•la tâche professionnelle réalisée pendant la mesure,•l'emplacement de la mesure,•les niveaux sonores mesurés et la durée de la mesure,•le niveau de bruit de fond s'il est significatif,•la durée type de l'exposition ou le nombre d'événements sur lesquels porte la mesure, et le nombre d'événements inclus dans la journée de travail,•les éventuelles protections individuelles contre le bruit portées par l'employé.
moyen.
Il peut s'avérer nécessaire de mesurer L pen- eq dant l'ensemble de la période durant laquelle la per-
Exemple : sonne est présente.
Si vous effectuez la mesure pendant une durée plus courte, attendez que le résultat indiqué soit stabilisée sur un écart de 1 dB ou effectuez un nombre entier de cycles lorsque l'opération est cyclique.•Lorsque vous mesurez des événements de très
Enregistrement de mesures réalisées avec un sonomètre afin d'évaluer l'exposition d'un opérateur de machine courte durée, mesurez le l eq pondéré A sur la totalité mesure du bruit chez international Widgets fonction
Opérateur de machine à estamper Widget/ expédition
31 avril 2006 instruments utilisés
Poste de l'opérateur
4 heures
Emballage et expédition Widget
1 heure 30 minutes
Mesure effectuée par
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES
•Position du microphone sur l'épaule, idéalement proche de l'articulation pour éviter qu'il ne touche le cou et ne frotte sur les vêtements.
Rangez le dosimètre proprement dit dans une poche pour éviter qu'il ne soit endommagé.•Mesurez la totalité de l'exposition au bruit pendant la journée de travail ou pendant une durée plus courte, typique de l'exposition au bruit de la journée.•Évitez les mesures très brèves qui donnent une indication de dose faible, car elles peuvent être imprécises du fait de la résolution limitée de l'écran de l'appareil.•N'oubliez pas de noter :–quel travailleur portait le dosimètre,–la tâche professionnelle effectuée pendant la période de contrôle (à compléter éventuellement par l'employé lui-même),–la durée des mesures et la durée de l'exposition quotidienne au bruit,–les éventuelles protections individuelles contre le bruit portées par l'employé.
Figure 2.12 Microphone de dosimètre positionné sur l'épaule
Compte-rendu de mesure pour un dosimètre porté pendant toute une journée de travail mesure du bruit par dosimètre à l'école st swithin
Nom de l'employé
31 juin 2006 instruments utilisés
Microphone sur l'épaule
N° de série 432 exposition quotidienne pendant la période de mesure 81 db(a)activités pendant la journéetempspériodeactivité localisation
Salle des professeurs
Salle des professeurs
Temps libre
Salle des professeurs
Gymnastique
Activités extra-scolaires
Équipe de football
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES
Variations en fonction du temps – différentes mesures
l db(a) db(a) leq eq période se terminant à période se terminant à
Les résultats du dosimètre montrent que le professeur est exposé au-delà du premier seuil d'action étant donné que l'exposition quotidienne au bruit est 81 dB(A).
Les variations en fonction du temps montrent montre que la leçon d'aérobic est la période la plus bruyante de la journée.
6.4. après les mesures
Le niveau de bruit ne peut être estimé qu’à partir de mesures dans l’oreille.
Il existe deux méthodes de mesure : une technique de microphone placé dans une oreille réelle (MIRE) décrite dans la norme EN ISO 119041:2002, et une technique utilisant un simulateur artificiel de tête et buste (HATS) décrit dans l’ISO 119042:2004.
Ces mesures sont complexes et ne doivent être effectuées que par des spécialistes compétents.
Sortez les piles du sonomètre et du calibreur pour éviter de les endommager en dehors de la période d'utilisation.
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES
Le Tableau 2.3 présente quelques exemples de calculs.
ÉVALUATION DES RÉSULTATS DES ÉVALUATIONS TIONS db(a)
Tableau 2.3 Tableau de calcul des points d'exposition au bruit colonne 2.
Un simple point d'exposition au bruit correspond à une exposition personnelle au bruit quotidienne de 65 dB(A).
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES
Exemples : Calcul de l'exposition à l'aide des points d'exposition au bruit
Exemple 1 meulage de moules source du bruit l db(C) crête durée de la mesure eq db(a) période d'exposition
Poste de l'opérateur
4 heures
Point de collecte des moules
Emballage et expédition des moules
1 heure 30 minutes détails de l’exposition points d'exposition
4 heures à 89 dB(A)
0,5 heure à 86 dB(A)
Une exposition inférieure à 70 dB(A) n'est pas significative
0 286 total points d'expositionniveau d'exposition quotidienne au bruit entre 89 et 90 db(a)
Exemple 2 ou SPL ont été mesurées :
Quand les valeurs Leq
Les mesures de bruit sont effectuées pendant le tir de quatre cartouches de fusil (m = 4)La valeur L eq est 102 dans laquelle: dB(A) (EP = 640) pendant 100 s (t = 100 secondes = 0,028 heure) de mesure.
L'opérateur devrait normalement tirer 10 (N = 10) cartouches par jour.
Dans son secteur de travail, le bruit de fond est inférieur à 75 dB(A).
la journée de travail comprend n périodes discrètes, et
= 8 heures = 28 800 secondes ;
= durée de la période i, en secondes ; i détails de l’exposition
(640 x 0,028 x 10)/4 = 45 auquel la personne est exposée pendant la période I ; ainsi que un L eq de 102 dB(A) total points d'exposition
45 la durée de l'exposition quotidienne au bruit de la personne, en secondes ont eq
Formules de calcul de l’exposition au bruit :
L’exposition quotidienne au bruit (L
EX,8h s’obtient en additionnant toutes les expositions au n = nombre de fois où l'événement sonore se produit pendant la journée de travailm = nombre de fois où l'évènement s'est produit au cours du mesurage
= 8 heures = 28 800 secondes o t = durée de la mesure bruit pendant la journée sous la forme d’une moyenne pondérée dans le temps des niveaux d’exposition au bruit pour une journée de travail nominale de huit heures, définie par la norme internationale ISO 1999: 1990, au point 3.6.
Cependant, il ne s’agit pas d’une simple addition car les niveaux en dB sont des valeurs logarithmiques et non des valeurs linéaires.
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES
Formules de calcul de l’exposition au bruit :
Formules de calcul de l'exposition au bruit :
L’exposition hebdomadaire au bruit (L
EX,8h tions au bruit pendant la semaine sous la forme d’une moyenne pondérée dans le temps des niveaux d’exposition au bruit pour une semaine nominale de cinq journées de travail de huit heures, définie par la norme internationale ISO 1999: 1990, au point 3.6.
Cependant, il ne s’agit pas d’une simple addition car les niveaux en dB sont des valeurs logarithmiques et non des valeurs linéaires.
La norme ISO 9612 « Acoustique -- Guide pour le mesurage et l'évaluation de l'exposition au bruit en milieu de travail » donne des stratégies de mesure afin d'évaluer l'exposition au bruit.
Les méthodes décrites dans cette norme sont conçues pour optimiser les efforts requis afin d'obtenir un degré de précision donné.
Ces procédures sont plus complexes et plus détaillées que les procédures simples données dans ce guide, mais elles sont utiles lorsqu'un haut degré de précision des mesures s'avère nécessaire.
Le niveau d'exposition sonore hebdomadaire peut être exprimé mathématiquement ainsi :
L’article 4 de la directive 2003/10/CE prévoit cependant ce qui suit :
Les méthodes et appareillages utilisés sont adaptés aux conditions existantes, compte tenu notamment des caractéristiques du bruit à mesurer, de la durée d'exposition, des facteurs ambiants et des caractéristiques de l'appareil de mesure.
dans laquelle:
(L i = les valeurs de L pour chacune des « m »
EX,d journées de travail de la semaine considérée
Ces méthodes et ces appareillages permettent de déterminer les paramètres définis à l'article 2 et de décider si, dans une situation donnée, les valeurs fixées à l'article 3 sont dépassées.
Les méthodes utilisées peuvent comporter un échantillonnage qui est représentatif de l'exposition du travailleur.
Toutes les mesures s'accompagnent d'une incertitude.
Dans le cas de variations de niveau ou de tâches, plusieurs mesures répétées peuvent s'avérer nécessaires et il peut être utile de faire reposer l'évaluation sur l'exposition quotidienne la plus élevée et la plus probable.
L'évaluation et la mesure visées au paragraphe 1 sont planifiées et effectuées par des services compétents à des intervalles appropriés, en tenant compte, notamment, de l'article 7 de la directive 89/391/CEE concernant les compétences (personnes ou services) nécessaires.
Les données issues de l'évaluation et/ou de la mesure du niveau d'exposition au bruit sont conservées sous une forme susceptible d'en permettre la consultation à une date ultérieure.
Pour l'application du présent article, l'évaluation des résultats des mesures prend en compte l'incertitude de mesure déterminée conformément aux pratiques de la métrologie.
La mesure génère des incertitudes dues à la précision du sonomètre et à la méthode appliquée.
La première est générée par l’équipement de mesure et la seconde est liée à la sélection des situations statistiques représentatives en raison des variations au jour le jour de l'exposition et des écarts entre les mesures répétées (échantillonnage).
Les sonomètres de type 1 ou de classe 1 sont les instruments les plus précis pour les mesures sur le terrain ; les dosimètres et sonomètres de type 2 ou de classe 2 sont moins précis.
Cependant, quelle que soit la précision de l'instrument utilisé, l'incertitude liée aux variations des conditions d'exposition a bien souvent une plus grande importance que l'incertitude due à la précision de l'instrument.
Conformément à l'article 6, paragraphe 3, de la directive 89/391/CEE, l'employeur prête une attention particulière, au moment de procéder à l'évaluation des risques, aux éléments suivants:a) le niveau, le type et la durée d'exposition, y compris toute exposition au bruit impulsif;
Dans tous les cas, la valeur d'incertitude des mesures au cours de la procédure doit être incluse dans le compte rendu d'évaluation.
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES b)
7.3. interactions entre bruit, agents ototoxiques d'origine professionnelle et vibrations c) d)
D'après les études scientifiques, il est largement reconnu qu'il existe une interaction entre le bruit et à la fois les agents ototoxiques et les vibrations (voir aussi le chapitre 7, point 4.1).
L'article 4, paragraphe 6, point d) de la directive 2003/10/EC prescrit de tenir compte de ces interactions lors de l'évaluation des risques, dans la mesure où cela est techniquement possible.
Le chapitre 7 « Altération de l'ouïe et surveillance de la santé » donne une liste non exhaustive d’agents chimiques ototoxiques liés aux secteurs concernés.
Les rapports exacts entre réaction et dose quantitative ne sont pas disponibles à l'heure actuelle pour ces interactions, même pour les agents ototoxiques listées et l'on ne dispose que de connaissances de base sur les interactions entre le bruit et les vibrations.
h) les valeurs limites d'exposition et les valeurs d'exposition déclenchant l'action fixées à l'article 3 de la présente directive;toute incidence sur la santé et la sécurité des travailleurs appartenant à des groupes à risques particulièrement sensibles;dans la mesure où cela est réalisable sur le plan technique, toute incidence sur la santé et la sécurité des travailleurs résultant d'interactions entre le bruit et des substances ototoxiques d'origine professionnelle et entre le bruit et les vibrations;toute incidence indirecte sur la santé et la sécurité des travailleurs résultant d'interactions entre le bruit et les signaux d'alarme ou d'autres sons qu'il importe d'observer afin de réduire le risque d'accidents;les renseignements sur les émissions sonores fournis par les fabricants des équipements de travail conformément aux directives communautaires en la matière;l'existence d'équipements de travail de remplacement conçus pour réduire les émissions sonores;la prolongation de l'exposition au bruit au-delà des heures de travail, sous la responsabilité de l'employeur.
Il n'est pas possible actuellement de fournir des règles pragmatiques ou des seuils pour ces interactions applicables à l'évaluation des risques.
D'autres études plus approfondies s'avèrent nécessaires, éventuellement appuyées sur des conférences scientifiques au niveau européen et à celui des États Membres.
Pour obtenir une réduction du bruit optimale, il est préférable de s'attaquer aux secteurs et aux activités qui contribuent le plus à l'exposition quotidienne au bruit.
La source la plus importante n'est pas nécessairement celle qui produit le niveau sonore le plus élevé, mais celle qui apporte le plus grand nombre de points d'exposition dans le niveau d'exposition quotidienne au bruit.
Exemple : opérateur de meulage de moules points d'exposition
Poste de l'opérateur
Point de collecte des moules
Emballage et expédition des moules
7.4. exigences en matière de protections individuelles contre le bruit niveau d'exposition quotidienne au bruit entre 89 et 90 db(a)
La directive exige que la détermination de l'exposition réelle des travailleurs ne tienne compte de l'atténuation fournie par les protections individuelles portées par le travailleur que lors de l'application des valeurs limites
Étant donné que les points où le bruit est le plus élevé sont ceux du nettoyage de la machine, cette tâche est prioritaire pour le contrôle du bruit ou la réduction du risque. La deuxième priorité d'action est de réduire le bruit au niveau du poste de l'opérateur.
Directive 2002/44/CE du Parlement européen et du Conseil, du 25 juin 2002, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (vibrations), JO L 177 du 06.07.2002, p. 13.
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES d'exposition.
INFORMATION, CONSULTATION, PARTICIPATION ET FORMATION DES TRAVAILLEURS des risques découlant de l'exposition au bruit, notamment en ce qui concerne:(a) la nature de ce type de risques;(b) les mesures prises en application de la présente directive en vue de supprimer ou de réduire au minimum les risques résultant du bruit, y compris les circonstances dans lesquelles les mesures s'appliquent;(c) les valeurs limites d'exposition et les valeurs d'exposition déclenchant l'action fixées à l'article 3 de la présente directive;(d) les résultats des évaluations et des mesures du bruit effectuées en application de l'article 4 de la présente directive accompagnés d'une explication relative à leur signification et aux risques potentiels;(e) l'utilisation correcte de protecteurs auditifs;(f) l'utilité et la façon de dépister et de signaler des symptômes d'altération de l'ouïe;(g) les conditions dans lesquelles les travailleurs ont droit à une surveillance de la santé et le but de cette surveillance de la santé, conformément à l'article 10 de la présente directive;(h) les pratiques professionnelles sûres, afin de réduire au minimum l'exposition au bruit.
•l'évaluation des risques et la détermination des mesures à prendre, visées à l'article 4,• les mesures visant à supprimer ou à réduire les risques résultant de l'exposition au bruit, visées à l'article 5, •le choix de protecteurs auditifs individuels visés à l'article 6, paragraphe 1, point c).
Sans préjudice des articles 10 et 12 de la directive 89/391/CEE, l'employeur veille à ce que les travailleurs qui sont exposés sur leur lieu de travail à un niveau sonore égal ou supérieur aux valeurs d'exposition inférieures déclenchant l'action, et/ou leurs représentants, reçoivent des informations et une formation en rapport avec
Chapitre 3 : Conception du lieu de travail
Réflexion et absorption................................................................................................................................................. 58
Champ réverbéré et champ direct ........................................................................................................................... 59
CARACTÉRISATION D’UN LOCAL ....................................................................................................................................... 60
Durée de réverbération................................................................................................................................................. 60
SOLUTIONS POUR AMÉLIORER LES PERFORMANCES DU LIEU DE TRAVAIL...................................................... 61
Aménagements du lieu de travail............................................................................................................................. 61
Installation de matériaux et dispositifs absorbants ........................................................................................... 61
CALCULS ACOUSTIQUES PRÉVISIONNELS ...................................................................................................................... 62
CHAPITRE 3 : CONCEPTION DU LIEU DE TRAVAIL b) déterminer les mesures de protection à prendre et, si nécessaire, le matériel de protection à utiliser ;
L'article 6 de la directive cadre 89/391/CEEobligations générales à l'employeur : contient des dispositions visant à éviter ou réduire l'exposition :
En tenant compte du progrès technique et de la disponibilité de mesures de maîtrise du risque à la source, les risques résultant de l'exposition au bruit sont supprimés à leur source ou réduits au minimum.
Dans le cadre de ses responsabilités, l'employeur prend les mesures nécessaires pour la protection de la sécurité et de la santé des travailleurs, y compris les activités de prévention des risques professionnels, d'information et de formation ainsi que la mise en place d'une organisation et de moyens nécessaires.
L'employeur doit veiller à l'adaptation de ces mesures pour tenir compte du changement des circonstances et tendre à l'amélioration des situations existantes.
La réduction de ces risques se base sur les principes généraux de prévention figurant à l'article 6, paragraphe 2, de la directive 89/391/CEE, et prend en considération, notamment :a) d'autres méthodes de travail nécessitant une exposition moindre au bruit ;b) le choix d'équipements de travail appropriés émettant, compte tenu du travail à effectuer, le moins de bruit possible, y compris la possibilité de mettre à la disposition des travailleurs des équipements soumis aux dispositions communautaires dont l'objectif ou l'effet est de limiter l'exposition au bruit ;c) la conception et l'agencement des lieux et des postes de travail ;
2.1. réflexion et absorption
Chaque son émis dans un atelier se réfléchit sur les murs du local.
L'exposition au bruit dans le local est accrue par ces sons réfléchis.
L'employeur met en œuvre les mesures prévues au paragraphe 1 premier alinéa sur la base des principes généraux de prévention suivantsa) éviter les risques;b) évaluer les risques qui ne peuvent pas être évités ;c) combattre les risques à la source ;d) adapter le travail à l'homme, en particulier en ce qui concerne la conception des postes de travail ainsi que le choix des équipements de travail et des méthodes de travail et de production, en vue notamment d'atténuer le travail monotone et le travail cadencé et de réduire les effets de ceux-ci sur la santé ;e) tenir compte de l'état d'évolution de la technique ;f) remplacer ce qui est dangereux par ce qui n'est pas dangereux ou par ce qui est moins dangereux ;g) planifier la prévention en visant un ensemble cohérent qui intègre dans la prévention la technique, l'organisation du travail, les conditions de travail, les relations sociales et l'influence des facteurs ambiants au travail ;h) prendre des mesures de protection collective par priorité à des mesures de protection individuelle ;i) donner les instructions appropriées aux travailleurs.
L’employeur est tenu d’observer les dispositions ci-après de l'article 9 de la directive cadre 89/391/CEE :
•Chaque fois que le son atteint une paroi, une partie de son énergie est réfléchie.•La pièce influence donc l’ambiance acoustique ; ce phénomène est appelé "réverbération".–L'exposition globale est la somme du son venant directement de l'équipement et les multiples réflexions arrivant au même endroit.–Pour atténuer le son réfléchi, il convient de placer des absorbants acoustiques sur les surfaces de la pièce ou sur le trajet du son, en suspendant des baffles ; ces dispositifs sont présentés plus loin (section 4.2).
L'employeur doit :a) disposer d'une évaluation des risques pour la sécurité et la santé au travail, y compris ceux concernant les groupes des travailleurs à risques particuliers ;
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
Directive 2003/10/CE du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
CHAPITRE 3 : CONCEPTION DU LIEU DE TRAVAIL
L'influence du local sur l'exposition au bruit varie énormément en fonction de la distance par rapport à la source sonore.
Elle est dominante lorsque la source est éloignée.
les deux extrêmes des influences acoustiques de local sont une cathédrale (grande réverbération) et un petit bureau revêtu de matériaux absorbants et de moquette, la zone la plus absorbante étant... un endroit à ciel ouvert !
Son réfléchi
•Plus on est loin de l'équipement, plus l'influence du son réfléchi est importante ; le local peut ainsi être partagé en différentes zones en fonction de la distance par rapport à la source sonore. –A proximité de l'équipement, le son direct est dominant : la zone est appelée "champ direct" ;–loin de l'équipement, le son réfléchi est dominant : la zone est appelée "champ réverbéré" ; l'influence du local est telle que le niveau sonore est relativement stable dans cette zone.•La correction du local par une absorption acoustique est essentiellement efficace dans le champ réverbéré ; elle est peu utile dans le champ direct.
Figure 3.1 : le son émis par une source sonore est réfléchi sur les différentes parois du lieu de travail.
Les sons réfléchis s’ajoutent au son direct dans l’exposition du travailleur.
une distance de quelques mètres par rapport à une machine peut être considérée comme une dimension approximative pour la zone de champ direct.
L'utilisateur d'un équipement de travail est généralement dans le champ direct du bruit de l’équipement ; l’absorption des parois qui l'entourent agirait sur les travailleurs environnants plus que sur l'utilisateur luimême.
Figure 3.2 : les matériaux et systèmes absorbants atténuent le son réfléchi et permettent donc de diminuer l'influence de l'atelier.
Figure 3.3 A proximité de la source sonore, le bruit dominant vient directement de la source elle-même : cette zone est appelée "champ direct".
Loin de la source, c'est le son réfléchi qui domine ; cette zone est appelée "champ réverbéré".
CHAPITRE 3 : CONCEPTION DU LIEU DE TRAVAIL
Des séparations assureront une isolation acoustique.
L’isolation acoustique entre une source et un auditeur atténue le son perçu (cf. chapitre « Techniques de réduction du bruit »).
En ce qui concerne la réverbération, lorsque le lieu de travail est divisé en plusieurs pièces, chacune devrait être étudiée séparément.
Figure 3.4 L'influence acoustique du local peut être prise en compte lorsque l'on interrompt un son et que l'on mesure sa diminution du fait des réflexions des parois.
La "durée de réverbération" Tr est la durée de diminution d'un niveau sonore de 60 dB.
Il existe de nombreux logiciels spécialisés dans l’analyse de l’absorption des lieux de travail. Ils permettent de déterminer la quantité et la localisation les plus appropriées des matériaux absorbants, par rapport au gain acoustique et au coût engagé.
L'influence acoustique du local dans l'espace peut être abordée par la décroissance du son le long de ses dimensions.
Elle peut être évaluée par le taux de décroissance du son avec la distance ou par une amplification du bruit en certains points.
Les meubles, les petites parois et les gros équipements ont également un rôle dans l’influence du lieu de travail : ils agissent sur la réflexion, l’isolation et l’absorption.
Si leurs dimensions sont importantes par rapport à l’espace du local, ils devraient être pris en compte dans une analyse acoustique.
CARACTÉRISATION D’UN LOCAL mètre DL
2 sonore lorsque la longueur depuis la source du son est doublée ; dl est appelé "taux de décroissance
3.1. durée de réverbération spatiale par doublement de la distance".
•En plein air (appelé aussi "champ libre"); la réduction du niveau sonore est de 6 dB par doublement de la
La mesure de la durée de réverbération permet d'estimer l'influence acoustique globale d'un local.
•L'amplification acoustique du local à un endroit est donc évaluée en comparant la décroissance sonore du local avec celle du champ libre ; la différence mar- quée dl est "l'amplification sonore du local", appelée f
De manière générale, on peut faire les considérations suivantes sur les différents paramètres acoustiques d'un local :
•Lorsque l'on interrompt une source sonore dans un local, les réflexions du son passent d'un mur à l'autre ; leur énergie diminue d'une réflexion à l'autre jusqu'à ce qu'elle soit masquée par le bruit de fond du local.•Plus le local présente de réverbération, plus le niveau sonore diminue lentement : l'influence acoustique de la pièce peut alors être estimée par une durée de décroissance du niveau sonore.
Cette durée, appelée "temps de réverbération" et notée Tr correspond à une diminution de 60 dB.
•Une amplification acoustique faible du local corres-
•La source sonore utilisée pour la mesure t peut être r pond à une valeur élevée de DL et à des valeurs
2 une source impulsionnelle (par exemple un tir d'arme basses de DL et T
, DL et T changent avec la fréquen-
ce ; elles peuvent être mesurées par octaves.
une durée T inférieure à 0,8 s pour un volume de local r
, une durée T inférieure à 1,3 s pour r
3 un volume de local inférieur à 1000 m
2 supé- rieure à 3 ou 4 pour des volumes supérieurs.
CHAPITRE 3 : CONCEPTION DU LIEU DE TRAVAIL
NiveausonoreendB(A) atelier avec traitement absorbant
75 champ libre (6 dB par doublement de la distance)
Le traitement absorbant vise à atténuer le niveau sonore réfléchi.
Figure 3.5 La diminution du son dans l'atelier peut être mesurée en suivant une ligne traversant le local, depuis la source du bruit jusqu'à l'extrémité de la pièce.
L'influence acoustique du local peut alors être envisagée de deux façons différentes : son "taux moyen" de la décroissance sonore, ou par comparaison avec ce qui serait la décroissance en plein air (champ libre). (© INRS-CRAM Rennes).
Les paramètres acoustiques du local ne sont pas régis par des directives européennes ; cependant, certaines réglementations nationales donnent des seuils en fonction des dimensions des locaux et de leur encombrement intérieur.
Les valeurs recommandées par l’EN-ISO 11690 sont données ci-dessus.
2 f pour la qualification d’un atelier ; cependant, quand il s’agit de locaux plus petits qui ne permettent pas une mesure D fiable, le paramètre T est plus adapté.
L’absorption du local peut aussi être caractérisée par un autre paramètre : il s’agit de la « surface équivalente d’absorption », notée A
, qui correspond à la quantité eq de surface totalement absorbante qui aurait la même absorption que le local luimême.
La « formule de Sabine » est couramment utilisée ; elle établit un lien entre le volume du local V, sa surface totale S, et la durée de réverbération T
Résonateur (conçu à 500 Hz)
Les aménagements des lieux de travail concernent les solutions en matière de bruit présentées dans le chapitre 4 du guide « Comment réduire l'exposition au bruit ? » : parmi les
CHAPITRE 3 : CONCEPTION DU LIEU DE TRAVAIL
Le chapitre 4 « Comment réduire l’exposition au bruit ? » aborde quelques exemples industriels et spécifications utilisées pour les commandes de matériaux absorbants.
Comme nous l’avons vu précédemment, l’influence acoustique de la pièce est différente selon que nous sommes près ou loin de la source du bruit ; le gain procuré par l’absorption acoustique du local varie de la même façon : il peut se situer entre 1 et 3 dB près de la source, et entre 5 et 12 dB loin de cette source (réf.
Figure 3.6 Il est possible de mettre en place des matériaux poreux sur les murs de l'atelier, ou comme "baffles" en les suspendant au plafond.
Ils atténuent le son en hautes fréquences.
Par ailleurs, un mur est rarement homogène : il comporte des fenêtres, des portes, des revêtements... Si ces éléments ont une surface significative par rapport à celle du mur, ils doivent être pris en considération comme des composants individuels.
Dans le cas contraire, il est possible de prendre en compte les valeurs moyennes de l’ensemble du mur.
CALCULS ACOUSTIQUES PRÉVISIONNELS
Figure 3.7 Les "membranes" sont des plaques de bois fixées aux murs par des tasseaux.
Elles atténuent le son en basses fréquences.
Lorsque l'on connaît l'émission sonore des équipements et les caractéristiques d'absorption du local, plusieurs méthodes et logiciels permettent de calculer la pression acoustique en plusieurs endroits.
Ils atténuent le son à une fréquence précise.
Le calcul de l'exposition nécessiterait de tenir compte des durées d'exposition et des diverses localisations des postes de travail.
CHAPITRE 3 : CONCEPTION DU LIEU DE TRAVAIL
Figure 3.9 modélisation informatique du local de travail pour calculer les niveaux de bruit – ici, une carte de bruit où les niveaux sont représentés par une échelle de couleurs(logiciel RayPlus® © and courtesy by INRS - France)
Ces outils sont utilisés pour concevoir des lieux de travail neufs ou des locaux qui seront profondément modifiés.
Ils permettent de calculer la situation future ; ils permettent de comparer plusieurs situations et de trouver une situation adéquate pour atteindre un nouvel objectif de niveau sonore.
Les résultats ont une valeur d'incertitude dépendant de la méthode de calcul, de la fiabilité des paramètres utilisés et des hypothèses de calcul.
En tout état de cause, il est possible de comparer différents résultats correspondant à diverses solutions, ce qui permet d'aider à faire le bon choix.
Il est possible de comparer plusieurs situations en :
On obtient le "bon choix" en tenant compte
•du niveau sonore calculé pour chaque situation,•des conséquences de chaque solution (coût, influence sur le procédé, influence sur d'autres nuisances...).
•changeant les émissions des équipements, ce qui impliquerait d’installer des équipements plus silencieux ou de prévoir des encoffrements, par exemple,•modifiant les emplacements des travailleurs ou des équipements à l'intérieur de l’atelier,•augmentant l'absorption du local sur les surfaces voulues.
La norme EN/ISO 11690-3:1997 donne quelques méthodes de calcul des niveaux de pression acoustique et d’immission sonore sur le lieu de travail.
Il existe plusieurs logiciels de calcul de l’acoustique des locaux, qui diffèrent selon certains critères tels que l’ergonomie, la vitesse de calcul, la richesse des données disponibles (géométrie, caractéristiques de l’absorption des matériaux...), les hypothèses et la précision des calculs, etc.
De nombreuses méthodes utilisent des hypothèses simplifiées qui n’ont normalement pas beaucoup d’importance sur la fréquence immédiate, qui est la zone dominante d’exposition des travailleurs.
Figure 3.10 La modélisation permet de simuler diverses modifications de l'aménagement du lieu de travail et d'évaluer leurs avantages (logiciel RayPlus® © and courtesy by INRS - France)
Chapitre 4 : Comment réduire l'exposition au bruit ?
IL EXISTE DE NOMBREUSES SOLUTIONS AUX PROBLÈMES DE BRUIT.................................................................. 66
Guide pour une meilleure compréhension des solutions............................................................................... 66
Les performances des solutions changent avec la fréquence....................................................................... 67
CLASSIFICATION DES TECHNIQUES DE RÉDUCTION DU BRUIT ............................................................................. 67
ACTIONS DE TYPE ORGANISATIONNEL ........................................................................................................................... 69
ACTION SUR LA SOURCE....................................................................................................................................................... 71
Actions sur les sources fluides.................................................................................................................................... 71
Actions sur les sources solidiennes.......................................................................................................................... 72
ACTION SUR LA TRANSMISSION AÉRIENNE................................................................................................................... 73
Cloisonnement ................................................................................................................................................................. 73
Encoffrements, cabines ................................................................................................................................................ 74
ACTION SUR LA PROPAGATION SOLIDIENNE................................................................................................................ 76
SPÉCIFICATIONS EN VUE DE L'ACHAT DE SOLUTIONS................................................................................................ 77
Spécifications nécessaires............................................................................................................................................ 77
Spécifications générales ............................................................................................................................................... 77
Sélection de normes...................................................................................................................................................... 78
CHAPITRE 4 : COMMENT RÉDUIRE L’EXPOSITION AU BRUIT ?
En matière de prévention ou de réduction de l'exposition aux risques liés au bruit, l'article 5 de la directive
Sur la base de l'évaluation des risques, les lieux de travail où les travailleurs sont susceptibles d'être exposés à un bruit dépassant les valeurs d'exposition supérieures déclenchant l'action font l'objet d'une signalisation appropriée.
Ces lieux sont en outre délimités et font l'objet d'une limitation d'accès lorsque cela est techniquement faisable et que le risque d'exposition le justifie.
En tenant compte du progrès technique et de la disponibilité de mesures de maîtrise du risque à la source, les risques résultant de l'exposition au bruit sont supprimés à leur source ou réduits au minimum.
Lorsque la nature de l'activité amène un travailleur à bénéficier de l'usage de locaux de repos sous la responsabilité de l'employeur, le bruit dans ces locaux est réduit à un niveau compatible avec leur fonction et leurs conditions d'utilisation.
En application de l'article 15 de la directive 89/391/CEE27, l'employeur adapte les mesures prévues au présent article aux besoins des travailleurs appartenant à des groupes à risques particulièrement sensibles."
IL EXISTE DE NOMBREUSESSOLUTIONS AUX PROBLÈMES DE BRUIT
La priorité est donnée à la protection collective ; cette priorité est un principe de base de la prévention, telle que la conçoit la directive 89/391/CEE.
De nombreuses solutions collectives sont proposées dans le domaine du bruit.
•Toutes les solutions présentées dans ce chapitre sont des solutions collectives.•Les actions individuelles correspondent principalement à l'utilisation de protecteurs individuels contre le bruit [traités au chapitre 5 "Equipements de protection individuelle (EPI): caractéristiques et choix des équipements de protection individuelle (EPI)"] et des cabines, évoqués ici avec les encoffrements, étant donné que leurs principes physiques sont les mêmes.
La réduction de ces risques se base sur les principes généraux de prévention figurant à l'article 6, paragraphe 2, de la directive 89/391/CEE, et prend en considération, notamment :a) d'autres méthodes de travail nécessitant une exposition moindre au bruit ;b) le choix d'équipements de travail appropriés émettant, compte tenu du travail à effectuer, le moins de bruit possible, y compris la possibilité de mettre à la disposition des travailleurs des équipements soumis aux dispositions communautaires dont l'objectif ou l'effet est de limiter l'exposition au bruit ;c) la conception et l'agencement des lieux et des postes de travail ;d) l'information et la formation adéquates des travailleurs afin qu'ils utilisent correctement les équipements de travail en vue de réduire au minimum leur exposition au bruit ;e) des moyens techniques pour réduire le bruit :–réduction du bruit aérien, par exemple par écrans, capotages, revêtements à l'aide de matériaux à absorption acoustique,–réduction du bruit de structure, par exemple en amortissant le bruit ou par l'isolation ;f) la conception et l'agencement des lieux et postes de travail ;g) la réduction du bruit par une meilleure organisation du travail :–la limitation de la durée et de l'intensité de l'exposition ;–organisation convenable des horaires de travail, prévoyant suffisamment de périodes de repos.
Sur la base de l'évaluation des risques, lorsque les valeurs d'exposition supérieures déclenchant l'action sont dépassées, l'employeur établit et met en œuvre un programme de mesures techniques et/ou organisationnelles visant à réduire l'exposition au bruit, en prenant en considération les mesures visées plus haut.
Il existe de nombreuses solutions collectives pour réduire le bruit ; cependant, le problème est de connaître ce large éventail et de savoir comment choisir la bonne solution.
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
Directive 2003/10/CE du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
CHAPITRE 4 : COMMENT RÉDUIRE L’EXPOSITION AU BRUIT ?
Les techniques de réduction du bruit peuvent être réparties en plusieurs "familles". Une vue d'ensemble préliminaire peut guider votre choix.
Leurs performances sont illustrées par des valeurs de certains paramètres acoustiques et sont accompagnées par des exemples de mises en œuvre de solutions industrielles.•Lorsqu'une solution est choisie, il y a lieu de donner des spécifications à l'acheteur pour garantir son efficacité et éviter tout malentendu.
La fin de ce chapitre donne des éléments en ce sens.
•Les actions "en amont" : elles concernent l'organisation du travail, la conception du procédé, la fourniture de l'équipement.
Elles prennent toute leur efficacité dès lors qu'elles sont prévues dans la conception du lieu de travail ou avant un changement important : elles permettent d'éviter les problèmes et d'avoir à effectuer des travaux imprévus plus tard.
2.3. les performances des solutions changent avec la fréquence
Toutes les propriétés acoustiques des matériaux et systèmes varient avec la fréquence ; les performances acoustiques des solutions présentent donc des variations importantes en fonction de ce paramètre.
•Les actions "sur la source" : elles concernent les modifications d'équipements.
•Généralement, les performances augmentent avec la fréquence, mais ce n'est pas toujours le cas ; les fréquences basses sont difficiles à atténuer.•Il existe des bandes de fréquences spécifiques où les performances sont inférieures.
CLASSIFICATION DES TECHNIQUES DE RÉDUCTION DU BRUIT
•Les actions qui interviennent sur la transmission du bruit sont les plus couramment utilisées.
On considère qu'elles ont moins d'impact sur l'organisation du travail et les équipements utilisés, ce qui n'est pas totalement vrai.
Elles sont efficaces lors de la mise en œuvre d’actions correctives, mais elles peuvent également être envisagées au stade de la conception.
Leur efficacité réelle dépend de la situation du point de vue acoustique et elles peuvent donner de bons résultats si elles sont adaptées.
Si ce n'est pas le cas, elles peuvent également conduire à des coûts élevés pour de faibles avantages au niveau acoustique.
L'objectif est de déterminer la meilleure solution parmi les différentes possibilités de réduction du bruit, c'est-à-dire celle qui donne le meilleur résultat pour un coût et des contraintes moindres.
Placer les équipements « utilitaires » bruyants (de type ventilateurs, compresseurs...) loin des travailleurs est une solution bon marché dès lors qu'elle est réalisée au moment de l'installation de l'atelier.
Plus tard, il peut être plus facile de les enfermer, dans la mesure où l'on n'a pas besoin d'un accès permanent aux machines.
Le type de son permet de différencier les solutions les plus adaptées.
•Certaines mesures de réduction du bruit sont couramment utilisées par l'industrie, mais le choix réel des solutions est en fait plus large que ne le laissent penser les pratiques habituelles.•Les solutions courantes ne sont pas toujours adaptées au problème et à la situation de l'usine ; en outre, elles doivent être optimisées en fonction des objectifs acoustiques.•Les industriels ne doivent pas avoir peur de certaines solutions ; bien souvent, les solutions simples peuvent conduire à des avantages significatifs.
•Ainsi que cela a été dit dans le chapitre 1, il existe différents types de bruit : le bruit solidien, le bruit aérien et le bruit liquidien.
Un traitement acoustique total de l'atelier, avec revêtement des murs et du plafond par un matériau isolant, peut s'avérer disproportionné, et parfois peu efficace si, par exemple, la source du bruit est proche du travailleur.
De la même façon, la cabine abritant le travailleur peut être totalement inefficace si ce dernier doit en sortir de temps en temps.
CHAPITRE 4 : COMMENT RÉDUIRE L’EXPOSITION AU BRUIT ?
•Les sources fluides sont produites par des perturbations de la pression à l'intérieur du fluide : sifflet, turbulence, tir...•Avec la propagation "solidienne", le son est propagé par le plancher, les murs, les tuyauteries...•Avec la propagation aérienne, le son est diffusé par l'air ambiant ; par extension, nous parlons d'une propagation du son "fluide".
Le choix de la meilleure mesure de réduction du bruit peut être facilité par l’utilisation de techniques de simulation.
Cellesci peuvent aller de simples formules qui permettent d’estimer grossièrement l’effet d’une solution, jusqu’à des logiciels dédiés qui évaluent l’effet de solutions combinées et permettent d’optimiser le choix.
Les coûts induits par ces simulations sont souvent largement compensés par les bénéfices sur la réalisation.
Actions sur latransmission
Barrières
Réparation ouremplacement de l’équipement
Action sur lesforces
Action sur leflux
Action sur lastructure
Aménagement du lieu detravail ou de l’organisationdu travail
Figure 4.1 Réduction du bruit sur le lieu de travail
CHAPITRE 4 : COMMENT RÉDUIRE L’EXPOSITION AU BRUIT ?
Le procédé implique des conditions de travail plus ou moins bruyantes.
ACTIONS DE TYPE ORGANISATIONNELLES
Équipements peu bruyants constituent la base de toute politique en matière de bruit.
•Pour le même résultat, il est possible d'utiliser un procédé silencieux.•Un procédé silencieux est souvent synonyme de performances et de qualité.•Certains éléments mineurs d'un procédé peuvent avoir une influence majeure sur le bruit (chutes d'objets, nettoyage haute pression...).•Améliorer votre procédé peut vous donner l'occasion de traiter d'autres nuisances (poussière, tempéra-ture...).•Vous pouvez ajuster les paramètres de votre procédé afin d'obtenir des conditions de fonctionnement plus silencieuses, mais vous devez garder les performances à l'esprit.
•Le choix d'un matériel peu bruyant vous permet d'éviter d'avoir à prendre d'importantes mesures de réduction du bruit.•Dans chaque famille de machines ou d'outils, vous trouverez des équipements qui sont plus ou moins bruyants ; lorsque vous commandez du matériel, vous devez inclure les exigences de niveau sonore dans vos spécifications d'équipement.•Fournir une procédure de recette qui intègre des vérifications du bruit de l'équipement en fonctionne-ment,•Pendant toute la durée de vie de l'équipement, prendre soin de l'entretien - une machine en bon état est une machine plus silencieuse.
Exemples: transporter les pièces au lieu de les laisser tomber, utiliser un variateur électronique de vitesse au lieu d'une variation mécanique, réduire autant que possible la durée des opérations bruyantes, ajuster les vitesses de flux ou la pression d'air aux valeurs les plus silencieuses...
L'utilisation d'outils silencieux (lames de scies, soufflettes à air comprimé, visseuses...) ou de machines silencieuses (compresseurs, moteurs, ventilateurs...).
Figure 4.3 Adaptez ou ajustez vos opérations
Figure 4.2 Choisissez des équipements silencieux, assurez-vous de la qualité de leur entretien.
CHAPITRE 4 : COMMENT RÉDUIRE L’EXPOSITION AU BRUIT ?
Exemples de méthodes de travail avec réduction du niveau d’émissions: méthode / principe de travail emissions sonores réduites emissions sonores accrues
•le bruit peut être réduit par « la limitation de la durée et de l'intensité de l'exposition » ; [la prise en compte d'une réduction de 50% du temps de travail n'entraîne qu'une réduction de 3 dB(A) (cf. chapitre « Acoustique – Notions de base »)] ;•il est possible de réduire le bruit en adoptant « des emplois du temps adaptés, avec des périodes de repos adéquates ».
Souffler
Poinçonnage avec foret à centrer
Poinçonnage avec outil à centrer
Traction électrique
Moteur thermique
Roulemant à rouleaux
Découpeuse à laser
Signalisation optique
Signalisation sonore placez les équipements bruyants loin des murs et des coins ; éloignez-les de l'emplacement des travailleurs ou mettez-en place des cloisons.
Organisez une rotation des postes de travail pour "répartir" les tâches bruyantes (sans "sacrifier" aucun travailleur !) ; utilisez des télécommandes pour vous écarter des équipements bruyants...
Découpage par meulage
Coupage mécanique
Poinçonnage
Emboutissage (par ex. estampage)
Entraînement par courroie
Les “actions de type organisationnel” doivent être prises en compte dès que possible dans l’étude d’un projet d’installation.
A cet effet, il est très utile de collaborer avec les fournisseurs ; ce point est développé tout particulièrement dans le chapitre 6.
Broyage
Découper par meulage
Pulvérisation sur agent de soudure
Poinçonnage des chiffres
Presse à estamper (par ex. pour tuyaux)
Rivetage au poinçon
Tableau 4.1 Méthodes de travail à niveau réduit d’émissions sonores [BGI 688 "Lärm am Arbeitsplatz in der Metall-Industrie", p. 51]
Figure 4.4 Construction - utilisation d'un chalumeau silencieux© Yves Cousson – Courtesy of INRS - France
La solution peut passer par des mesures en matière d'organisation.
Selon l'article 5, point 1, lettre g), i) de la directive 2003/10/CE:
Les chalumeaux sont une source de bruit majeure dans de nombreuses activités, telles que les travaux de construction.
L'utilisation de chalumeaux silencieux permet de réduire les émissions sonores de 7 à 20 dB(A) selon le débit gazeux.
CHAPITRE 4 : COMMENT RÉDUIRE L’EXPOSITION AU BRUIT ?
Implantation des équipements équipements
Figure 4.5 Aménagez le lieu de travail ; organisez le travail.
ACTION SUR LA SOURCE
5.1. actions sur les sources fluides
Les actions générales sur les sources fluides tentent de réduire les turbulences du flux.
Figure 4.6 Sources fluides : agir sur l'écoulement ou utiliser des silencieux.
Gaz d’échappement de la chambre d’essai
Il est souhaitable de placer des silencieux aussi près que possible de la source.
Branchement du tuyau de vapeur
Avant Avec silencieux
•Les silencieux "dissipatifs", avec matériaux isolants acoustiques : pour les écoulements d'air à vitesse lente, parfois appelés "baffles".•Les silencieux "réactifs", utilisant une construction géométrique : par exemple, les pots d'échappement.•Les silencieux "d'expansion", principalement utilisés pour les échappements de gaz comprimés.
Fréquence moyenne de la bande d’octave [Hz]
CHAPITRE 4 : COMMENT RÉDUIRE L’EXPOSITION AU BRUIT ?
Sauf lorsque l’on augmente l’amortissement, ce qui améliore toujours la situation acoustique, les actions sur la structure des équipements peuvent difficilement être entreprises intuitivement : il est préférable de les définir en fonction d’une analyse spécifique utilisant des outils adaptés (mesures et calculs).
Le bruit de l'échappement est dominant dans l’émission sonore de nombreux moteurs, particulièrement les moteurs à combustion.
L'utilisation de silencieux adaptés peut engendrer des avantages acoustiques allant de 20 à 40 dB(A).
Ici, un silencieux personnalisé repose sur le principe du résonateur (voir le chapitre 3 « Conception du lieu de travail ») ; sa longueur est adaptée à la fréquence qui doit être absorbée.
Les spectres montrent que la fréquence dominante est pratiquement supprimée.
5.2. actions sur les sources solidiennes les actions générales sur les sources solidiennes traitent la force mécanique elle-même ; pour cela:
Le « contrôle actif » est une solution qui peut être théoriquement utilisée pour les sources solidiennes ou pour les sources aériennes : le principe est de créer un « contre-bruit » ou un « contre-effort » opposé à la source.
L’état actuel de la technologie fait que ces solutions sont encore rarement utilisées dans l’industrie.
Elles le sont le plus souvent pour le bruit aérien basse fréquence.
(a) Découpes au laser
•éviter les frottements,•éviter les chocs,•faire des efforts aussi continus que possible,•réduire l'énergie des mouvements : réduire les jeux, la masse des pièces mobiles...
(b) Une couche humectante est placée à l’intérieur de la lame
Pour un même effort, un équipement peut vibrer plus ou moins et faire plus ou moins de bruit ; vous pouvez réduire cette possibilité par des modifications de structure :
Figure 4.9 Scierie - utilisation de lames silencieuses© Courtesy of INRS – France
•éviter les résonances en changeant la masse ou la rigidité des structures,•amortir la structure par des dispositifs spécifiques (revêtements, amortisseurs) ; l'amortissement transforme l'énergie vibratoire en chaleur dissipée à l'intérieur du dispositif,•utiliser des structures ayant un rayonnement moindre.
La lame est une des principales sources de bruit d'une scierie.
De nombreux fabricants proposent des « lames silencieuses », qui utilisent différentes technologies : la «découpeaulaser»(a)ouleslames«sandwich»(b).Leslames les plus efficaces peuvent amener une réduction du bruit allant jusqu'à 7 dB(A) en fonctionnement.
Lubrifier les contacts, utiliser des engrenages en plastique plutôt qu'en métal, réduire la hauteur de chute des pièces, utiliser des plaques perforées plutôt que pleines, couvrir les parties des structures par des revêtements amortissants, etc.
Figure 4.10 Métallurgie – conteneurs pour pièces mécaniques
Figure 4.8 Sources solidiennes : agir sur les forces ou sur la structure de l'équipement.
CHAPITRE 4 : COMMENT RÉDUIRE L’EXPOSITION AU BRUIT ?
En métallurgie, la manutention des pièces mécaniques produit bien souvent des bruits impulsionnels par chocs entre pièces, ou entre les pièces et d'autres parties métalliques.
Ce schéma représente un conteneur utilisé pour manipuler les pièces lors qu'une opération de lavage.
L'utilisation de parois en grillage métallique dans le conteneur permet de réduire son rayonnement acoustique.
•Pensez à la circulation et aux contraintes d'accès.•Une grande masse surfacique est généralement associée à une meilleure isolation.•L'utilisation de cloisons multiples permet une bonne isolation.•Les portes et fenêtres doivent être conçues du point de vue acoustique : la moindre "faiblesse acoustique" réduit considérablement l'isolation globale.•Evitez toutes les fuites, même minimes ; utilisez des joints d'étanchéité.•L'isolation augmente généralement avec la fréquence, mais chaque paroi présente des zones de fréquence où l'isolation est faible ; essayez de les connaître par les documentations techniques des produits ou par des calculs approximatifs.
Il existe deux méthodes rapides pour réduire le bruit de la chute des pièces dans un conteneur : aider le mouvement par une plaque oblique (a) ou réduire le rayonnement du conteneur par des parois en grillage métallique (b).
Lorsque l'on laisse tomber de 1 m des vis de 0,5 kg dans un conteneur vide, les gains acoustiques se situent autour de 6 dB(A) pour (a) et 14 dB(A) pour (b).
Influence des ouvertures et fuites : 1% d'ouverture dans une surface fait décroître son facteur d'isolation de 30 à 20 dB.
Bride d’étanchéité (d’un seul côté)
Le tableau ci-dessous donne des exemples de valeurs d'isolation moyennes pour certains types de cloisons.
Couche extérieure en tôle d’acier normale mur/Cloison r db(a)
Plâtre 7 cm d'épaisseur
Les particules solides sont transportées par un circuit de tuyauterie rigide ; le calorifugeage des conduites permet de réduire le bruit d'environ 10-15 dB(A).
Le calorifugeage acoustique est composé de laine minérale semi-rigide épaisse recouverte de tôles d'acier.
ACTION SUR LA TRANSMISSION AÉRIENNE
Il est possible d'obtenir une isolation du bruit aérien par un cloisonnement du local de travail, les cloisons ayant de bonnes propriétés isolantes.
•Les équipements bruyants peuvent être rassemblés dans un endroit séparé de l'atelier par des cloisons étanches à l'air.
Figure 4.12 Séparer les équipements bruyants par des cloisons
CHAPITRE 4 : COMMENT RÉDUIRE L’EXPOSITION AU BRUIT ?
4.14 Encoffrer les équipements bruyants
Figure 4.13 Textile – cloisonnement d'un atelier de mercerie© Bernard Floret - Courtesy of INRS – France
Dans cette mercerie, un atelier bruyant a été séparé par une cloison acoustique ; pour pouvoir regarder d'un côté à l'autre, la cloison est dotée d'une fenêtre à double vitrage.
6.2. encoffrements, cabines
Un encoffrement est une « boîte » contenant l'équipement bruyant ; les considérations générales concernant le cloisonnement sont adaptées à cette solution ; certains points spécifiques sont requis.
Figure 4.15 Mines et carrières – encoffrement© Bernard Floret - courtesy of INRS – France
Dans le secteur des mines et carrières, la poussière et le bruit sont les pollutions les plus importantes.
Pour les combattre, cette carrière a enfermé le concasseur dans une enceinte de 25 m de haut, avec double bardage séparé par laine de roche.
•L'encoffrement implique la prise en compte de contraintes d'accès à l'équipement.•L'encoffrement nécessite souvent la mise en place d'ouvertures pour l'entrée et la sortie de produits, la ventilation, etc.•Ces ouvertures doivent être traitées du point de vue acoustique : utilisation de silencieux, tunnels absorbants, rideaux isolants...•Pour éviter une amplification du son à l'intérieur de l'encoffrement, ses surfaces internes seront revêtues de matériaux absorbants.•L'équipement sera totalement isolé de l'encoffrement (cf. paragraphe 7).
Une cabine est une « boite » dans laquelle le travailleur est enfermé; son comportement physique est identique à celui d'un encoffrement et nécessite les mêmes règles de conception.
La protection des travailleurs nécessite des exigences spécifiques.
Les gains acoustiques des encoffrements peuvent atteindre de 20 à 30 dB(A).
Si aucun matériau absorbant n'est placé à l'intérieur, les avantages peuvent chuter à 10 dB.
Un encoffrement placé autour d'un convoyeur à bouteilles, avec des courroies en plastique sur la totalité d'un côté, peut engendrer un gain de 7 dB(A).
•La protection des travailleurs tient compte d'autres domaines de prévention tels que la ventilation, la température, les possibilités de communiquer avec l'extérieur de la cabine, la communication des signaux de danger...
Les avantages acoustiques des cabines peuvent atteindre de 25 à 35 dB(A).
Figure 4.16 Transport – le bruit est réduit dans la cabine de ce véhicule de transport de personnel par le revêtement du plancher et des surfaces latérales avec de la fibre de verre couverte de plaques d'acier, et le traitement des autres surfaces par un matériau absorbant.© Courtesy of Health & Safety Executive, U.K. 6.3. écrans
Figure 4.18 Métallurgie – écran© Yves Cousson – Courtesy of INRS – France les écrans sont des parois qui ne sont pas jointives à un ou plusieurs de leurs bords ; ils évitent les problèmes d'accès mais leurs performances sont limitées ; certaines prescriptions minimales devraient être respectées :
Dans cet atelier, les employés sont séparés par des écrans qui permettent de protéger leur environnement.
Comme le local est traité en absorption, chaque travailleur peut être protégé de son voisin jusqu'à 5 dB(A).
L'absorption du local est présentée dans le chapitre 3 « Conception du lieu de travail ».
Quelques exemples de solutions et de cahiers des charges de solutions sont donnés dans ce chapitre (point 8, p. 77).
•placer les écrans aussi près que possible des tra-vailleurs,•prévoir une hauteur suffisante (idéalement deux fois la hauteur de l'oreille),•ne pas oublier que la largeur doit être approximativement égale à deux fois la hauteur,•couvrir les faces par des matériaux absorbants,•les matériaux de l'écran doivent permettre d'obtenir une isolation de 20 dB comme une cloison,•traiter le reste du local en absorption.
En ce qui concerne l’utilisation d’écrans dans le secteur de la musique et du divertissement, référez-vous au chapitre 8.
CHAPITRE 4 : COMMENT RÉDUIRE L’EXPOSITION AU BRUIT ?
Les garages présentent souvent des surfaces réfléchissantes et donc une amplification indésirable des sons dans le local.
Il est possible de placer des matériaux absorbants selon différentes méthodes : en suspendant des baffles (gauche), ce qui permet d'obtenir une large surface d'absorption, en couvrant les murs et le plafond complètement ou par couches (droite).
•Le principe d'isolation des vibrations consiste à « suspendre » l'équipement comme s'il était indépendant de son environnement.•Pour cela, il doit être soutenu par des fixations aussi souples que possible, tout en prenant en compte leur capacité à soutenir les masses de l'équipement sans être écrasées.•Toutes les liaisons entre l'équipement et son environnement doivent être prises en compte : tuyaux, câbles...•La structure d'appui (dalle, plancher...) doit être suffisamment rigide ; il convient de porter une attention particulière aux planchers en béton mince ou aux bâtis légers en acier.
Toutes les solutions citées ont des performances variables en fonction de la fréquence : leur efficacité diffère selon le type de bruit qui doit être traité : par exemple, un écran qui est plus efficace aux hautes fréquences donne des gains différents selon que le bruit considéré est en basse ou haute fréquence.
Ce point est encore plus compliqué pour les questions d’isolement, dont les solutions montrent généralement des faiblesses de l’isolation à des fréquences spécifiques selon leur géométrie et leur construction.
Par conséquent, il y a lieu de tenir compte de ce point dans les études acoustiques, et de consulter des mesures et des fiches techniques.
Si l'énergie qu'elles produisent est très importante, elles peuvent être isolées et soutenues par des massifs de béton.
Absorption et isolation se confondent souvent dans l’esprit des gens ; les explications données dans ce guide montrent que les moyens et les objectifs diffèrent : l’absorption traite du bruit à l’intérieur d’un local, alors que l’isolation concerne la transmission du bruit entre plusieurs locaux.
La laine de verre, par exemple, qui est un très bon matériau pour l’absorption, a de mauvaises propriétés isolantes (17 dB à 1000 Hz pour une densité de 20 kg/m³).
Figure 4.20 L'isolation des équipements par rapport aux vibrations est assurée par l'utilisation de fixations souples.
ACTION SUR LA PROPA-GATION SOLIDIENNE
Avant d'agir sur la transmission solidienne, il convient de vous assurer que ce problème vous concerne.
Le principe de la méthode permettant d’évaluer la proportion de transmission solidienne est de comparer la transmission réelle de l’équipement avec la transmission obtenue par transmission aérienne uniquement ; cette dernière peut être obtenue en utilisant des hautparleurs comme source par exemple.
L’isolation contre les vibrations ne devient efficace qu’à partir d’une certaine fréquence, dont la valeur est 1,4 fois la fréquence dite « fréquence propre de montage ».
Celle-ci est proportionnelle à la rigidité du montage et inverse à la masse de l’équipement ; c’est pourquoi il est très difficile d’isoler les équipements ayant des fréquences de fonctionnement basses (moins de 8 Hz).
•La transmission solidienne concerne généralement des problèmes vibratoires : confort vis à vis des vibrations, dégradation de structures...•En ce qui concerne l'exposition au bruit sur le lieu de travail, la transmission solidienne est rarement dominante par rapport à la transmission aérienne.•Certaines méthodes de mesure spécifiques peuvent permettre de déterminer la proportion de transmission solidienne dans l'exposition au bruit ; s'il vous est impossible de les appliquer, certains éléments peuvent laisser penser que cette proportion pourrait être importante : niveaux de vibrations élevés de structures importantes (dalles, cloisons), bruit basse fréquence, propagation distante du bruit...
CHAPITRE 4 : COMMENT RÉDUIRE L’EXPOSITION AU BRUIT ?
bol excitateur conduiront pas à différentes interprétations lorsque l'essai de réception est effectué.•Dans le domaine du bruit, de nombreux paramètres peuvent amener d'importantes différences dans ce que l'on appelle le "niveau de bruit" : unités, choix des paramètres, conditions de mesure, état de fonctionnement de l'équipement...•Pour éviter de tels malentendus, nous donnons plus loin une liste de spécifications qui pourraient s'avérer utiles pour les solutions les plus courantes.
Cette liste n'est pas exhaustive ; elle doit être considérée comme une aide pour ceux qui souhaitent aller plus loin à ce propos.
8.2. spécifications générales
Il existe des spécifications communes pour toutes les solutions acoustiques.
•Bien entendu la première concerne les exigences en matière d'acoustique, c'est-à-dire le paramètre utilisé pour vérifier le gain acoustique obtenu.
•Il existe un paramètre général, facile à mesurer : le L pA
[niveau de pression acoustique en dB(A)] en un point
Les petites pièces destinées à l'industrie automobile sont transportées par des bols vibrants.
Ces équipements produisent des bruits basse fréquence (bourdonnements) dus à leur fréquence fondamentale de vibrations à 50 Hz.
L'utilisation d'une isolation adéquate contre les vibrations, avec des fixations souples, permet de réduire la propagation solidienne du bruit.
Parallèlement, l'exposition aux vibrations des travailleurs placés près de la machine est elle aussi extrêmement réduite.
SPÉCIFICATIONS EN VUE DE L'ACHAT DE SOLUTIONS
N.B. Ce paragraphe donne des éléments afin de faciliter l'achat de certaines solutions qui sont présentées dans ce chapitre.
Il ne concerne pas l'achat d'équipements « silencieux », qui est traité dans le chapitre 6 du guide.
8.1. spécifications nécessaires
Il est impératif que la solution mise en place remédie réellement au problème du bruit : par conséquent, les spécifications acoustiques doivent figurer dans la commande.
•Il est possible de trouver certaines solutions en matière de bruit en analysant le problème et en améliorant certaines actions de simple bon sens.
Cependant, dans la plupart des cas, les PME doivent faire confiance à un spécialiste pour trouver et acheter la « bonne » solution.•Il convient alors de rédiger des spécifications qui ne donné, lorsque l'équipement fonctionne et que la solution acoustique est en place.•Dans la mesure du possible, le point de mesure doit être le poste de travail de l'opérateur.•Pour obtenir un niveau de bruit comparable avant et après la mise en œuvre de la solution, il convient de spécifier certaines conditions pour « l'essai de réception ».•Certaines de ces conditions traitent du fonctionnement et de l'environnement de l'équipement ; il s'agit essentiellement des éléments suivants :–emplacement des équipements par rapport à la situation du lieu de travail,–conditions de fonctionnement de l'équipement,–caractéristiques d'absorption acoustique du local–encombrement du local.•D'autres conditions concernent la mesure elle-même ; par exemple :–le type et la catégorie de précision des instruments de mesure,–étalonnage des instruments de mesure,–au moins au début et à la fin des tests, avec un calibreur acoustique vérifié,–pertinence des niveaux mesurés : par exemple, toutes les valeurs de mesure doivent être supérieures à 6 dB(A) au-dessus du niveau du bruit de fond,–stabilité des niveaux sonores : par exemple, les variations de niveau pendant les mesures devraient être inférieures à 3 dB(A), • Les "exigences de construction" peuvent être jointes à la liste de spécifications :–certains paramètres de construction peuvent affecter les performances acoustiques, par exemple : les fuites, liaisons rigides ;
CHAPITRE 4 : COMMENT RÉDUIRE L’EXPOSITION AU BRUIT ?
titre référence de la norme
Acoustique -- Bruit émis par les machines et équipements -- Guide d'utilisation des normes de base pour la détermination des niveaux de pression acoustique d'émission au poste de travail et en d'autres positions spécifiées
Acoustique -- Lignes directrices pour la réduction du bruit au moyen d'encoffrements et de cabines
Acoustique -- Bruit émis par les machines et équipements -- Règles pour la préparation et la présentation d'un code d'essai acoustique
Acoustique -- Détermination de l'isolement acoustique des encoffrements -- Partie 2: Mesurages sur site (aux fins d'acceptation et de vérification)
Acoustique -- Détermination des performances d'isolation acoustique des cabines -- Mesurages en laboratoire et in situ
Acoustique -- Mesurage et description paramétrique des courbes de décroissance sonore spatiale dans les locaux de travail en vue de l'évaluation de leur performance acoustique le tableau ci-dessous présente des références de normes qui donnent des informations générales sur les spécifications acoustiques ou qui sont consacrées aux solutions acoustiques.
Acoustique – Mesurage de l'absorption acoustique en salle réverbérante
Acoustique –- Mesurage de l'atténuation acoustique in situ d'un écran amovible
Acoustique – Mesurage sur silencieux in situ
Tableau 4.2 Références de normes donnant des informations générales sur les spécifications acoustiques ou consacrées aux solutions acoustiques.
Chapitre 5 : équipements de protection individuelle (epi) : Caractéristiques et choix des protecteurs auditifs individuels (pai)
TYPES DE PROTECTEURS CONTRE LE BRUIT.................................................................................................................. 84
DESCRIPTION DES PARAMÈTRES DES PROTECTEURS INDIVIDUELS ET DE LEUR INFLUENCE SUR LES PERFORMANCES..................................................................................................................................................... 86
SÉLECTION DU TYPE DE PICB LE MIEUX ADAPTÉ........................................................................................................ 87
Protecteurs individuels bénéficiant de la certification CE................................................................................ 87
Sélection des protecteurs en fonction de l'atténuation qu'ils produisent................................................ 87
Atténuation par les protecteurs individuels en situation réelle.................................................................... 88
Sélection des protecteurs en fonction d'exigences particulières................................................................. 89
Sélection des protecteurs individuels en fonction de leur compatibilité avec d'autres équipements de protection individuelle................................................................................................................ 89
Sélection de protecteurs individuels en fonction du confort de l'utilisateur et des problèmes médicaux........................................................................................................................................ 90
EFFICACITÉ DE LA PROTECTION DES PROTECTEURS INDIVIDUELS EN FONCTION DE LA DURÉE D'UTILISATION .............................................................................................................................................. 90
INFORMATION POUR LES EMPLOYEURS ET TRAVAILLEURS..................................................................................... 91
CAS PARTICULIERS.................................................................................................................................................................. 92
CHAPITRE 5 : EQUIPEMENTS DE PROTECTION INDIVIDUELLE (EPI) : CARACTÉRISTIQUES ET CHOIX DES PROTECTEURS AUDITIFS INDIVIDUELS (PAI)
Il convient de souligner ce qui suit:
« Les équipements de protection individuelle doivent être utilisés lorsque les risques ne peuvent pas être évités ou suffisamment limités par des moyens techniques de protection collective ou par des mesures, méthodes ou procédés d'organisation du travail. » (Article 3 de la directive EPI 89/656/CEE)
Plusieurs directives sont d'application dans le choix et l'utilisation des équipements de protection auditive, en tant qu'équipements de protection individuelle.
l’article 6, paragraphe 2, lettre h) de la directive- cadre 89/391/CEE28 préconise que « l'employeur met en
La directive du Conseil 89/656/CEE29concernant les prescriptions minimales de sécurité et de santé pour l'utilisation par les travailleurs au travail d'équipements de protection individuelle, sans préjudice de ce que la directive 89/391/CEE établit, est également d'application.
Il faut souligner que l'article 3 "Règle générale" rappelle que « les équipements de protection individuelle doivent être utilisés lorsque les risques ne peuvent pas être évités ou suffisamment limités par des moyens techniques de protection collective ou par de mesures, méthodes ou procédés d'organisation du travail ».
oeuvre les mesures prévues au paragraphe 1 premier alinéa sur la base des principes généraux de prévention suivants :
En outre, selon l’article 4 :
(h) prendre des mesures de protection collective par priorité à des mesures de protection individuelle » ;
Un EPI doit être conforme aux dispositions communautaires relatives à la conception et à la construction en matière de sécurité et de santé le concernant.
En outre, l'article 13, paragraphe 2 b) de la directivecadre 89/391/CEE indique que :
Dans tous les cas, un EPI doit:a) être approprié par rapport aux risques à prévenir, sans induire lui-même un risque accru;b) répondre aux conditions existant sur le lieu de travail;c) tenir compte des exigences ergonomiques et de santé du travailleur.
Des informations adéquates sur chaque équipement de protection individuelle, doivent être fournies et être disponibles dans l'entreprise et/ou l'établissement".
Il incombe à chaque travailleur de prendre soin, selon ses possibilités, de sa sécurité et de sa santé ainsi que de celles des autres personnes concernées du fait de ses actes ou de ses omissions au travail, conformément à sa formation et aux instructions de son employeur.Afin de réaliser ces objectifs, les travailleurs doivent en particulier, conformément à leur formation et aux instructions de leur employeur :a) utiliser correctement les machines, appareils, outils, substances dangereuses, équipements de transport et autres moyens ;b) utiliser correctement l'équipement de protection individuelle mis à leur disposition et, après utilisation, le ranger à sa place ;
Les équipements de protection individuelle doivent être fournis gratuitement par l'employeur"; etc.
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
Directive 89/656/CEE du Conseil, du 30 novembre 1989, concernant les prescriptions minimales de sécurité et de santé pour l'utilisation par les travailleurs au travail d'équipements de protection individuelle, JO L 393 du 30.12.1989, p. 18.
CHAPITRE 5 : EQUIPEMENTS DE PROTECTION INDIVIDUELLE (EPI) : CARACTÉRISTIQUES ET CHOIX DES PROTECTEURS AUDITIFS INDIVIDUELS (PAI)
Chaque équipement de protection individuelle doit porter un étiquetage indiquant le niveau d'affaiblissement acoustique et la valeur de l'indice de confort procuré par l'équipement de protection individuelle ; en cas d'impossibilité, cet étiquetage doit être apposé sur l'emballage.
Il convient de rappeler ce qui suit :
A cet égard, il faut rappeler que la directive du Conseil 89/686/CEE30concernant le rapprochement des législations des Etats membres relatives aux équipements de protection individuelle est également d'application.
Cette directive fixe les conditions de la mise sur le marché, de la libre circulation intracommunautaire ainsi que les exigences essentielles de sécurité auxquelles les équipements de protection individuelle doivent satisfaire en vue de préserver la santé et d'assurer la sécurité des utilisateurs.
Pour faciliter l’application de la directive 89/686/CEE et des textes nationaux de transposition qui sont juridiquement contraignants, un guide a été élaboré par les services compétents de la Direction générale « Entreprises et industrie » de la Commission européenne en collaboration avec les États membres, l’industrie européenne, les organismes européens de normalisation et les organismes notifiés.http://ec.europa.eu/enterprise/mechan_equipment/ppe/guide.htm
« Si d’autres moyens ne permettent pas d’éviter les risques dus à l’exposition au bruit, des protecteurs auditifs individuels, appropriés et correctement adaptés, sont mis à la disposition des travailleurs et utilisés par ceux-ci dans les conditions suivantes :•lorsque l’exposition au bruit dépasse les valeurs d’exposition inférieures déclenchant l’action, l’employeur met des protecteurs auditifs individuels à la disposition des travailleurs;•lorsque l’exposition au bruit égale ou dépasse les valeurs d’exposition supérieures déclenchant l’action, les travailleurs utilisent des protecteurs auditifs individuels;•les protecteurs auditifs individuels sont choisis de façon à éliminer le risque pour l’ouïe ou à le réduire le plus possible. »
(Article 6, paragraphe 1, de la directive 2003/10/CE)
La Commission s'exonère toutefois de toute responsabilité à l'égard des informations mentionnées dans ce document.
De plus amples informations, notamment sur des catégories particulières de produits, sont disponibles sur le site Web de la Commission à l’adresse :http://ec.europa.eu/enterprise/mechan_equipment/ppe/index.htm
S'il est impossible d'éviter les risques engendrés par l'exposition au bruit par d'autres moyens, les travailleurs doivent utiliser des protections individuelles contre le bruit :
Ces équipements doivent suivre des procédures de certification et d'examen du modèle type par des organismes agréés, qui garantissent la qualité "CE" du produit final.
La directive établit un système de contrôle des produits ainsi que de dispositions permettant aux Etats membres, lorsque il est constaté que un équipement de protection individuelle muni de la marque "CE" et utilisé conformément à sa destination risque de compromettre la sécurité des personnes, retirer cet équipement de protection individuelle du marché, et interdire sa mise sur le marché ou sa libre circulation.
•Lorsque l'exposition au bruit (pendant 8 heures) au niveau d'un poste de travail dépasse le seuil bas des valeurs limites d'exposition réglementaires, l'employeur doit mettre des protecteurs individuels à la disposition des travailleurs.•Si l'exposition au bruit (pendant 8 heures) est égale ou supérieure aux valeurs limites d'exposition supérieures, les travailleurs doivent utiliser ces protections acoustiques.
Dans cette optique, l’employeur met tout en œuvre pour :
Les équipements de protection auditive doivent réunir les exigences essentielles de santé et de sécurité mentionnés dans l'annexe II, paragraphe 3.5. de la directive: les équipements de protection individuelle destinés à la prévention des effets nuisibles du bruit doivent pouvoir atténuer celui-ci de manière à ce que les niveaux sonores équivalents perçus par l'utilisateur n'excèdent en aucun cas les valeurs limites d'exposition établies dans la directive 2003/10/CE.31
Directive 89/686/CEE du Conseil, du 21 décembre 1989, concernant le rapprochement des législations des Etats membres relatives aux équipements de protection individuelle (JO L 399 du 30.12.1989, p. 18).
Directive 2003/10/CE du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
CHAPITRE 5 : EQUIPEMENTS DE PROTECTION INDIVIDUELLE (EPI) : CARACTÉRISTIQUES ET CHOIX DES PROTECTEURS AUDITIFS INDIVIDUELS (PAI)
Les travailleurs et/ou leurs représentants doivent être consultés lors de la sélection et du choix des protecteurs auditifs individuels.
TYPES DE PROTECTEURS CONTRE LE BRUIT
Chaque travailleur doit participer à la sélection de son protecteur individuel.
Il existe de nombreux types de protecteurs contre le bruit.
Généralement, il s'agit soit de serre-tête, soit de bouchons d'oreille.
L'efficacité de protecteurs individuels contre le bruit dépend essentiellement de ce qu'ils sont portés correctement et en permanence.
Les serre-tête anti-bruit sont composés de deux coquilles reliées par un arceau métallique passant par le dessus du crâne.
•De nombreux paramètres objectifs sont utilisés pour sélectionner la protection individuelle la mieux adaptée (cf. point 5) ; les travailleurs ont une opinion pertinente à ce sujet.•Certains paramètres "subjectifs" tels que le manque de confort ou la gêne peuvent réduire le temps de port des protecteurs individuels : ils doivent être pris en considération.
•Les coquilles couvrent complètement les oreilles et sont fermement maintenues en place par un serre-tête.•Les coquilles sont généralement pourvues de matériaux absorbants.
Pour améliorer le confort et l'ajustement des serre-tête, les bords des coquilles sont généralement rembourrés de mousse plastique ou remplis de fluide.•Le serre-tête se porte au-dessus de la tête, derrière la tête, sous le menton ou derrière la nuque. •Les serre-tête existent en trois tailles : petite, moyenne et grande.
Au niveau du poste de travail, la valeur sonore mesurée est 83 dB(A) et selon la directive européenne "Bruit", la valeur inférieure d'exposition déclenchant l'action est de 80 dB(A), et les employeurs doivent donc fournir des protections individuelles contre le bruit à leurs employés.
Serre-tête
Figure 5.1 L'exposition au bruit dépasse les valeurs inférieures d'exposition déclenchant l'action et les protecteurs individuels contre le bruit sont à la disposition des travailleurs.
Au niveau du poste de travail, la valeur sonore mesurée est 87 dB(A) et selon la directive "Bruit" 2003/10/CE, la valeur supérieure d'exposition déclenchant l'action est de 85 dB(A), et les employés doivent donc porter les protections individuelles contre le bruit.
Les coquilles avec serre-tête ne doivent pas être utilisées avec un casque de sécurité.
Les coquilles avec serre-nuque et mentonnière le peuvent.
Il existe également des coquilles montées sur casque de sécurité.
Figure 5.2 L'exposition au bruit est égale ou supérieure aux valeurs d'exposition supérieures déclenchant l'action et les travailleurs doivent utiliser les protections acoustiques.
CHAPITRE 5 : EQUIPEMENTS DE PROTECTION INDIVIDUELLE (EPI) : CARACTÉRISTIQUES ET CHOIX DES PROTECTEURS AUDITIFS INDIVIDUELS (PAI)
Certains modèles de bouchons d’oreille existent en trois tailles : petite, moyenne et grande.
Les bouchons d’oreille jetables sont à usage unique.
Si les bouchons d’oreille jetables sont utilisés plus d’une fois, ils ne fournissent pas l’affaiblissement du son attendu.
•Les bouchons réutilisables sont généralement fabriqués en silicone, en caoutchouc ou plastique ; certains sont réunis par un cordon élastique ou un arceau•Les bouchons jetables sont généralement en mousse ou en ouate de coton.•Les bouchons d'oreille façonnés par l'utilisateur sont en matériaux compressibles, que l'utilisateur malaxe lui-même avant de les introduire dans le conduit auditif.•Les bouchons d'oreille réalisés sur mesure sont moulés individuellement afin de s'adapter à la forme du conduit auditif ou de couvrir la totalité de l'oreille externe d'un utilisateur donné.
Les bouchons d’oreille réalisés sur mesure sont obtenus à partir d’un moulage en silicone du conduit auditif ou de l’oreille externe de l’utilisateur, et des copies de ces moulages.
Les bouchons d’oreille réalisés sur mesure sont en silicone (otoplastique souple) ou en acrylate (otoplastique dur) et revêtus d’une couche de vernis spécial destinée à améliorer la compatibilité avec la peau.
On obtient ainsi des valeurs élevées d’affaiblissement du son (45 dB pour les hautes fréquences et 30 dB pour les basses).
Les bouchons d’oreille sont dotés de divers éléments filtrants destinés à réduire le son et modifier les caractéristiques d’atténuation du son.
en plus des protecteurs passifs, il existe des protecteurs contre le bruit équipés de systèmes électroniques.
•Les serre-tête ou les bouchons d'oreille à atténuation dépendante du niveau sont équipés de systèmes électroniques de restitution du son.
Ils sont destinés à être utilisés dans des environnements dominés par un bruit impulsionnel ou intermittent, où il est essentiel de pouvoir entendre la parole et les sons d'avertissement pendant les périodes de calme. •Les serre-tête à atténuation active sont dotés de systèmes électroniques conçus pour améliorer l'atténuation des sons de basse fréquence.•Les serre-tête équipés de moyens de communication permettant de recevoir les informations ou les signaux d'avertissement tout en offrant l'atténuation requise.
Les normes suivantes fournissent un complément d’information sur les performances des protecteurs contre le bruit équipés de systèmes électroniques : pour les serre-tête à atténuation dépendante du niveau – EN 352-4:2001, pour les serre-tête à atténuation active du bruit – EN 352-5:2002, pour les serre-tête avec entrée audio-élec-trique – EN 352-6:2002, pour les bouchons d’oreille à atténuation dépendante du niveau – EN 352-7:2002.
Figure 5.5 Bouchons d’oreille «otoplastiques» moulés sur mesure© Courtesy of Auditech
CHAPITRE 5 : EQUIPEMENTS DE PROTECTION INDIVIDUELLE (EPI) : CARACTÉRISTIQUES ET CHOIX DES PROTECTEURS AUDITIFS INDIVIDUELS (PAI)
L’affaiblissement du bruit fourni par les protecteurs individuels passifs sans système électronique augmente avec l’accroissement de la fréquence du son.
Il existe une exception : les protecteurs individuels équipés de filtres acoustiques, par exemple les bouchons d’oreille spécialement conçus pour les musiciens.
Pour obtenir plus de détails sur la méthode utilisée pour tester l’atténuation du son, consultez la norme EN 13819-2:2002.
DESCRIPTION DES PARAMÈTRES DES PROTECTEURS INDIVIDUELS ET DE LEUR INFLUENCE SUR LES PERFORMANCES
Les performances des protecteurs individuels pour un son de fréquence élevée, moyenne ou basse sont décrites ainsi : Affaiblissement en haute fréquence – H, affaiblissement en fréquence moyenne – M, affaiblissement en basse fréquence – L.
Les performances des protecteurs contre le bruit dépendent essentiellement de leur atténuation du bruit.
Ces descripteurs donnent des informations sur le nombre de décibels du bruit haute, moyenne et basse fréquence qui sont atténués par le protecteur individuel, par exemple : h = 29 dB, m= 23 dB, l= 15 dB.
L'atténuation du bruit obtenue par les protecteurs individuels peut être définie par les paramètres ci-dessous, qui sont évalués en laboratoire au cours du processus de certification :
L'indice d'affaiblissement global, SNR, est une description moins précise de la capacité du PICB à atténuer le bruit.
Il donne des informations globales sur la part du niveau sonore (en décibels) qui est réduite par l'utilisation de protecteurs individuels, par exemple snr = 26 dB.
•valeur moyenne de l'affaiblissement acoustique et écart type.•affaiblissement en haute fréquence – H,•affaiblissement en moyenne fréquence – M,•affaiblissement en basse fréquence – L,•indice d'affaiblissement global – SNR.
Pour obtenir plus de détails sur les calculs de l’affaiblissement H, M, L et l’indice d’affaiblissement global SNR, consultez la norme EN ISO 4869-2.
La valeur moyenne de l'atténuation ou affaiblissement du bruit donne la description la plus précise des performances des protecteurs individuels.
L'atténuation des protecteurs individuels à diverses bandes de fréquence provient de leur structure.
Elle spécifie l'atténuation du bruit dans chaque bande de fréquence dans la plage 125 Hz à 8000 Hz.
La valeur moyenne repose sur des mesures en laboratoire effectuées sur seize personnes, ce qui implique la nécessité de calibrer les écarts-types.
Un écart-type est un paramètre statistique qui représente la dispersion des seize atténuations acoustiques mesurées autour de la moyenne.
Fréquence écart-type affaiblissement moyen du son
Les performances des bouchons d'oreille sont affectées par :•les matériaux dont ils sont composés,•leur forme et leur taille.
Pour que les serre-tête donnent des performances optimales, les coussinets des coquilles doivent être parfaitement ajustés sur la tête de celui qui les porte.
Pour que les bouchons d’oreille donnent des performances optimales, ils doivent être correctement mis en place dans les conduits auditifs.Pour obtenir plus de détails sur les méthodes utilisées pour tester les paramètres physiques des protecteurs individuels contre le bruit, consultez la norme EN 13819-1. 2002.
CHAPITRE 5 : EQUIPEMENTS DE PROTECTION INDIVIDUELLE (EPI) : CARACTÉRISTIQUES ET CHOIX DES PROTECTEURS AUDITIFS INDIVIDUELS (PAI)
SÉLECTION DU TYPE DE PICB LE MIEUX ADAPTÉ
Lorsque vous choisissez un protecteur individuel contre le bruit pour l'utiliser dans un environnement professionnel, il est essentiel de le sélectionner parmi ceux bénéficiant de la certification CE.
Le marché européen offre des dizaines de modèles de protecteurs contre le bruit (PICB).
Si la certification CE a été accordée à un PICB, cela signifie qu'il répond aux exigences de la norme EN 352.
Les EPI (PAI) destinés à la prévention des effets nuisibles du bruit doivent respecter les dispositions du point 3.5 de l'Annexe II de la directive 89/686/CEE.
Figure 5.7 Marque de certification CE
Figure 5.6 Diagramme du processus de sélection des PICB
5.2. sélection des protecteurs en fonction de l'atténuation qu'ils produisent
Figure 5.8 Tout bruit nécessite le type de protecteur individuel adéquat
CHAPITRE 5 : EQUIPEMENTS DE PROTECTION INDIVIDUELLE (EPI) : CARACTÉRISTIQUES ET CHOIX DES PROTECTEURS AUDITIFS INDIVIDUELS (PAI) la méthode HML, la méthode de contrôle HML et la méthode SNR.
Les PICB doivent être choisis en fonction de l'atténuation qu'ils permettent, et ils doivent être adaptés au niveau et au spectre acoustique auxquels le travailleur est exposé.
•La méthode de la bande d'octave repose sur les données d'affaiblissement du son des protecteurs et les niveaux de pression acoustique par bande d'octave du bruit sur le lieu de travail.•La méthode HML repose sur les atténuations haute (H), moyenne (M) et basse (L) fréquence des protecteurs, ainsi que sur les niveaux de pression acoustique pondérés A et C du bruit sur le lieu de travail.•La méthode HML nécessite de prendre une décision subjective entre deux catégories de bruits, à l'aide d'exemples de sources sonores.•La méthode SNR repose sur l'indice d'affaiblissement global (en anglais "single number rating", SNR) des protecteurs, ainsi que sur le niveau de pression acoustique pondéré A et le niveau de pression acoustique pondéré C du bruit sur le lieu de travail.
•Le PICB sélectionné doit réduire le niveau sonore au niveau des oreilles de celui qui les porte de manière à atteindre le seuil d'action approprié, conformément à la réglementation nationale.•Les protecteurs les mieux adaptés assurent que le niveau sonore au niveau du tympan de celui qui les porte se situe entre 5 et 10 dB en dessous du seuil d'action.
Il est erroné de penser que plus l'atténuation est élevée, meilleur est le protecteur (cf. figure 5.9).•Il est déconseillé de fournir au travailleur une protection apportant une atténuation trop élevée, qui réduirait le niveau sonore de plus de 15 dB en dessous du seuil d'action (cf. figure 5.9).•Une surprotection peut provoquer des difficultés de communication et gêner la perception de signaux avertisseurs de danger.
Le travailleur peut avoir une impression d'inconfort et d'isolement. Le travailleur peut donc décider de ne pas porter le protecteur auditif.
5.3. atténuation par les protecteurs individuels en situation réelle
L'atténuation du son apportée par les PICB dans l'environnement de travail peut être inférieure à celle obtenue lors des essais réalisés en laboratoire à des fins de certification et aux informations publiées par le fabricant pour l'utilisateur.
Il n'est donc pas toujours possible d'utiliser directement les informations données par le fabricant des PICB pour évaluer l'atténuation réelle, en tenant compte du niveau et de la gamme de fréquences du bruit auxquels seront exposés les travailleurs qui porteront les PICB.
Ceci peut être dû au fait que
Figure 5.9 Avec le PICB, le niveau sonore (au niveau du tympan) doit être adapté (EN 458).
•les protecteurs individuels s'ajustent mal car l'utilisateur a les cheveux longs (serre-tête),•les protecteurs sont mal insérés dans le conduit auditif (bouchons d'oreille)•l'usager porte des objets gênants ou un autre EPI•les produits se sont détériorés naturellement au fil du temps•les conditions acoustiques diffèrent des sites d'essais du laboratoire aux lieux de travail.
L'atténuation mesurée en laboratoire fournit quand même des informations importantes qui permettent de choisir le protecteur individuel le mieux adapté
Si le seuil d'action est 85 dB(A) :•letravailleurestbienprotégéparleprotecteurlors-que le niveau sonore au niveau de son tympan se situe entre 75 et 80 dB(A) ;•lesniveauxsonoresacceptablesauniveaudutympande celui qui porte les protecteurs se situent entre 80 dB(A) et 85 dB(A) et entre 75 dB(A) et 70 dB(A) ;• le travailleur est surprotégé par le protecteur lorsque le niveau sonore au niveau de son tympan est inférieur à 70 dB(A).
Il existe quatre méthodes pour évaluer le niveau de pression acoustique pondéré A obtenu avec le protecteur individuel : la méthode de la bande d'octave,
•Les atténuations mesurées en laboratoire fournissent un premier niveau de "hiérarchie" dans les performances des PICB ; en outre, elles donnent des informations sur les variations de ces performances en fonction de la fréquence.
CHAPITRE 5 : EQUIPEMENTS DE PROTECTION INDIVIDUELLE (EPI) : CARACTÉRISTIQUES ET CHOIX DES PROTECTEURS AUDITIFS INDIVIDUELS (PAI)
•Si le travailleur est exposé à des températures élevées ou basses (environ -20°C ou +50°C), ce qui est le cas par exemple des bûcherons, il est nécessaire de sélectionner des serre-tête adaptés à ces conditions.
L'influence des conditions acoustiques réelles sur l'atténuation apportée par les protecteurs individuels fait actuellement l'objet de recherches.
5.4. sélection des protecteurs en fonction d'exigences particulières
Certains postes de travail présentent des conditions particulières, qui nécessitent le port de protecteurs individuels spéciaux.
Figure 5.12 En hiver, les bûcherons utilisent des serre-tête résistants aux basses températures.© Photo of B. Floret, Courtesy of INRS - France
•Les postes de travail présentant une alternance entre périodes bruyantes et périodes silencieuses, par exemple les champs de tir ou les carrières. Lors des périodes de silence, le travailleur devrait pouvoir conserver un niveau de communication suffisant et une bonne perception des signaux d'avertissement.
Dans de telles circonstances, il est essentiel de sélectionner des protecteurs individuels qui offrent une bonne intelligibilité de la parole et une perception correcte des signaux d'avertissement lors des périodes de silence.•Lorsqu'un doute subsiste sur la capacité d'un travailleur à entendre les alarmes, signaux d'avertissement, contacts d'urgence, etc., il est nécessaire de mettre d'autres moyens de communication à sa disposition, par exemple des voyants lumineux clignotants ou des plaques vibrantes.
•Dans un environnement humide, il est possible que l'utilisateur transpire sous le rembourrage des coquilles.
Dans ces conditions, il est conseillé de porter des bouchons d'oreille ou des serre-tête équipés de collerettes de propreté fines et absorbantes.
En cas d'utilisation de collerettes de propreté, il convient de s'assurer que les valeurs d'affaiblissement indiquées dans le dossier d'information de l'utilisateur correspondent à l'ensemble (serre-tête avec collerettes de propreté).
5.5. sélection des protecteurs individuels en fonction de leur compatibilité avec d'autres équipements de protection individuelle
De nombreux postes de travail exigent que les travailleurs utilisent d'autres équipements de protection individuelle (EPI) en plus des serretête.
•Lorsque le bruit au niveau du poste de travail est continu et que les travailleurs ont besoin de communiquer entre eux ou doivent recevoir des instructions (un pilote de petit avion ou d’hélicoptère, un caméraman de télévision par exemple), il convient de choisir des serre-tête équipés de systèmes électroniques de communication.
Figure 5.11 Lorsque le poste de travail implique la nécessité de communiquer, le travailleur utilise des serre-tête équipés de systèmes électroniques de communication.
•L'utilisation de serre-tête et, par exemple, de dispositifs respiratoires, de lunettes, de lunettes de sécurité, de masques, peut réduire l'étanchéité entre les coussinets des coquilles et le crâne, et donc diminuer l'atténuation du bruit.
Dans ce cas, il est généralement conseillé de porter des bouchons d'oreille.•Lorsqu'il est nécessaire d'utiliser simultanément un casque de sécurité et des protecteurs individuels contre le bruit, il est fortement recommandé de porter un casque de sécurité avec coquilles anti-bruit intégrées.
Toutefois, vu le caractère inconfortable de cette combinaison, il est nécessaire de convaincre les travailleurs de son importance pour la protection de leur santé et leur sécurité.
CHAPITRE 5 : EQUIPEMENTS DE PROTECTION INDIVIDUELLE (EPI) : CARACTÉRISTIQUES ET CHOIX DES PROTECTEURS AUDITIFS INDIVIDUELS (PAI)
Le conduit auditif du travailleur n'est pas normal (trop étroit ou de forme compliquée). Dans ce cas, les bouchons d'oreille à arceau prémoulés sont particulièrement déconseillés.
Le travailleur suit un traitement pour un problème dermatologique du conduit auditif.
Dans ce cas, il est conseillé d'utiliser un serretête.
Figure 5.13 Lorsque le poste de travail implique une bonne protection de la tête, le travailleur utilise des serre-tête fixés à un casque de sécurité.
EFFICACITÉ DE LA PROTECTION DES PRO-TECTEURS INDIVIDUELS EN FONCTION DE LA DURÉE D'UTILISATION
5.6. sélection de protecteurs individuels en fonction du confort de l'utilisateur et des problèmes médicaux
Lors du choix de protecteurs individuels, le confort est un facteur très important.
Pour que les travailleurs bénéficient d'une protection efficace contre le bruit, ils doivent porter les protecteurs individuels en permanence.
•Le protecteur individuel ne doit pas être une source d'inconfort, en particulier si l'utilisateur doit le porter volontairement toute la journée.•Certains types de PICB ne conviennent pas à tout le monde. Chaque personne est différente et l'anatomie de l'oreille varie énormément d'une personne à l'autre.
•Une simple pause très brève sans protecteur individuel peut réduire énormément l'atténuation réelle et la protection.•Le tableau ci-dessous illustre la diminution de l'efficacité de la protection pour différentes durées sans protecteur individuel lors d'une journée de travail de huit heures.
protection effective [db] durée sans piCb [minutes]
Figure 5.14 Efficacité de la protection en cas de pauses sans port de protecteurs individuels lors d’une journée de travail de 8 heures
Les travailleurs sensés porter un protecteur individuel se plaignent parfois de maux de tête, d’irritation du conduit auditif, d’écoulement de l’oreille ou de troubles auditifs.
Dans ce cas, ils peuvent avoir de bonnes raisons d’hésiter à utiliser un type de protecteur individuel particulier.
Avant la décision finale concernant le choix d’un PICB, celui-ci doit donc avoir l’approbation de l’utilisateur concerné.
Si le travailleur utilise un protecteur individuel pendant toute la journée de huit heures, il bénéficiera de la protection maximale de 30 dB.
Cependant, une pause d'une heure sans les protecteurs individuels provoque une baisse du niveau de protection à 9 dB.
CHAPITRE 5 : EQUIPEMENTS DE PROTECTION INDIVIDUELLE (EPI) : CARACTÉRISTIQUES ET CHOIX DES PROTECTEURS AUDITIFS INDIVIDUELS (PAI)
INFORMATION POUR LES EMPLOYEURS ET TRAVAILLEURS
•taille du protecteur individuel•conditions de stockage recommandées,•valeurs d'affaiblissement du son, nécessaires pour sélectionner un protecteur individuel adapté au bruit,•adresse où l'employé peut obtenir des informations complémentaires.
Tout protecteur contre le bruit ayant obtenu la certification CE est vendu avec les informations fournies par le fabricant.
Lorsque les coquilles anti-bruit sont fixées à un casque de sécurité, toutes les informations données concernent uniquement cet ensemble.
Pour les serre-tête et bouchons d’oreille réutilisables, les méthodes de nettoyage et de désinfection sont décrites.
•Avant de choisir un protecteur individuel, l’employeur doit recueillir les informations et les spécifications techniques requises pour opérer le meilleur choix.•Après avoir acheté un protecteur individuel, il est essentiel de lire les informations fournies par le fabricant car elles détaillent les performances de ce protecteur, son mode d'utilisation et d’entretien, etc.
Quel que soit le type de protecteur individuel, les informations suivantes sont toujours communiquées :
Dans le cas de bouchons d’oreille jetables, à usage unique, il est très important de ne pas oublier que les valeurs d’affaiblissement du son ne sont valables que lors de leur première et unique utilisation.
L’usage répété des mêmes bouchons d’oreille à usage unique diminue fortement l’atténuation qu’ils offrent.
En ce qui concerne les protecteurs individuels équipés de systèmes électroniques, le fournisseur doit donner des informations supplémentaires sur la sécurité, le fonctionnement et les performances du système électronique ainsi que sur l’entretien de la batterie.
•numéro des normes dont les exigences sont satisfaites par le protecteur individuel•nom du fabricant•fonction prévue pour ce type de protecteur individuel•le cas échéant, possibilité d'utiliser ou non un protecteur individuel donné avec des températures élevées ou basses,•instructions pour une bonne mise en place et utilisation de ce modèle de PICB,
- Donner à l’employé des instructions sur la manière de porter, conserver et nettoyer correctement le protecteur auditif.- Convaincre l’employé que, dans un environnement bruyant, il doit porter le protecteur auditif en permanence, sans aucune interruption.
5.15 Qu'est-ce que l'employeur a à dire à son employé ?
CHAPITRE 5 : EQUIPEMENTS DE PROTECTION INDIVIDUELLE (EPI) : CARACTÉRISTIQUES ET CHOIX DES PROTECTEURS AUDITIFS INDIVIDUELS (PAI)
CAS PARTICULIERS
Dans certaines situations ou activités professionnelles spécifiques qui imposent le port d’un protecteur auditif, en raison du niveau de bruit mais aussi en fonction de l’activité concernée, certains travailleurs doivent aussi être en mesure de recevoir des informations ou des instructions appropriées pour effectuer leur travail pendant qu’ils portent cet EPI, par exemple les caméramans sur le plateau, les travailleurs sur les aires de stationnement des aéroports, etc.
Figure 5.16 Bouchons d'oreille pour musiciens avec filtres échangeables© & courtesy by Infield Safety Gmbh, Allemagne bouchons d’oreille pour musiciens Les musiciens devraient préférer les bouchons d’oreille spéciaux, qui fournissent une atténuation uniforme pour toutes les fréquences.
Ceci permet d’écouter de la musique avec un son naturel.
Les bouchons d’oreille en silicone moulés sur mesure sont équipés de membranes échangeables, offrant des atténuations de 9, 15 ou 25 dB(A).
Cependant, pour la plupart des instruments, la pratique de la musique avec des bouchons d’oreille nécessite un peu de temps d’exercice afin de se familiariser avec la perception modifiée de l’instrument (cf. chapitre 8).
Chapitre 6 : acheter des équipements de travail silencieux
EN MATIÈRE D’ACHAT D’ÉQUIPEMENTS DE TRAVAIL SILENCIEUX......................................................................... 96
DIRECTIVE « MACHINES » 98/37/CE ET DIRECTIVE « EXTÉRIEUR » 2000/14/CE................................................. 97
Directive Machines 98/37/CE (remplacée par la directive 2006/42/CE à partir du 29 décembre 2009)................................................................................................................................................... 97
Directive Émissions sonores à l'extérieur des bâtiments 2000/14/CE (telle que modifiée par la directive 2005/88/CE)........................................................................................................................................ 98
Lien entre les directives sante et sécurité et les directives machines et matériels destinés à être utilisés a l'extérieur............................................................................................................................................. 98
NORMES RELATIVES AU BRUIT............................................................................................................................................103 103
COMMENT RÉDUIRE LES ÉMISSIONS SONORES DES ÉQUIPEMENTS DE TRAVAIL ........................................... 103
Comment demander des informations sur les émissions sonores ? ............................................................ 103
Information sur les valeurs d’émissions sonores ................................................................................................. 104
COMMENT CHOISIR UN ÉQUIPEMENT DE TRAVAIL SILENCIEUX ? ................................................................................ 104
Obligation juridique ....................................................................................................................................................... 104
Différences entre les valeurs indiquées par les fabricants et les valeurs réelles au poste de travail..............................................................................................................................................................................105 105
Pourquoi comparer les émissions sonores de différentes machines ? .......................................................105 105
Quand comparer les émissions sonores de différentes machines ? ............................................................105 105
Comment comparer les émissions sonores de différentes machines ? ...................................................... 106
ANNEXE ....................................................................................................................................................................................... 107
CHAPITRE 6 : ACHETER DES ÉQUIPEMENTS DE TRAVAIL SILENCIEUX
33 directive 2003/10/Ce
L’article 5 de la directive 2003/10/Ce contient des dispositions visant à éviter et à réduire l’exposition :
En tenant compte du progrès technique et de la disponibilité de mesures de maîtrise du risque à la source, les risques résultant de l'exposition au bruit sont supprimés à leur source ou réduits au minimum.
EXIGENCES DES DIRECTIVES SANTÉ ET SÉCURITÉ EN MATIÈRE D’ACHAT D’ÉQUIPEMENTS DE TRAVAIL SILENCIEUX
La réduction de ces risques se base sur les principes généraux de prévention figurant à l'article 6, paragraphe 2, de la directive 89/391/CEE, et prend en considération, notamment: ( … )
Pour éviter ou réduire au minimum l’exposition des travailleurs au travail aux risques liés au bruit, l’employeur doit connaître et appliquer les directives Santé et sécurité ci-dessous, et en particulier les exigences qui en découlent pour l’achat d’équipements de travail silencieux.
b) le choix d'équipements de travail appropriés émettant, compte tenu du travail à effectuer, le moins de bruit possible, y compris la possibilité de mettre à la disposition des travailleurs des équipements soumis aux dispositions communautaires dont l'objectif ou l'effet est de limiter l'exposition au bruit; ( … ) directivecadre (89/391/Cee)32 d) l'information et la formation adéquates des travailleurs afin qu'ils utilisent correctement les équipements de travail en vue de réduire au minimum leur exposition au bruit;
L’article 6 de la directivecadre 89/391/CEE prévoit ce qui suit:
Enfin, l’article 3 de la directive 89/655/Cee concernant les prescriptions minimales de sécurité et de santé pour l'utilisation par les travailleurs au travail d'équipements de travail dispose ce qui suit :
Dans le cadre de ses responsabilités, l'employeur prend les mesures nécessaires pour la protection de la sécurité et de la santé des travailleurs, y compris les activités de prévention des risques professionnels, d'information et de formation ainsi que la mise en place d'une organisation et de moyens nécessaires.
L'employeur doit veiller à l'adaptation de ces mesures pour tenir compte du changement des circonstances et tendre à l'amélioration des situations existantes.
« L'employeur prend les mesures nécessaires afin que les équipements de travail mis à la disposition des travailleurs dans l'entreprise et/ou l'établissement soient appropriés au travail à réaliser ou convenablement adaptés à cet effet, permettant d'assurer la sécurité et la santé des travailleurs lors de l'utilisation de ces équipements de travail.
L'employeur met en œuvre les mesures prévues au paragraphe 1, premier alinéa sur la base des principes généraux de prévention suivants:•éviter les risques ;•évaluer les risques qui ne peuvent pas être évités ;•combattre les risques qui ne peuvent pas être évités ;•(…)
Lors du choix des équipements de travail qu'il envisage d'utiliser, l'employeur prend en considération les conditions et les caractéristiques spécifiques de travail et les risques existants dans l'entreprise et/ou l'établissement, notamment aux postes de travail, pour la sécurité et la santé des travailleurs, et/ou les risques qui seraient susceptibles de s'y ajouter du fait de l'utilisation des équipements de travail en question. »
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en oeuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
Directive 2003/10/CE du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
Directive 89/655/CEE du Conseil du 30 novembre 1989 concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs d’équipements de travail, JO L 393 du 31.12.1989, p. 13.
CHAPITRE 6 : ACHETER DES ÉQUIPEMENTS DE TRAVAIL SILENCIEUX
2.1. directive machines 98/37/Ce (remplacée par la directive 2006/42/Ce à partir du 29 décembre 2009)
DIRECTIVE « MACHINES » 98/37/CE ET DIRECTIVE « EXTÉRIEUR » 2000/14/CE
En matière de bruit, la directive Machines 98/37/CE et la directive 2006/42/CE qui la remplacera contiennent deux exigences essentielles qui doivent être observées par les fabricants et/ou leurs mandataires établis dans l’UE (distributeurs, importateurs, etc.).
Pour appliquer les dispositions des directives Santé et sécurité, qui imposent d’éviter l’exposition au bruit des travailleurs ou de la réduire à la source, l'employeur qui acquiert des équipements de travail devrait être informé par les fabricants et/ou leurs représentants agréés établis dans l’UE (distributeurs, importateurs, etc.) sur les exigences en matière de bruit définies dans :
•la directive « machines » 98/37/Ce35 concernant le
(Annexe I, section 1.5.8 « bruit ») rapprochement des législations des États membres relatives aux machines, qui sera remplacée par la
La nouvelle directive Machines 2006/42/CE ajoute : directive 2006/42/CE2009, et pour les machines essentiellement utilisées à l’extérieur, dans:
« Le niveau d'émission sonore peut être évalué par rapport à des données comparatives d'émissions relatives à des machines similaires. » (Annexe I, section 1.5.8 « bruit »)
•la directive 2000/14/Ce37 concernant le rapproche- ment des législations des États membres relatives aux émissions sonores dans l’environnement des matériels destinés à être utilisés à l’extérieur des bâtiments, telle que modifiée par la directive 2005/88/CE38.
deuxièmement, pour permettre de choisir des machines plus silencieuses en rendant le marché plus transparent, les informations sur les émissions sonores doivent apparaître dans les instructions et la documentation qui présentent les machines.
Ces deux directives exigent que les fabricants et/ou leurs mandataires agréés dans l’UE (distributeurs, importateurs, etc.) fournissent des informations sur les émissions sonores des machines qu’ils proposent.
Ces informations contribuent à l’évaluation du bruit sur le lieu de travail et à la sélection d’un nouvel équipement présentant un niveau d’émissions sonores moindre.
« Les documents commerciaux présentant la machine ne doivent pas être en contradiction avec la notice d'instructions en ce qui concerne les aspects de santé et de sécurité.
Les documents commerciaux décrivant les caractéristiques de performance de la machine doivent contenir les mêmes informations concernant les émissions que la notice d'instructions. » (Annexe I, section 1.7.4.3 « documents commerciaux »)
Directive 98/37/CE du Parlement européen et du Conseil, du 22 juin 1998, concernant le rapprochement des législations des États membres relatives aux machines, JO L 207 du 23.07.1998, p. 1.
Pour attester la conformité des machines et des composants de sécurité à la directive, le fabricant ou son mandataire établi dans l’UE doit établir, pour chacune des machines, une déclaration «CE» de conformité et apposer sur la machine le marquage CE (article 8 de la directive 98/37/CE).
Directive 2006/42/CE du Parlement européen et du Conseil, du 17 mai 2006, relative aux machines et modifiant la directive 95/16/CE, JO L 157 du 09.06.2006, p. 24.
Directive 2000/14/CE du Parlement européen et du Conseil concernant le rapprochement des législations des États membres relatives aux émissions sonores dans l'environnement des matériels destinés à être utilisés à l'extérieur des bâtiments, JO L 162 du 3.7.2000, p. 1.
Pour certaines machines, le fabricant ou son mandataire doit fournir à l’employeur (utilisateur) une déclaration de conformité, et la machine doit porter le marquage CE.
Directive 2005/88/CE du Parlement européen et du Conseil, du 14 décembre 2005, du 14 décembre 2005 modifiant la directive 2000/14/CE concernant le rapprochement des législations des États membres relatives aux émissions sonores dans l'environnement des matériels destinés à être utilisés à l'extérieur des bâtiments, JO L 344 du 27.12.2005, p. 44.
CHAPITRE 6 : ACHETER DES ÉQUIPEMENTS DE TRAVAIL SILENCIEUX
Le point 1.5.8 de l’annexe I « Exigences essentielles de sécurité et de santé relatives à la conception et à la construction des machines » de la directive 98/37/CE et de la nouvelle directive 2006/42/CE applicable à partir du 29 décembre 2009 impose ce qui suit aux fabricants et/ou à leurs mandataires établis dans l’UE : béton, des marteaux-piqueurs à main et des briseroche hydrauliques ;•tous les matériels principalement destinés au transport de marchandises ou de personnes par route, rail, air ou voies d'eau ;•les matériels spécialement conçus et construits à l'usage de l'armée ou de la police ainsi que pour les services d'urgence.
Selon la directive, un étiquetage est obligatoire pour tous les matériels mentionnés. Il comporte :
•l'apposition, de manière visible, lisible et indélébile, du marquage CE sur chaque matériel ;
« La machine doit être conçue et construite de manière à ce que les risques résultant de l'émission du bruit aérien soient réduits au niveau le plus bas, compte tenu du progrès technique et de la disponibilité de moyens permettant de réduire le bruit, notamment à la source. »
•la valeur du niveau de puissance acoustique L en
La nouvelle directive 2006/42/CE complète ce paragraphe comme suit :
« Le niveau d'émission sonore peut être évalué par rapport à des données comparatives d'émissions relatives à des machines similaires. »
Pour évaluer l’impact de la directive, une procédure de collecte de données sur les émissions sonores a été mise en place.
Ces données serviront de base à la définition de mesures d’incitation économiques et à l’attribution de labels écologiques.
Émissions sonores des matériels destinés à être utilisés à l’extérieur :http://ec.europa.eu/enterprise/mechan_equipment/noise/index.htm
Conformément à l’article 6, paragraphe 2, point c), de la directive 89/391/CEE« Combattre les risques à la source » et compte tenu de la directive 98/37/CE, annexe I, point 1.7.4, les fabricants et/ou leurs mandataires établis dans l’UE doivent fournir une « notice d’instructions » à l’employeur (utilisateur).
Lien vers la base de données de la Commission sur les émissions sonores des machines relevant de la directive 2000/14/CE :http://ec.europa.eu/enterprise/mechan_equipment/noise/citizen/app/
2.2. directive emissions sonores à l'extérieur des bâtiments 2000/14/Ce (telle que modifiée par la directive 2005/88/Ce)
2.3. lien entre les directives santé et sécurité et les directives machines et matériels destinés à être utilisés à l'extérieur
La directive 2000/14/CE du Parlement européen et du Conseil, modifiée par la directive 20065/88/CE, fixe des limites et des exigences d’étiquetage en matière d’émissions sonores pour certaines machines destinées à être utilisées à l’extérieur.
Elle concerne uniquement les matériels mis sur le marché ou mis en service comme entités complètes prêtes à l'emploi (articles 12 et 13 de la directive 2000/14/CE et article 12 de la directive 2005/88/CE).
Le tableau 6.1 fait apparaître les liens entre les directives concernant la santé et la sécurité des travailleurs et les directives concernant la sécurité des machines et les émissions sonores des matériels destinés à être utilisés à l’extérieur.
La directive vise à améliorer le contrôle des émissions sonores des matériels utilisés à l’extérieur tels que les motocompresseurs, les chargeuses-pelleteuses, différents types de scie, les malaxeurs et les matériels de jardinage comme les tondeuses à gazon, etc. (énumérés aux articles 12 et 13 de la directive et définis dans l’annexe I).Sont exclus du champ d'application de la directive (article 2) :
L’article 3 de la directive 2003/10/CE concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit) introduit des « valeurs limites d'exposition » et des « valeurs d'exposition déclenchant l'action » pour la moyenne pondérée dans le temps des niveaux d'exposition au bruit pour une journée de travail nominale de huit heures et pour les niveaux de pression acoustique de crête pondérés C.
CHAPITRE 6 : ACHETER DES ÉQUIPEMENTS DE TRAVAIL SILENCIEUX
Extrait de l’annexe I, point 1.7.4, de la directive 98/37/CE « Notice d'instructions » réelle soit une valeur établie à partir de la mesure effectuée sur une machine identique:•le niveau de pression acoustique continu équivalent pondéré A, aux postes de travail, lorsqu'il dépasse 70 dB(A) ; si ce niveau est inférieur ou égal à 70 dB (A), ce fait doit être mentionné,•la valeur maximale de la pression acoustique instantanée pondérée C, aux postes de travail, lorsqu'elle dépasse 63 Pa (130 dB par rapport à 20 µPa), • le niveau de puissance acoustique émis par la machine lorsque le niveau de pression acoustique continu équivalent pondéré A, aux postes de travail, dépasse 85 dB (A).
(a) Chaque machine doit être accompagnée d'une notice d'instructions donnant, au minimum, les indications suivantes:•le rappel des indications prévues pour le marquage, à l'exception du numéro de série (voir point 1.7.3), éventuellement complétées par les indications permettant de faciliter la maintenance,•les instructions pour que la mise en service, l’utilisation, la manutention, le montage, le démontage, la maintenance puissent s’effectuer sans risque ainsi que des instructions d'apprentissage, etc.
Lorsque la machine est de très grandes dimensions, l'indication du niveau de puissance acoustique peut être remplacée par l'indication des niveaux de pression acoustique continus équivalents en des emplacements spécifiés autour de la machine.
Lorsque les normes harmonisées ne sont pas appliquées, les données acoustiques doivent être mesurées en utilisant le code de mesurage le plus approprié adapté à la machine.
d) Toute documentation présentant la machine ne doit pas être en contradiction avec la notice d'instructions en ce qui concerne les aspects de sécurité.
La documentation technique décrivant la machine donnera les informations concernant l'émission de bruit aérien visées au point f) et, pour les machines portatives et/ou guidées à la main, les informations concernant les vibrations visées au point 2.2 (exigences essentielles de sécurité et de santé applicables à certaines catégories de machines).
Le fabricant indiquera les conditions de fonctionnement de la machine pendant le mesurage et quelles méthodes ont été utilisées pour les mesurages.
e) La notice d'instructions doit donner, si nécessaire, les prescriptions relatives à l'installation et au montage destinées à diminuer le bruit engendré et les vibrations produites (par exemple: usage d'amortisseurs, nature et masse du massif, etc.).
Lorsque le ou les postes de travail ne sont pas, ou ne peuvent pas être, définis, la mesure de niveau de pression acoustique doit être effectuée à 1 m de la surface de la machine et à une hauteur de 1,60 m au-dessus du sol ou de la plate-forme d'accès.
La position et la valeur de la pression acoustique maximale doivent être indiquées.
Employeur Directives Santé et sécurité
Information sur les émissions sonores
Sélection d’équipements de travail « silencieux »
Directive Extérieur2000/14/CE2005/88/CE
La détermination de l’exposition effective du travailleur doit tenir compte de l’ensemble des émissions sonores sur le lieu de travail, y compris celles provenant des machines, Afin de réduire au minimum l'exposition au bruit en respectant les valeurs limites d'exposition et les valeurs d'exposition déclenchant l'action.
Il importe donc de bien choisir les équipements de travail en s’appuyant sur l’évaluation des risques.
Les valeurs d’exposition déclenchant l’action doivent mener à des mesures concrètes telles que l’exigence d’informer les travailleurs des risques potentiels, la fourniture et l’utilisation de protecteurs auditifs, le contrôle de l’audition des travailleurs et l’élaboration d’un programme de réduction du bruit, notamment par l’utilisation d’informations adéquates pour choisir des machines silencieuses.
Directive Utilisation d'équipements de travail89/655/CEE
Tableau 6,1 Lien entre les directives Santé et sécurité et les directives Machines et Matériels destinés à être utilisés à l'extérieur
CHAPITRE 6 : ACHETER DES ÉQUIPEMENTS DE TRAVAIL SILENCIEUX
CHAPITRE 6 : ACHETER DES ÉQUIPEMENTS DE TRAVAIL SILENCIEUX
CHAPITRE 6 : ACHETER DES ÉQUIPEMENTS DE TRAVAIL SILENCIEUX
Les procédures de mesure, déclaration et vérification des quantités d'émission sonore sont définies dans des normes de base suivantes (normes B ):
Une décision capitale prise en 1985 par la Communauté économique européenne (CEE), aujourd’hui Union européenne (UE) a été la levée des entraves techniques aux échanges commerciaux.
Cet objectif a été réalisé par l’adoption de directives destinées à « rapprocher les législations des États membres ».
•les séries en iso 3740 et en iso 9614-1-3 définissent les méthodes utilisées pour déterminer le niveau de puissance acoustique des machines, à la fois dans des salles d'essais acoustiques spéciales et in situ (sur le lieu de travail),•la norme en iso 11200 – 11205 donne des méthodes permettant de déterminer le niveau de pression acoustique d'émission au poste de travail dans des conditions environnementales variées.•en iso 4871 traite la déclaration et la vérification des valeurs d'émission sonore.
Ces directives dites « nouvelle approche » définissent l’harmonisation de la législation dans des secteurs où des règles nationales différentes créaient des entraves au commerce.
On peut citer par exemple l’évaluation des risques résultant des machines.
Le principe de base veut que les directives soient un ensemble de règles légales simples (Exigences essentielles de santé et de sécurité) et que les normes définissent de quelle manière les objectifs peuvent être atteints.
L'utilisation d'une méthode unique de mesure des émissions sonores (le code d'essai acoustique correspondant à la famille concernée) par tous les fabricants d'une famille de machines donnée offre aux acheteurs la possibilité de comparer les valeurs d'émissions de bruit de machines de la même famille.
Elle donne en outre des valeurs potentielles et permet, en fin de compte, d’opter pour des machines relativement silencieuses.
Même si son utilisation demeure volontaire, une norme harmonisée constitue un moyen d’obtenir la présomption de conformité à la directive nouvelle approche concernée.
Il existe trois types de normes à l’appui de la directive Machines :
COMMENT RÉDUIRE LES ÉMISSIONS SONORES DES ÉQUIPEMENTS DE TRAVAIL
Comment demander des informations sur les émissions sonores ?
•normes de type a portent sur les normes de sécurité de base ;•normes de type bconcernent les aspects horizontaux (par exemple la mesure des émissions sonores en général) et sont applicables à différents types de machines ; et •normes de type Cégalement appelées normes sur la sécurité des machines, détaillent les aspects de sécurité (y compris les risques résultant des émissions sonores) pour certains types de machines.
Pour réduire le bruit sur le lieu de travail, les acheteurs de machines devraient demander des informations sur les émissions sonores à plusieurs fabricants de machines et comparer les valeurs données, afin de choisir la machine la plus silencieuse proposée par les différents fabricants.
En ce qui concerne le bruit des machines, les normes B décrivent les méthodes de mesure de base sans donner d'informations sur les conditions d'installation, de montage et d'utilisation spécifiques des machines.
Ces informations importantes, ainsi que les recommandations sur la norme B qui devrait être utilisée pour la mesure, sont données dans les codes d'essais acoustiques.
Ces codes d'essai ont déjà été préparés par les groupes de travail CEN et CENELEC pour un large éventail de familles de machines différentes.
Pour s’assurer que les valeurs requises sont comparables, il est suggéré à l’acheteur de demander au fabricant de lui fournir une déclaration d’émissions sonores basée sur les normes européennes.
Cette déclaration fournit des informations techniques fiables sur les valeurs d’émission puisque leur détermination se fondent sur des normes européennes spécifiques aux machines.
De cette manière, la méthode de mesure, les conditions de fonctionnement et de montage ainsi que la procédure de déclaration et de vérification sont définies sans aucune ambigüité pour un grand nombre de machines très diverses.
Cet aspect est particulièrement important pour les machines de grandes dimensions et/ou spécifiques (annexe I, point 1.7.4, lettre f) de la directive 98/37/CE) :
Un code d'essais acoustiques est soit une norme indépendante, soit une annexe normative à une norme de type C, c'est-à-dire une norme de sécurité machine.
Plus de 500 normes ont déjà été publiées ( en ou iso ou en iso), d'autres sont encore en préparation (pren).
Elles couvrent une grande variété de familles de machines, telles que les pompes (EN 12639:2000), les machines d'impression, de transformation, de fabrication et de finition du papier (EN 13023:2003), les machines agricoles (EN 1553:1999 code d'essai cadre sur le bruit pour cette vaste famille de machines), etc.
CHAPITRE 6 : ACHETER DES ÉQUIPEMENTS DE TRAVAIL SILENCIEUX être remplacée par l'indication des niveaux de pression acoustique continus équivalents en des emplacements spécifiés autour de la machine. »
Quand on lit « décibel », il faut savoir que cela peut concerner des types très différents de valeurs caractérisant le bruit et porter sur les émissions, l’immission ou l’exposition.
Il est dès lors très important de ne pas confondre le niveau de pression acoustique d'émission, voire le niveau de puis- sance acoustique L
, avec les niveaux de pression acous-
WA tique décrivant les niveaux d'immission (également notée
L ou d'exposition L
Bien que ces niveaux soient tous pA
donnés en dB(A), ils décrivent des quantités totalement différentes (cf. chapitre 1, section 3).
COMMENT CHOISIR UN ÉQUIPEMENT DE TRAVAIL SILENCIEUX ?
Figure 6.1 Réduire l'émission des machines pour réduire l'exposition des travailleurs.
5.1. obligation juridique
L'employeur doit prendre des mesures adéquates pour éviter ou réduire l'exposition de ses employés au bruit.
Pour satisfaire aux obligations de la directive 2003/10/CE, l’article 4 de la directive 89/655/CEE « Règles concernant les équipements de travail » prévoit ce qui suit :
Selon les exigences de la directive Machines 98/37CE (et la directive 2006/42/CE à partir du 29 décembre 2009), les fabricants de machines sont tenus de fournir des valeurs d'émission sonore qui doivent être clairement distinguées des valeurs d'exposition des travailleurs.
En conséquence, le fabricant et/ou son mandataire établi dans l’UE (distributeur, importateur, etc.) doit indiquer :
•le niveau de pression acoustique d'émission pondéré A aux postes de travail, lorsqu'il dépasse 70 dB (A); si ce niveau est inférieur ou égal à 70 dB (A), ce fait doit être mentionné,•la valeur maximale de la pression acoustique instantanée pondérée C, aux postes de travail, lorsqu'elle dépasse 63 Pa (130 dB par rapport à 20 µPa), • le niveau de puissance acoustique émis par la machine lorsque le niveau de pression acoustique pondéré A, aux postes de travail, dépasse 85 dB (A).
Sans préjudice de l'article 3 (Obligations générales), l'employeur doit se procurer et/ou utiliser :a) des équipements de travail qui, mis pour la première fois à la disposition des travailleurs dans l'entreprise et/ou l'établissement après le 31 décembre 1992, satisfont:–aux dispositions de toute directive communautaire pertinente applicable;–aux prescriptions minimales prévues à l'annexe, dans la mesure où aucune autre directive communautaire n'est applicable ou ne l'est que partiellement;b) des équipements de travail qui, déjà mis à la disposition des travailleurs dans l'entreprise et/ou l'établissement le 31 décembre 1992, satisfont au plus tard quatre ans après cette date aux prescriptions minimales prévues à l'annexe.
Étant donné que les machines peuvent généralement être considérées comme les principales sources de bruit sur le lieu de travail, la conception de machines peu bruyantes par les fabricants et l'achat de ces machines par l'employeur (l'utilisateur) sur la base de valeurs d'émission comparables ont une importance considérable dans la réduction du bruit sur le lieu de travail.
Figure 6.2 Valeurs d'émission données dans une déclaration d'émission sonore © BAuA brochure "Technik 1 - Geräuschangaben für Maschinen - Informationen für den Machineneinkauf", page 18
Le niveau de pression acoustique d'émission et le niveau de puissance acoustique sont des grandeurs indépendantes de l'environnement dans lequel la machine est placée et qui caractérisent donc la machine en tant que source de bruit.
Cependant, grâce à la directive Machines 98/37/CE, le fabricant et/ou son mandataire établi dans l’UE doivent fournir des valeurs d’émissions sonores dans le manuel d’instructions.
Selon la nouvelle directive Machines 2006/42/CE, les mêmes informations sur les émissions doivent aussi apparaître dans les documents commerciaux décrivant les caractéristiques de performance de la
CHAPITRE 6 : ACHETER DES ÉQUIPEMENTS DE TRAVAIL SILENCIEUX
5.3. pourquoi comparer les émissions sonores de différentes machines ?
L’information sur les émissions sonores ne permet pas seulement de sélectionner des machines silencieuses, elle offre également la possibilité d'estimer l'exposition au bruit des travailleurs sur leur lieu de travail.
Les valeurs d'émission sonore (LWA pA machine.
De plus, le fabricant et/ou son mandataire fournissent des instructions qui doivent faciliter la sélection, la mise en service, l’utilisation, la maintenance et le réglage de la machine par l’employeur (utilisateur) de manière à contribuer à la diminution des émissions sonores en cours de fonctionnement et, par conséquent, à réduire au minimum l’exposition au bruit de son personnel en respectant les valeurs limites d’exposition et les valeurs d’exposition déclenchant l’action fixées par la directive Bruit 2003/10/CE.
Par conséquent, connaître les émissions sonores avant de choisir une nouvelle machine peut permettre à l’employeur (utilisateur) d’éviter les émissions sonores sur le lieu de travail ou de les réduire.
Ces informations ne doivent pas contredire les autres instructions concernant la santé et la sécurité.
•pour comparer les valeurs d'émission sonore de différentes marques de machines afin de sélectionner la machine la plus silencieuse,•pour comparer les valeurs d'émission sonore avec des recueils de données pour le groupe de machines correspondant, afin de vérifier si l'on a obtenu le meilleur de la technologie,•pour permettre un dialogue technique entre l'acheteur/utilisateur et le fournisseur,•pour estimer l'immission de bruit et l'exposition sur le lieu de travail, en appliquant un logiciel de prévision (calcul) du bruit, et•pour permettre l'évaluation de conformité par l'acheteur, avec les valeurs d'émission sonore garanties.
L’information sur le bruit permet aux acheteurs potentiels de machines de sélectionner, parmi un certain nombre de marques, la machine qui présente l'émission sonore la plus faible.
Dans le même temps, ceci permet à l'employeur de remplir, en tant qu'utilisateur de machine, son obligation légale de mettre en œuvre autant que possible des équipements de travail silencieux, conformément à l'article 5 de la directive 2003/10/CE.
5.2. différences entre les valeurs indiquées par les fabricants et les valeurs réelles au poste de travail
L'émission de bruit produite par la machine, c'est-à-dire la puissance acoustique, détermine la qualité acoustique de la machine.
Plus le niveau de puissance acoustique est bas, meilleure est la qualité acoustique de la machine, ce qui signifie que la machine est d'autant plus silencieuse.
Ainsi, une machine ayant une émission sonore comparativement basse engendre directement une plus faible exposition au bruit pour les travailleurs qui sont à proximité de cette machine, mais aussi aux autres postes de travail.
En conséquence, le risque potentiel de trouble auditif sera réduit.
La déclaration d’émission sonore d’un fabricant de machines est un instrument important pour établir un dialogue constructif entre les utilisateurs et les fabricants dans la sélection des machines les plus silencieuses.
L’employeur-acheteur-utilisateur devrait donc toujours demander un complément d’informations au fabricant et/ou à son mandataire établi dans l’UE.
Les valeurs d'émission sonore sont une condition indispensable à la prévision du bruit ambiant (immission) ou de l'exposition au niveau des postes de travail.
Elles constituent donc la base de la planification de nouveaux lieux de travail en fonction des exigences de contrôle du bruit.
En outre, elles constituent une aide importante lors de la mise au point des mesures de réduction du bruit requises pour les lieux de travail dépassant les seuils d'action supérieurs prévus par l’article 3 de la directive 2003/10/CE.
Du fait que le bruit provient aussi d'autres sources ou de réverbérations sur les murs, plafonds, planchers ou surfaces des machines, et du fait que les conditions de fonctionnement diffèrent de celles données dans les normes, le niveau de pression acoustique du poste de travail sur le site, en fait un niveau de pression acoustique d'immission, peut, dans la pratique, différer de plus de 10 dB par rapport au niveau de pression acoustique d'émission déclaré, déterminé en champ libre.
De nombreuses discussions entre les fabricants de machines et leurs clients tiennent à la confusion entre ces valeurs fondamentalement différentes, qui décrivent l'émission et l'immission, voire l’exposition, ce qui inclut la durée d’exposition.
Si cette évaluation fait apparaître un risque d’exposition au bruit, l’employeur (utilisateur) qui achète l’équipement de travail doit être certain d’avoir reçu dans le manuel d’instructions les informations requises par la directive Machines et, au besoin, demander un complément d’informations sur le bruit aux fournisseurs.
Il doit être clair que les valeurs limites d'exposition qui doivent être respectées par les employeurs, par exemple les seuils d'exposition quotidiens stipulés dans la directive 2003/10/CE, ne peuvent pas être comparées aux valeurs d'émission données par les fabricants des machines.
CHAPITRE 6 : ACHETER DES ÉQUIPEMENTS DE TRAVAIL SILENCIEUX
Dans la mesure du possible, il convient de choisir une machine relativement silencieuse sur la base d'une recherche de données assez étendue (avisée), les études ayant montré qu’une réduction significative du bruit était réalisable (modèles de référence).
En fonction de ses besoins et des informations sur les niveaux d’émissions sonores des machines, il doit sélectionner les équipements de travail les plus silencieux de manière à respecter les valeurs limites d’exposition et les valeurs d’exposition déclenchant l’action de la directive 2003/10/CE.
Pour sélectionner des machines silencieuses et qui offrent le meilleur de la technologie au sens acoustique, il est nécessaire de connaître une répartition représentative des valeurs d'émission acoustique pour la famille de machines concernée.
La figure 6.3 illustre un exemple de distribution typique des valeurs d'émission sonore déterminées pour une machine donnée.
Elle présente les valeurs d'émission pour une sélection assez représentative du marché des tournevis pneumatiques.
Le niveau de puissance acoustique est présenté par rapport à un paramètre machine pertinent, c’est-à-dire le diamètre de vis maximum.
Diamètre max. de vis en mm
Figure 6.3 Niveau de puissance sonore (L
) d’un tournevis pneumatique avec
WA dispositif de coupure d'air en fonction du diamètre maximum de vis
Vérifications des informations sur les émissions du fabricant
« L'état de l’art » technique pour les machines, en ce qui concerne les émissions sonores, ne peut être considéré que pour un groupe de machines ayant le même champ d'application.
A cette fin, le terme de « situation réelle de l'émission sonore » a été adopté (données comparatives d'émission selon EN ISO 12100-1:2004 « Sécurité des machines - Notions fondamentales, principes généraux de conception - Partie 1: Terminologie de base, méthodologie » et EN ISO 11689:1997 « Procédure de comparaison des données d'émission sonore des machines et équipements »).
Cet état réel représente une plage de valeurs d'émission qui conviennent à la comparaison, en d'autres termes qui ont été mesurées avec des méthodes de mesure comparables énoncées dans les normes.
Dans certains cas, l'employeur ou acheteur ou utilisateur d'une machine peut souhaiter vérifier si les valeurs d'émission sonore de cette machine excèdent celles données par le fabricant de la machine dans la déclaration d'émission sonore ou dans le contrat de vente.
Ceci se produit généralement si, après l'installation de la nouvelle machine, les valeurs d’exposition au bruit au poste de travail sont plus élevées que prévu.
Base de données
L'état de la technique en termes d'émissions de bruit peut être conclu à partir d'une fourchette représentative de valeurs d'émission pour des machines comparables.
Les valeurs d'immission dans un local professionnel sont calculées approximativement en appliquant l'en iso 116903 qui utilise les valeurs d'émission sonore déclarées comme données de base.
A l'heure actuelle, l'état réel des émissions sonores n'a été décrit que dans quelques bases de données et quelques guides VDI-ETS en Allemagne.
en iso 4871 traite les méthodes de vérification (contrôle) des valeurs d'émission sonore déclarées et la description qu’en fait le fabricant.
CHAPITRE 6 : ACHETER DES ÉQUIPEMENTS DE TRAVAIL SILENCIEUX
ANNEXE
Le tableau 6.2 donne un exemple de présentation idéale des informations sur les émissions sonores, fournies par les fabricants et/ou leurs mandataires établis dans l’UE en appliquant la norme en iso 4871 Il indique les valeurs mesurées comparées aux différents valeurs d’émission requises et l’incertitude correspondante de ces valeurs mesurées.
description de la machine : machine à bois ;machine à tenonner, type 990, 50 hzvaleurs d'émission sonore à deux grandeurs selon en iso 4871
Machine en marche avec charge (en fonction)
Machine en marche sans charge (ralenti) en dB re 1 pW
Niveau de puissance acoustique pondéré A LWA en dB
Niveau de pression acoustique d'émission pondéré A L poste de travail en dB
Ces valeurs ont été déterminées conformément au code d'essai acoustique ISO 7960, en appliquant les normes de base EN ISO 3744 et EN ISO 11204.
Tableau 6,2 Exemple d’informations appropriées sur les émissions sonores fondées sur la directive Machines, sur la base des doubles quantités selon EN ISO 4871, pour illustrer l’utilisation des normes dans le cadre de la directive Machines 98/37/CE.
Exemple de specifications concernant la description des emissions sonores (machine, installation, appareil, unité supplémentaire) : la directive "machines" 98/37/Ce impose au fabricant et/ou à son mandataire établi dans l’UE l'obligation de fournir des informations sur les émissions sonores.
•EN ISO 3740 ff ou EN ISO 9614 Parties 1 à 3 pour déterminer le niveau de pression acoustique pondéré A, ou•EN ISO 11200 - 11205 pour déterminer le niveau de pression acoustique d'émission pondéré A sur le lieu de travail et la pression acoustique de crête pondérée C.
Les informations devraient être conformes à la norme EN ISO 4871 et doivent être présentées sous forme d'une déclaration à deux grandeurs faisant intervenir les valeurs mesurées et les incertitudes respectives.
Les valeurs d'émission sonore doivent être déterminées sur la base des normes de sécurité des machines ou sur des codes d'essais acoustiques spécifiques aux différentes machines.
A défaut, on appliquera les normes de base valeurs limites ralenti norme appliquée
Charge / Fonctionnement
Niveau de puissance acoustique
Niveau de pression acoustique d'émission au poste de travail L pA (en dB re 20 µPa) ou tout autre lieu spécifié
Niveau de pression acoustique surfacique à 1m LpA1m (en dB re 20 µPa) p C crête (en dB re
Niveau de pression acoustique de crête L20 µPa)
CHAPITRE 6 : ACHETER DES ÉQUIPEMENTS DE TRAVAIL SILENCIEUX autres détails acoustiques (par exemple tonalité) :
Dans des cas spécifiques, l’employeur-acheteur-utilisa-teur d’une machine peut adopter ces exigences techniques en fonction de ses besoins particuliers.
__________________________________ __________________________________ __________________________________ emplacement des points de mesure sur les postes de travail et autres positions : autres mesures de contrôle du bruit :
Cette formule démontre clairement que
Informations complementaires aux specialistes :
Si l'on considère les différentes quantités émises, le niveau de puissance acoustique L est déterminé
Cette formule démontre clairement que la valeur du niveau de puissance acoustique d'une source sonore est toujours supérieure en dB à la valeur du niveau de pression acoustique à une distance de 1m de la surface de la machine.
Par ailleurs, cette formule permet de calculer le niveau de pression acoustique moyen autour d'une machine si le niveau de puissance acoustique est connu, en soustrayant simplement L de L
nous supposons par exemple un niveau de puissance niveau de puissance acoustique peut être calculé à partir de la valeur moyenne des valeurs de pression acoustique mesurées , par la simple formule acoustique L de 93 dB pour un aspirateur, nous pou-
WA vons calculer approximativement le niveau de pression acoustique à une distance de 1 m autour de l’appareil en soustrayant environ 13 dB, ce qui donne une valeur dB
S étant la surface de mesure, ou de manière plus concise de 80 dB.Ceci implique que nous supposions que Lest d'environ 13 dB provenant d'une surface de mesure enveloppante type, en forme de boîte (par exemple, un cube de 2 m x 2m x 2m donnant une S de 20m²).
CHAPITRE 6 : ACHETER DES ÉQUIPEMENTS DE TRAVAIL SILENCIEUX
Niveau de puissance acoustique L WA et niveau de pression acoustique LpA
Où l est le niveau de pression acoustique moyen sur une surface enveloppant une machine rayonnant pa de manière omnidirectionnelle à une distance d'environ 1 m, s est la superficie de cette surface.
•Comme l'explique le chapitre 1 du Guide, l indique la quantité de son aérien produite au total par la
Wa source, l est le niveau de pression acoustique mesuré en un seul point sur la surface enveloppante, pa
•Lorsque l'on tient compte uniquement du bruit de la machine et pas de l'influence de l'environne- ment, l est le niveau de pression acoustique d’émission, si le poste de travail est supposé à la distance pa de la surface de mesure par rapport à la source (machine).
•Si le point de mesure est la position de l'opérateur l décrit l'émission de la machine à la fois telle qu'elle pa est décrite dans les normes et utilisée comme valeur d'émission déclarée de la machine.
soient de nature différente, les deux valeurs sont exprimées en dB(A).
Cependant, lorsque l'on prévoit le niveau de pression acoustique qui est finalement produit dans les ateliers traditionnels, il convient de tenir compte des réverbérations des murs et du bruit provenant d'autres machines.
Du niveau de pression acoustique d'émission lpa au niveau d'exposition sonore laex, t
Il importe de ne pas confondre l'émission d'une machine et l'exposition d'un employé.
L'influence de divers paramètres peut être présentée comme une somme de réglages, ainsi : l
(le résultat à ce stade est le bruit ambiant ou immission ) durée d'exposition t
Chapitre 7 : altération de l'ouïe et surveillance de la santé
Surveillance de la santé ................................................................................................................................................. 112
Conservation des dossiers médicaux ...................................................................................................................... 112
Obligations de l'employeur en cas d'altération de l'ouïe résultant d'une exposition au bruit sur le lieu de travail ......................................................................................................................................................... 113
L'oreille moyenne ............................................................................................................................................................ 113
EXEMPLES DE DOMMAGES CAUSÉS AU SYSTEME AUDITIF ..................................................................................... 115
EXEMPLES DE DOMMAGES CAUSÉS AU SYSTEME AUDITIF PAR DES AGENTS SUPPLÉMENTAIRES ............ 115
Interaction entre bruit et vibrations ......................................................................................................................... 116
Mise en place d’une surveillance de la santé en fonction de l'interaction entre bruit, agents ototoxiques d'origine professionnelle et vibrations ........................................................................................... 117
EFFETS DES DOMMAGES CAUSÉS AU SYSTEME AUDITIF ......................................................................................... 117
EFFETS EXTRA-AUDITIFS DU BRUIT ................................................................................................................................... 118
Conduction osseuse et aérienne ................................................................................................................................ 118
Planification des examens audiométriques...........................................................................................................118 118
Indication d’un trouble de l’audition ou d’un début d’amblyacousie .........................................................119 119
CHAPITRE 7 : ALTÉRATION DE L’OUÏE ET SURVEILLANCE DE LA SANTÉ
L’article 10 de la directive 2003/10/CE39 expose des exigences en matière de surveillance de la santé :
Sans préjudice de l'article 14 de la directive 89/391/CEE40, les Etats membres arrêtent des dispositions pour assurer la surveillance appropriée de la santé des travailleurs en rapport avec le résultat de l'évaluation et des mesures prévues à l'article 4, paragraphe 1, de la présente directive lorsqu'il révèle un risque pour leur santé.
Ces dispositions, y compris les exigences spécifiées pour les dossiers médicaux et pour la possibilité de les consulter, sont introduites conformément aux législations et/ou aux pratiques nationales.
ration est susceptible de résulter d'une exposition au bruit sur le lieu de travail.
Si c'est le cas :a) le travailleur est informé, par le médecin ou par une autre personne ayant une qualification appropriée, du résultat qui le concerne person-nellement;b) L'employeur doit:–revoit l'évaluation des risques effectuée conformément à l'article 4;–revoit les mesures prévues pour supprimer ou réduire les risques conformément aux articles 5 et 6;–tient compte de l'avis du spécialiste de la médecine du travail ou de toute autre personne dûment qualifiée ou de l'autorité compétente pour la mise en œuvre de toute mesure jugée nécessaire pour supprimer ou réduire les risques conformément aux articles 5 et 6, y compris l'éventuelle affectation du travailleur à un autre poste ne comportant plus de risques d'exposition, et–organise une surveillance systématique de la santé et prend des mesures pour que soit réexaminé l'état de santé de tout autre travailleur ayant subi une exposition semblable.
1.1. surveillance de la santé
Le travailleur dont l'exposition au bruit dépasse les valeurs d'exposition supérieures déclenchant l'action a le droit de bénéficier d'un contrôle de son ouïe effectué par un médecin ou une autre personne dûment qualifiée sous la responsabilité d'un médecin, conformément à la législation et/ou aux pratiques nationales.
Un examen audiométrique préventif est également offert aux travailleurs dont l'exposition au bruit dépasse les valeurs d'exposition inférieures déclenchant l'action, lorsque l'évaluation et les mesures visées à l'article 4, paragraphe 1, révèlent un risque pour la santé.
Une surveillance adéquate de la santé doit être proposée aux travailleurs dans tous les cas lorsque l'évaluation du risque, des mesures de bruit ou d'autres facteurs indiquent un risque pour leur santé (article 10 de la directive 2003/10/CE).
Ces contrôles ont pour objectif le diagnostic précoce de toute perte auditive due au bruit et la préservation de la fonction auditive.
•Les contrôles de l'ouïe sont un droit lorsque le travailleur est régulièrement exposé à des valeurs supérieures aux valeurs d'exposition supérieures déclenchant l'action [85 dB(A)]. • Ce contrôle peut être effectué par un médecin ou une autre personne dûment qualifiée sous la responsabilité d'un médecin,•Un examen audiométrique préventif est également offert aux travailleurs dont l'exposition au bruit dépasse les valeurs d'exposition inférieures déclenchant l'action [80 dB(A)]. • Ces contrôles ont pour objectif le diagnostic précoce de toute perte auditive due au bruit et la préservation de la fonction auditive.
Les États membres arrêtent des dispositions pour qu'un dossier médical personnel soit établi et tenu à jour pour chaque travailleur faisant l'objet d'une surveillance en application des paragraphes 1 et 2.
Les dossiers médicaux contiennent un résumé des résultats de la surveillance de la santé exercée.
Ils sont tenus sous une forme qui permet de les consulter ultérieurement dans le respect du secret médical.
Des exemplaires des dossiers pertinents sont fournis à l'autorité compétente sur demande.
Le travailleur a accès, à sa demande, au dossier médical qui le concerne personnellement.
Lorsque la surveillance de la fonction auditive fait apparaître qu'un travailleur souffre d'une altération identifiable de l'ouïe, un médecin ou un spécialiste, si le médecin le juge nécessaire, évalue si cette alté-
Directive 2003/10/EC du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
•contiennent un résumé des résultats de la surveillance de la santé.•peuvent être consultés ultérieurement,•sont soumis au secret médical (sous la responsabilité d'un médecin),•sont fournis sur demande à l'autorité nationale compétente, et
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
CHAPITRE 7 : ALTÉRATION DE L’OUÏE ET SURVEILLANCE DE LA SANTÉ
•sont accessibles au travailleur qu'ils concernent personnellement.
Un trouble de l’audition est décelé :
Oreille moyenne
•Un médecin, ou toute personne qualifiée désignée par le médecin, évaluera si le trouble est susceptible d'être le résultat de l'exposition au bruit au travail.
Si c'est le cas : –Le travailleur sera informé par le médecin, ou par une autre personne qualifiée, du résultat qui le concerne personnellement ;–le travailleur sera informé par l'employeur des mesures préventives mises en œuvre.
1.3. obligations de l'employeur en cas d'altération de l'ouïe résultant d'une exposition au bruit sur le lieu de travail
L'oreille externe est la partie de l'oreille que l’on appelle couramment "l'oreille".
Elle est composée du pavillon fait de peau et de cartilage, du conduit auditif et du tympan.
L'employeur doit :
•Le pavillon capte et modifie le son entrant, ce qui est important pour reconnaître la distance et la direction de la source sonore.•Le conduit auditif est un cylindre irrégulier, long de 25 mm environ et large de 7 mm, qui canalise le son vers le tympan.
Exemple : le conduit auditif fonctionne comme un résonateur pour les fréquences allant de 2000 à 5000 Hz en amplifiant la vibration du son de 10 à 15 dB.
Ceci signifie que l'oreille est plus sensible aux hautes fréquences et est donc très sensible aux troubles dus au bruit dans la plage des hautes fréquences.
2.2. l'oreille moyenne
•revoir l'évaluation du risque liée à l'exposition au bruit,•revoir les mesures prévues pour supprimer ou réduire les risques d'exposition et tous les autres facteurs néfastes pour l'ouïe,•mettre en œuvre toute mesure jugée nécessaire pour supprimer ou réduire les risques, en tenant compte des conseils des professionnels de la santé au travail, de toute autre personne dûment qualifiée ou des autorités compétentes.
Ceci inclut la possibilité d'affecter le travailleur à un autre poste ne comportant plus de risques d'exposition.•Organiser une surveillance systématique de la santé et prendre des mesures pour que soit réexaminé l'état de santé de tout autre travailleur ayant subi une exposition semblable.•Accorder une attention particulière à la réduction des risques d'exposition de groupes sensibles tels que les femmes enceintes ou les jeunes employés.•Ceci doit être effectué conformément aux législations et/ou pratiques nationales.
L'oreille externe s'arrête au tympan, où commence l'oreille moyenne.
L'oreille moyenne consiste en une chaîne de trois osselets – le marteau, l'enclume et l'étrier.
Parce que les vibrations du tympan sont très faibles- pour les sons doux à haute fréquence le mouvement du tympan est inférieur au diamètre d'une molécule hydrogène- l'oreille moyenne amplifie le son d'environ 20 à 30 dB.
Ceci est obtenu essentiellement par une modification de la zone située entre le tympan et la base de l'étrier.
L'oreille est l'organe qui permet aux personnes d'entendre les sons ; elle est donc extrêmement importante pour les communications verbales dans les relations sociales.
L'oreille est divisée en trois grandes parties : l'oreille externe, l'oreille moyenne et l'oreille interne.
CHAPITRE 7 : ALTÉRATION DE L’OUÏE ET SURVEILLANCE DE LA SANTÉ
Organe de Corti Membrane basilaire sans l'oreille moyenne, plus de 99% de l'énergie acoustique serait réfléchie et non utilisée pour entendre les sons.
Muscles de l’oreille moyenne
Fenêtre ronde
Figure 7.2 L'oreille moyenne le déplacement des stéréocils d'une cellule ciliée est très réduit : à un seuil d'audition (0 dB SPL) le mouvement atteint à peine 106 µm alors qu'aux niveaux les plus élevés, autour de 120 dB, il atteint 1 µm!
•Le second rôle de l'oreille moyenne est de protéger l'ouïe des sons forts.
Quand le niveau sonore est supérieur à 80-87 dB, les muscles de l'oreille moyenne tordent les os et limitent la force des vibrations transmises à l'oreille interne.
Cet effet, appelé réflexe acoustique, ne protège l'ouïe contre les sons forts qui se développent lentement que pendant une courte période.
Il ne fonctionne cependant pas bien pour le bruit impulsionnel tel qu'un tir d'arme à feu.
L'oreille interne, également appelée cochlée, est le véritable récepteur et analyseur du son.
Cet organe n'est pas plus gros qu'un ongle et ses structures sont si fragiles qu'elles sont les premiers organes de l'oreille endommagés par le bruit.
Figure 7.4 Analyse de fréquence sur la cochlée
•Plus de 28 000 cellules ciliées espacées sur le canal cochléaire sont à l'origine des impulsions neurales en réaction aux vibrations provoquées par le son.
Ces cellules sont réparties en deux sortes : les cellules ciliées internes et les cellules ciliées externes qui diffèrent par leur forme et leur fonction.
Le nom, cellule ciliée interne et externe, est lié à la position de la cellule, qui pour les cellules ciliées internes se situe plus près du centre de la cochlée et pour les cellules ciliées externes plus loin du centre de la cochlée.•Il y a environ 30 à 60 cils, appelés stéréocils, situés au sommet de chaque cellule ciliée interne et environ 100 à 160 stéréocils, situés au sommet de chaque cellule ciliée externe.
Leur mouvement génère la décharge d'un neurone.•Près de 31 000 neurones contribuent au transfert des impulsions neuronales depuis le cerveau vers le nerf auditif et vice-versa.
CHAPITRE 7 : ALTÉRATION DE L’OUÏE ET SURVEILLANCE DE LA SANTÉ
Exemple: sifflement dans les oreilles (acouphènes)
En tant qu'analyseur de fréquence, l'oreille est si précise qu'à 1000 Hz, nous avons la possibilité de distinguer la hauteur des sons qui ne diffèrent que de 0,1 Hz !
Les acouphènes donnent l'impression d'entendre des sifflements ou bourdonnements alors que l'oreille ne reçoit en fait aucun son.
déplacement temporaire du seuil auditif
EXEMPLES DE DOMMAGES CAUSÉS AU SYSTEME AUDITIF
•Une surstimulation des cellules ciliées entraîne ce que l'on appelle un déplacement temporaire du seuil auditif (TTS).
Le déplacement temporaire du seuil auditif est l'élévation du seuil d'audition à la suite d'une stimulation excessive qui disparaît lentement après que l'exposition au bruit soit terminée.
L'exposition de l'oreille à un bruit de niveau élevé entraîne une stimulation excessive des cellules auditives, qui à son tour endommage leurs structures.
Aux niveaux sonores supérieurs à 87 -100 dB, les cils des cellules auditives se fatiguent ou peuvent casser.
Il se produit également de grands changements biochimiques et physiologiques, qui dans une certaine mesure sont réversibles.
L'élévation du seuil commence à des niveaux de bruit dépassant 80 dB.
Il faut des dizaines de minutes, voire des heures, avant que l'oreille ne récupère.
•Les changements deviennent permanents après une exposition prolongée au bruit à des niveaux supérieurs à 80 dB (A) ou à une exposition soudaine à un son de très haut niveau excédant 120 dB.
•Après une exposition prolongée ou répétée à un son fort, l'élévation du seuil se transforme en déficit auditif permanent ou déplacement permanent du seuil auditif.
L'élévation permanente du seuil auditif est la perte d'audition. •La surdité totale, qui se produit quand les cellules ciliées externes et internes disparaissent, provoque également la dégénération des fibres nerveuses.
Les dommages aux cellules ciliées entraînent leur mort.
Les dommages aux cellules ciliées dans une région spécifique de l'oreille interne sont associés avec la perte de sensibilité aux fréquences sonores perçues par cette région de l'oreille.
Un dommage partiel des cellules auditives entraîne la mort des cellules auditives dans diverses parties de l'oreille interne.
Ce processus est très dangereux car, du fait de l'inflammation, la cellule détruite peut provoquer la destruction et la mort des cellules voisines.
EXEMPLES DE DOMMA-GES CAUSÉS AU SYSTEME AUDITIF PAR DES AGENTS SUPPLEMENTAIRES
Les produits chimiques, solvants et médicaments qui causent des dommages temporaires ou permanents à l'audition sont appelés agents ototoxiques.
Figure 7.5 Cellules de contrôle (intactes) (en haut) et cellules auditives endommagées (en bas) du fait d'une exposition à un niveau sonore élevé.
La première rangée de cellules ciliées externes est plus attaquée que la seconde.
Les stéréocils sont endommagés. Photo © INRS
•De nombreux solvants utilisés dans l'industrie sont des agents ototoxiques.•Les produits chimiques sont généralement inhalés ou absorbés par la peau et atteignent l'oreille interne par le circuit sanguin.•Les dommages auditifs se produisent par l'affection des cellules ciliées (en particulier les cellules ciliées externes) ou les voies nerveuses liées à l'audition.•Les produits chimiques ou solvants connus pour provoquer des dommages à l'audition comprennent : le trichloréthylène, le xylène, le styrène, le toluène, l’hexane, le sulfure de carbone.
Les dommages à l'oreille interne sont également causés par le monoxyde de carbone, qui provoque une hypoxie générale du corps.
CHAPITRE 7 : ALTÉRATION DE L’OUÏE ET SURVEILLANCE DE LA SANTÉ
Agents chimiques agissant en synergie avec le bruit pour provoquer une perte auditive et exemples des industries concernées (liste non exhaustive).
L'effet combiné des produits chimiques ototoxiques et de l'exposition au bruit est particulièrement dommageable pour l'audition.
La présence de produits chimiques conduit à un état anormal de l'oreille interne, la rendant particulièrement vulnérable aux dommages mécaniques du bruit.
Nombreuses industries manufacturières (en particulier agro-alimentaires, chimiques, caoutchouc et plastiques...), commerce, services, transports, construction l'utilisation de certains produits pharmaceutiques pour des traitements médicamenteux peut également produire des effets ototoxiques.
Peinture, caoutchouc et plastiques, imprimerie
Extraction, électroplastie, chimie, acier, métallurgie, production (fibres synthétiques, plastiques, colorants, pigments, nylon)
Mines, électricité
Transport (moteurs à combustion), lutte contre l'incendie, acier, métallurgie, pâte & papier… 4.1. interaction entre bruit et vibrations
Selon des études scientifiques, les vibrations transmises au système main-bras comme les vibrations transmises à l'ensemble du corps entrent en interaction avec le bruit.
Cependant, les relations exactes entre dose et réaction ne sont pas disponibles pour ces interactions et, dans l’optique de la prévention, la directive 2002/44/CE41 sur les vibrations a fixé des valeurs limites et des valeurs déclenchant l’action.
[D'autres recherches sont nécessaires pour déterminer les relations entre dose et réaction].
2 d'exposition selon l’ISO 2631-1:1997 (a
) il est w mentionné que l'interaction entre bruit et vibrations du corps entier engendre un risque plus élevé de perte d'audition d'environ 3 dB par rapport à une exposition au bruit sans transmission de vibrations à l'ensemble du corps.
Directive 2002/44/CE du Parlement européen et du Conseil, du 25 juin 2002, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (vibrations), JO L 177 du 06.07.2002, p. 13.
CHAPITRE 7 : ALTÉRATION DE L’OUÏE ET SURVEILLANCE DE LA SANTÉ augmentation de la sensibilité à l'intensité sonore
4.2. mise en place d’une surveillance de la santé en fonction de l'interaction entre bruit, agents ototoxiques d'origine professionnelle et vibrations
•L'élévation du seuil provoque une augmentation anormale de la sensation de forte intensité du son.
Une personne ayant une audition normale éprouve l'intensité sonore dans une large gamme (90 dB) de niveaux acoustiques.
A 10 dB SPL le son est à peine audible alors qu'à 100 dB SPL le son est désagréablement fort.
Pour une perte auditive de 50 dB, cette plage diminue à environ 40 dB : à 60 dB SPL, le son est à peine audible, mais il reste désagréable à 100 dB SPL de la même manière que pour une oreille normale.
Pour assurer que des mesures sont prises en dépit de l'absence de connaissances scientifiques sur les rapports dose-réaction, les experts préconisent d’abaisser les seuils d'action pour la surveillance de la santé (tests audiométriques) en cas d'exposition combinée au bruit et aux agents ototoxiques ou au bruit et aux vibrations.
EFFETS DES DOMMAGES CAUSÉS AU SYSTEME AUDITIF baisse de la sélectivité des fréquences
Les conséquences des dommages causés à l'oreille interne sont multiples.
Une oreille normale se comporte comme un récepteur de fréquences bien réglé pour des sons de fréquences diverses.
difficulté à suivre des changements temporels
•L'élévation du seuil d'audition est la perte de sensibilité aux sons à des fréquences spécifiques.
Il existe plusieurs types de pertes auditives. Cependant, le type de déficience auditive le plus couramment observé est constaté à la suite d'une exposition au bruit industriel dans la plage de fréquence de 2 à 6 kHz ; c'est ce qu'on appelle un "trou haute fréquence".
•Le son, en particulier la parole, est dynamique, c'est-à-dire qu'avec le temps, il se produit des changements continus du niveau sonore.
La perte d'audition est associée à la baisse de la capacité à suivre les changements temporels du son.
La perception du son est brouillée.
0 Seuil moyen de l’auditionchez les jeunes en bonne santé
Fréquence, Hz
•Une diminution de la sélectivité des fréquences, les difficultés à percevoir les changements temporels du son et une augmentation de l'effet de masque entraînent des difficultés à détecter, identifier et localiser les sources sonores.
CHAPITRE 7 : ALTÉRATION DE L’OUÏE ET SURVEILLANCE DE LA SANTÉ sifflement dans les oreilles (acouphènes)
Les niveaux de bruit peuvent nuire à la sécurité et sont susceptibles d'interférer avec les informations concernant le danger.
•Les signaux de danger peuvent être masqués,•Les informations données par un collègue ou un hautparleur peuvent être incompréhensibles.
•Les personnes qui présentent des troubles de l'audition peuvent éprouver des bourdonnements d'oreilles (acouphènes).
Cet état est l'effet de dommages localisés aux structures de l'oreille interne, qui modifient l'activité du nerf auditif.
Il s'agit de la perception de sons alors que l'oreille ne reçoit aucun son.
L'acouphène est l'impression de sifflements et de sons aux moyennes ou hautes fréquences.
Conduction osseuse et aérienne
Dans des cas extrêmes, le bruit subjectif peut durer 24 heures sur 24, sept jours sur sept.
Près de 20% de la population souffrent de bourdonnements d'oreille dans une certaine mesure, et 4% en souffrent de manière permanente.
EFFETS EXTRA-AUDITIFS DU BRUIT
Le bruit peut produire de nombreux effets indésirables, même quand les niveaux sonores et l'exposition ne provoquent aucun danger pour l'oreille interne.
Il s'agit entre autres :
•L'examen audiométrique est réalisé dans une salle insonorisée, sur un travailleur qui n'a pas été exposé au bruit récemment.•La période de repos dans le silence doit durer au moins 12 heures.•L'examen audiométrique est réalisé pour un certain nombre de fréquences dans une plage allant de 125 Hz à 8000 Hz.•Un examen standard est effectué avec un écouteur (conduction aérienne) qui correspond à la façon normale pour le son d’atteindre l'oreille.
Une autre méthode d'examen consiste à utiliser un vibrateur à conduction osseuse à partir duquel le son atteint l'oreille par les tissus et les os du crâne.•Par rapport à la conduction aérienne, la conduction osseuse est utilisée pour vérifier l'état de l'oreille interne.
•des interférences avec la communication de la parole (incompréhension, suivie par de mauvaises décisions) •des interférences avec l'exécution des tâches (baisse de performances)•de contrariétés ou d'irritation•de stress•de difficultés à détecter et reconnaître le danger et les signaux d'avertissement•d'interférences avec le sommeil et une baisse de la qualité du sommeil.
En cas de détection d'une dégradation importante de l'audition, il est possible d'entreprendre des examens complémentaires, par exemple l'identification de la parole.
Les personnes n'éprouvent pas toutes le même degré de gêne ; celui-ci dépend du niveau et de la durée de chaque bruit, du rythme des différents bruits et de leur fréquence.
L'apparition de l'irritation et du stress peut varier d'une personne à l'autre sur la base de conditions subjectives.
On ne peut pas quantifier les contrariétés, l'irritation et le stress et ils ne correspondent pas à des niveaux de bruit définis.
Les niveaux sonores peuvent également produire certains changements physiologiques, tels que :
•l'augmentation du rythme cardiaque•l'augmentation de la pression sanguine•un rétrécissement des vaisseaux sanguins (vasocons-triction)•la dilatation de la pupille•la sécrétion d'adrénaline•des effets de sursaut
Les personnes employées dans les environnements où il existe un risque de dommage à l'audition doivent être soumises à un examen audiométrique (article 10 de la directive 2003/10/CE) lorsqu'elles sont embauchées, puis à intervalles réguliers.
CHAPITRE 7 : ALTÉRATION DE L’OUÏE ET SURVEILLANCE DE LA SANTÉ
•Généralement, l'examen est répété après la première année de travail, afin de déterminer si une personne est très sensible au bruit, puis renouvelé tous les trois ans. •L'audition doit également être vérifiée dans tous les cas où un dommage soudain causé à l'ouïe peut se produire, par exemple après une explosion.
La fréquence des examens audiométriques peut être adaptée en fonction du niveau d’exposition.
•Aux premiers stades de la perte d'audition due au bruit, elle se développe aux fréquences de 4 à 6 kHz.
Pour réduire les coûts, il est donc courant de recommander un examen audiométrique dans une plage de fréquences limitée de 1 à 6 kHz. • Toute perte d'audition supérieure à 40 dB HL nécessite habituellement un traitement médical.•Une perte d'audition supérieure à 60 dB HL est considérée comme sévère et la personne a besoin d'une aide auditive pour la communication verbale.
En règle générale, l’amblyacousie se développe lentement sur plusieurs années.
De plus, l’audition est un processus complexe et, dans une certaine mesure, les faiblesses de l’organe « oreille » transformant des signaux audibles en stimuli correspondants des nerfs peuvent être compensées par une conversion intelligente ultérieure, de sorte que, au début, le développement de l’amblyacousie ne se remarque généralement pas.
•Lorsque l'on évalue la perte d'audition due au bruit, il est nécessaire de tenir compte de la diminution normale de la sensibilité auditive due à l'âge (pres-byacousie).•Chez les personnes de plus de 50 ans, il est prouvé que la détérioration de l'audition est plus rapide que chez les plus jeunes.•La presbyacousie est liée au sexe : elle est normalement plus fréquente chez les hommes que chez les femmes.
Déplacement moyen du seuil
Fréquence, Hz
•Les pourcentages de perte auditive sont calculés à des fins de compensation.
Il existe diverses méthodes, sur la base d'une perte d'audition moyenne en dB HL, pour des fréquences audiométriques de 500, 1000 et 2000 Hz, normalement avec la meilleure oreille, ou pour les deux oreilles.
Ces trois fréquences sont sélectionnées du fait de l'influence importante de la perte d'audition sur la reconnaissance de la parole dans la plage de fréquences allant de 500 à 2000 Hz.
•Selon les normes cliniques et la pratique, la perte d'audition est exprimée en décibels HL (pour "hearing level" en anglais), qui indique l'élévation du seuil d'audition au-dessus de l'audition normale déterminée pour de jeunes gens en bonne santé.•Un niveau d'audition de 40 dB HL à une fréquence de 2000 Hz, par exemple, signifie que pour cette fréquence, le seuil d'audition du travailleur est de 40 dB supérieur à la normale.
Chapitre 8 : les secteurs de la musique et du divertissement
AUTRES CONSIDERATIONS ................................................................................................................................................... 122
INTRODUCTION – POURQUOI UN CHAPITRE SPECIAL ?
RISQUES ET PROBLEMES SPECIFIQUES ..............122 122
LISTE DE PERSONNES SUSCEPTIBLES D’ETRE AFFECTEES DANS LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT .............................................................................................................................................................. 122
QUELLES SONT LES PERSONNES EXPOSEES AU RISQUE ? ........................................................................................ 124
STRATEGIES POUR LIMITER L’EXPOSITION .....................................................................................................................124 124
Stratégie 1 : Employeurs – Opérateurs de lieux de spectacle ................................................................................ 125
Stratégie 2 : Employeurs - Prestataires de spectacle .................................................................................................127 127
Stratégie 4 : Employeurs - Prestataires en équipements de sonorisation .........................................................130 130
Stratégie 5 : Travailleurs ........................................................................................................................................................ 132
CHAPITRE 8 : LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT
EXIGENCES DES DIREC-TIVES
INTRODUCTION : POUR-QUOI UN CHAPITRE SPECIAL ?
RISQUES ET PROBLEMES SPECIFIQUES
: « Dans le cadre de l’application de la présente directive, les Etats membres établissent, en consultation avec les partenaires sociaux, conformément à la législation et aux pratiques nationales, un code de conduite prévoyant des orientations pratiques pour aider les travailleurs et les employeurs des secteurs de la musique et du divertissement à respecter leurs obligations légales prévues dans la présente directive ».
Les secteurs de la musique et du divertissement sont uniques par le fait que les niveaux élevés de bruit et les effets spéciaux d'un niveau suffisamment forts pour endommager l'ouïe sont souvent considérés comme étant des éléments essentiels du spectacle.
La particularité du son direct ou enregistré dans ce secteur réside dans le fait qu’il est l’essence même du produit, mais qu'il peut aussi être nuisible.
Les niveaux sonores correspondants ne sont pas un effet secondaire involontaire, mais sont, dans une certaine mesure, attendus du public.
Il n’empêche que ce produit professionnel particulier peut représenter un risque direct pour le principal outil des travailleurs et des artistes, à savoir leur oreille.
Il convient de souligner que la directive 2003/10/CE fixe des prescriptions minimales en matière de santé et de sécurité relatives à l’exposition des travailleurs aux risques résultant du bruit au sens de l’article 3 « Définitions » de la directivecadre 89/391/CEE43:a) travailleur, toute personne employée par un employeur ainsi que les stagiaires et apprentis, à l'exclusion des domestiques ;b) employeur, toute personne physique ou morale qui est titulaire de la relation de travail avec le travailleur et qui a la responsabilité de l'entreprise et/ou de l'établissement.
AUTRES CONSIDÉRATIONS
La directive 2003/10/CE, dite directive Bruit, précise les exigences minimales relatives à la protection des travailleurs pour leur santé et leur sécurité par rapport au risque provenant, ou susceptible de provenir, de leur exposition au bruit pendant le travail.
Les évaluations des risques de l'activité professionnelle devraient identifier les travailleurs potentiellement exposés, parmi lesquels les musiciens, les interprètes, l’équipe technique et les autres personnes travaillant directement dans les secteurs concernés (cf. tableau 8.1), par exemple les ouvreuses, le personnel de sécurité, le personnel travaillant à l’entrée et le personnel de restauration, etc., en fonction de leur situation et de la durée pendant laquelle ils sont soumis à un environnement bruyant.
La particularité des secteurs de la musique et du divertissement fait que de nombreux artistes et techniciens travaillent comme indépendants et peuvent se considérer comme tels.
Cette catégorie de travailleurs n’est pas concernée par la directive 2003/10/CE, mais la recommandation du Conseil 2003/134/CE44 portant sur l'amélioration de la protection de la santé et de la sécurité au travail des travailleurs indépendants devrait leur être applicable.
Dans ce cas, les mesures proposées ci-après peuvent aussi être envisagées.
LISTE DE PERSONNES SUS-CEPTIBLES D’ETRE AFFEC-TEES DANS LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT
Directive 2003/10/CE du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
La directive Bruit (2003/10/CE) s’applique à tous les lieux où des travailleurs sont présents, où l’on joue de la musique en direct (amplifiée ou non) ou enregistrée, dans un but de divertissement.
Lorsque les niveaux d’exposition sont susceptibles d’être supérieurs à ceux éta-
Recommandation 2003/134/CE du Conseil du 18 février 2003 portant sur l'amélioration de la protection de la santé et de la sécurité au travail des travailleurs indépendants, JO n° L 53 du 28.02.2003, p. 45.
CHAPITRE 8 : LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT blis dans la directive, des mesures appropriées devraient être prises.
Les niveaux de pression acoustique auxquels sont soumis les musiciens rock et pop sont de l’ordre de 95 à 110 dB(A).
•dans le cas de musiciens de jazz et de folk :les musiciens de jazz et de folk subissent généralement des niveaux de pression acoustique légèrement inférieurs, de l’ordre de 90 à 98 dB (A).
•dans le cas des autres travailleurs :Des expositions similaires ont été relevées pour les ingénieurs du son, le personnel de sécurité ou autre lors de concerts.
Il peut être nécessaire de combiner plusieurs mesures en vue de trouver la meilleure façon d’éviter ou de réduire les niveaux d’exposition sonore dans les circonstances particulières rencontrées.
Lorsque l’on examine les mesures possibles, il faut prendre en compte des facteurs tels que les types d’instruments joués, le nombre et la position des musiciens, l’utilisation d’amplification ou non, la présence éventuelle des travailleurs sur d’autres sites pendant la même journée (au domicile, dans un studio de répétition, une salle de cours, etc.), l’acoustique des locaux, et le bruit associé aux cascades et aux effets spéciaux.
Il peut être nécessaire d’essayer plusieurs mesures différentes, ou une combinaison de mesures, en vue de trouver la meilleure façon d’éviter ou de réduire les niveaux d’exposition sonore, chaque mesure pouvant avoir une incidence variable sur les autres.
•De graves risques de troubles auditifs existent dans le secteur de la musique et du divertissement pour les personnes amenées à travailler régulièrement dans des environnements bruyants tels que les clubs, les discothèques, ou lors de concerts.
Parmi les employés affectés, citons les musiciens et les autres interprètes, les disc jockeys, le personnel de service, le personnel technique, le personnel de sécurité, les secouristes ou le personnel des caisses, entre autres.
•dans le cas des travailleurs des discothèques et des disk jockeys (dJ) :Le personnel de discothèques ou travaillant à des événements en direct comparables est également soumis à des niveaux sonores élevés.
Les niveaux de pression acoustique sur les pistes de danse sont souvent supérieurs à 100 dB(A).
Alors que les disc-jockeys (DJ) sont exposés à des niveaux de 95-100 dB(A), le personnel de service subit des niveaux de pression acoustique aux alentours de 90-95 dB(A).
Bien que les horaires de travail soient inférieurs à 20 heures hebdomadaires, les évaluations ont montré des niveaux d’exposition de 96 dB(A) pour les DJ et de 92 dB(A) pour le personnel de service.
Ces personnes sont souvent exposées à des niveaux sonores supérieurs aux « valeurs limites d’exposition » mentionnées à l’article 3 de la directive 2003/10/CE.
Aussi, ce qui est un plaisir pratiquement inoffensif pour les consommateurs d’un soir peut se révéler un risque professionnel pour les employés du fait qu’ils sont exposés souvent et longtemps au bruit.
La perte d’audition et les autres troubles générés par le bruit peuvent non seulement affecter le plaisir associé à la musique, mais aussi directement menacer la carrière d'un travailleur car ils touchent en premier lieu la précision de l'ouïe.
Outre la perte d’audition, on peut souffrir d’acouphènes, d’hyperacousie et de difficultés dans la perception de la hauteur tonale.
Dans les situations suivantes :
•dans le cas de musiciens d’orchestre :ce sont les musiciens eux-mêmes qui sont le plus directement affectés par le bruit de la musique.
Selon l’instrument et l’emplacement dans l’orchestre, et si l’on tient compte de l’exposition supplémentaire occasionnée par la formation individuelle ou les répétitions, le niveau d’exposition caractéristique pour des musiciens d'orchestre atteint 85 à 95 dB(A).
La directive 2003/10/CE identifie expressément les travailleurs des secteurs de la musique et du divertissement.
Les différentes catégories de personnel de ces secteurs (employeurs, travailleurs, personnes contrôlant les lieux de travail, etc.) doivent être impliqués dans la suppression des risques dus au bruit, ou dans la réduction du bruit à un niveau minimum.
Les défis principaux à relever consistent à effectuer des évaluations adéquates des risques et à mettre en œuvre des mesures appropriées de contrôle du bruit.
Ces deux défis nécessitent l'application de stratégies adaptées telles qu’elles sont recommandées au chapitre 8, point 6, du guide.
CHAPITRE 8 : LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT
STRATEGIES POUR LIMITER L’EXPOSITION
Cette section décrit certaines stratégies destinées à éviter et/ou réduire l’exposition aux risques associés au bruit dans le secteur de la musique et des divertissements.
Au vu de la diversité des lieux de travail de ce secteur, il peut être nécessaire de mettre en œuvre plusieurs stratégies en fonction des situations et des circonstances particulières.
Afin de couvrir toutes les possibilités, cette section distingue cinq stratégies de base qui couvrent la plupart des activités et des lieux de travail concernés.
La procédure adaptée dépendra du rôle de la personne et de la nature de l’activité dans l’industrie de la musique et des divertissements.
Différentes stratégies peuvent s’appliquer simultanément.
principaux critères permettant de choisir une stratégie adaptée :
Etes-vous employeur ou travailleur ?
Si vous êtes employeur, vos travailleurs sont-ils des artistes ou non (membres de l’équipe technique ou de service, etc.)?
Les éléments à prendre en compte sont les suivants :
•lieu de travail: un ou plusieurs sites ;•répétitions : niveau général moins bruyant ou exposition réduite au bruit •répertoire : répertoire mixte, autrement dit un répertoire fort et un plus faible ;•programmation des représentations : programmation équilibrée des représentations/répétitions (répertoire fort et faible) ;•disposition : disposition des artistes sur la scène ou le plateau.
Dans le domaine de la santé et de la sécurité au travail, il convient de souligner que la section II « Obligations des employeurs » de la directive 89/391/CEE définit les obligations générales des employeurs auxquelles il est fait explicitement référence à la section II « Obligations des employeurs » de la directive 2003/10/CE qui fixe les obligations de employeurs comme suit :
•Chanteurs d’opéra•Porteurs d'orchestre•Techniciens de piano•Producteurs•Sociétés de production•Promoteurs•Projectionnistes•Décorateurs architectes•Chanteurs•Illustrateurs sonores•Ingénieurs du son•Opérateurs du son/ prestataires en équipement sonore•Personnel / concepteurs d’effets spéciaux•Personnel (dont régisseurs, videurs et serveurs)•Machinistes de plateau•Techniciens de plateau / équipe de tournage•Régisseurs de plateau•Personnel de plateau (par ex. menuisier, fabricant d’accessoires, électriciens et soudeurs)•Régisseurs•Propriétaires/opérateurs de studio•Directeurs techniques•Professeurs de musique•Placeurs/ouvreuses•Propriétaires/organisateurs de lieux culturels•Techniciens vidéo•Preneurs de son•Personnel au bar•Machinistes•Personnel de sécurité•Chanteurs•Personnel de service
•Acrobates et gymnastes•Acteurs•Professeurs d’aérobic•Directeurs artistiques•Assistants et ingénieurs du son•Techniciens en coulisses•Personnel de bar•Enfants artistes•Chorales•Chorégraphes•Ensembles de musique clas-sique•Compositeurs•Chefs d’orchestre•Équipage•Responsables de la sécurité•Professeurs de danse•Danseurs•Disc Jockeys (DJs)•Videurs/physionomistes•Donneurs d’ordre•Artistes•Organisateurs d’événements•Fixeurs•Personnel aux caisses•Groupes pop, rock, jazz, folk et country•Techniciens instrumentaux•Musiciens de jazz•Concepteurs d’éclairage•Eclairagistes•Cadres•Placeurs•Techniciens moniteur•Directeurs artistiques de spectacles musicaux•Musiciens•Professeurs de musique & métiers assimilés•Prestataires en sonorisation•Orchestres dans la fosse Tableau 8,1
•Article 5 de la directive 89/391/CEE - Disposition générale•Article 6 de la directive 89/391/CEE – Obligations générales des employeurs•Article 4 de la directive 2003/10/CE – Détermination et évaluation des risques•Article 5 de la directive 2003/10/CE – Dispositions visant à éviter ou à réduire l'exposition•Article 6 de la directive 2003/10/CE – Protection indi-viduelle•Article 7 de la directive 2003/10/CE – Limitation de l’exposition
CHAPITRE 8 : LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT stratégies pour les groupes professionnels employeurs employeurs employeurs travailleurs
Groupe professionnel employeurs de personnel de service
Gestionnaire de site culturel prestataires de spectacle prestataires en équipements de sonorisation opérateurs, gérants de bars et de discothèques
Location ou vente de sonos leaders de groupes Directeurs d’orchestre
Prestataires en Service traiteur Sécurité
Opérateurs du son lors d'un événement
Chefs d’ensembles musicaux
Personnel de service (caisses, sécurité, premiers secours)
Organisateurs d’événements/ de divertissements
Gestionnaires de salles de concert stratégie
Tableau 8.2 Stratégies de gestion du bruit selon différents groupes professionnels du secteur de la musique et du divertissement.
•Article 8 de la directive 2003/10/CE – Information et formation des travailleurs•Article 9 de la directive 2003/10/CE– Consultation et participation des travailleurs Les réponses à ces questions vous aideront à choisir une stratégie adaptée suivant le tableau 8.2.
stratégie 1 : employeurs – opérateurs de lieux de spectacle vous êtes...
Vous êtes l’employeur, exploitant d’un bar, d’une discothèque, d’une salle de théâtre ou de concert.
Vous employez éventuellement du personnel de service qui n'est pas directement impliqué dans les spectacles musicaux, par exemple des serveurs ou des caissiers ou vous êtes gestionnaire de salle de concert ou organisateur d’événements/de divertissements.
vous devez…
En qualité d’employeur, opérateur de lieu de spectacle, et conformément à la section II de la directive 2003/10/CE « Obligations des employeurs » vous devez
•évaluer et, si nécessaire, mesurer les niveaux de bruit auxquels les travailleurs sont exposés ;•élaborer et appliquer des mesures préventives en matière de santé et de sécurité afin de protéger les travailleurs contre les risques dus au bruit ;•en tenant compte du progrès technique et de la disponibilité de mesures de maîtrise du risque à la source, supprimer les risques résultant de l'exposition au bruit à leur source ou les réduire au minimum ;
•être informé des réglementations et des normes techniques ;•être informé du contenu de ce guide et le communiquer pour information à vos employés et organisateurs afin de vous assurer de leur participation à tous les niveaux (voir l’article 14 de la directive 2003/10/CE « Code de conduite ») ;•faire participer tous les échelons de l’organisation afin qu’ils comprennent leurs obligations et se conforment à la politique de santé et de sécurité (voir l’article 9 de la directive 2003/10/CE « Consultation et participation des travailleurs ») •fournir les informations adéquates aux employés à temps partiel/intermittents ou au nouveau personnel ;•veiller à ce que la consultation et la participation des travailleurs et/ou de leurs représentants aient lieu conformément à l'article 11 de la directive 89/391/CEE en ce qui concerne les matières couvertes par la directive 2003/10/CE, notamment :–l'évaluation des risques et la détermination des mesures à prendre, visées à l'article 5 de la directive 2003/10/CE,–les mesures visant à supprimer ou à réduire les risques résultant de l'exposition au bruit, visées à l'article 5 de la directive 2003/10/CE,–le choix de protecteurs auditifs individuels visés à l'article 6, paragraphe 1, point c) de la directive 2003/10/CE ;–assurer la coordination avec les prestataires de spectacle, les employeurs du personnel de service, les prestataires ou opérateurs d'équipements de sonorisation de manière que les travailleurs des entreprises et/ou établissements extérieurs intervenant dans votre entreprise ou établissement ont bien reçu des instructions appropriées en ce qui concerne les risques pour la sécurité et la santé pendant leur activité dans votre entreprise ou établissement (article 8 de la directive 2003/10/CE « Information et formation des travailleurs » renvoyant à l’article 12, paragraphe 1, de la directive 89/391/CE « Formation des travailleurs »).
CHAPITRE 8 : LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT evaluation des risques et niveau sonore
En tant qu’employeur, opérateur de lieu de spectacle, vous pouvez appliquer la procédure suivante pour identifier les expositions nocives : diminuer l’amplification du son en augmentant l’absorption acoustique des salles au moyen de plafonds, murs et revêtements phoniques (revêtements muraux) ;•par l’utilisation de scènes de concerts conçues de manière adéquate et de fosses d’orchestre, le bruit auquel sont exposés les musiciens peut être réduit sans affecter la qualité du son dans l’auditorium ;•là où c’est possible, recourir à des mesures techniques pour modifier la scène ou le plateau, autrement dit des fosses d’orchestre ; •demandez une assistance spécialisée auprès d'ingénieurs et architectes experts en acoustique.
Notes En cas de rénovations, prévoyez avec les ingénieurs et architectes spécialisés en acoustique la façon dont vous pouvez optimiser adéquatement les caractéristiques acoustiques des salles de répétition ou de spectacle.
•déterminer les situations et les zones où des niveaux sonores élevés peuvent se produire.
En règle générale : si des personnes éloignées d’un mètre ne peuvent communiquer que si elles élèvent la voix, ce sera probablement le cas.•Etre informé des niveaux sonores prévisibles des « œuvres » interprétées.
En l’absence d’information sur la musique jouée, faire réaliser les mesures de niveaux sonores par un professionnel pendant un événement représentatif.•Additionner les chiffres des niveaux sonores prévisibles des œuvres jouées pendant une journée ou une semaine de manière à pouvoir calculer l’exposition pondérée dans le temps sur la base de la période de travail moyenne journalière de huit heures ou hebdomadaire de cinq fois huit heures.
réduire l’exposition envisagez d'adopter des mesures en matière d'organisation afin de réduire l'exposition
Si les niveaux d’exposition de vos travailleurs sont trop élevés, envisagez de les réduire par exemple :
•Identification et signalisation appropriée des zones où les « valeurs supérieures déclenchant l’action »
•en baissant le niveau sonore de votre spectacle autant que possible (consultez les organisateurs et les spécialistes santé et sécurité ainsi que les représentants de la sécurité concernés) ;•limitant la (les) durée(s) d’exposition ;•en réduisant le volume de certains instruments, par exemple les percussions, trompette etc. ;•fournissant les informations disponibles sur les valeurs limites d’exposition au bruit et les valeurs déclenchant l‘action aux organisateurs et aux travailleurs ;•en abaissant le volume du matériel de sonorisation, par exemple en utilisant des amplificateurs plus petits pour réduire le niveau sonore sur scène.
En tant qu’opérateur de lieu de spectacle, vous devez en particulier satisfaire aux obligations suivantes :
•après l’évaluation des risques, prendre des mesures de prévention pour éviter ou réduire au minimum l’exposition des travailleurs à des niveaux sonores élevés ;•fournir des informations, une formation et des instructions sur la préservation de l'audition et sur la disponibilité et l’utilisation des mesures de prévention telles que les mesures collectives ou les protections auditives individuelles ; veiller à ce qu’une information écrite soit disponible sur ces sujets ;
> 85 dB(A)] ex,8h où les travailleurs sont susceptibles d'être exposés à un bruit dépassant les « valeurs d'exposition supérieures déclenchant l'action » conformément à l’article 5 de la directive 2003/10/CE ;•le travailleur dont l'exposition au bruit a dépassé les « valeurs d'exposition supérieures déclenchant l'action » [ L
> 85 dB(A)] a le droit de bénéficier d'un contrôle ex,8h de son ouïe effectué par un médecin ou une autre •Là où c’est possible, vous pouvez réduire l’exposition en augmentant la distance entre les travailleurs qui ne participent pas au spectacle et la scène, ou en repositionnant les hautparleurs ;•lorsqu’il y a plusieurs hautparleurs ou des murs d'enceintes, comme dans les discothèques ou les concerts, réduire autant que faire se peut le niveau sonore de ces hautparleurs à proximité des employés ; envisager l’installation de plusieurs hautparleurs directement au-dessus de la piste de danse (figure 8.1) ;•installer des limiteurs de niveau sonore dans les amplificateurs ;•assurer une protection phonique appropriée des zones de service telles que les bureaux, les cuisines, les salles de récréation et les zones administratives par l'utilisation de murs et portes présentant des caractéristiques phoniques adéquates ;•garnir les portes donnant sur les zones de service avec des matériaux d'isolation phonique ;
CHAPITRE 8 : LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT stratégie 2 : employeurs - prestataires de spectacle personne dûment qualifiée sous la responsabilité d'un médecin, conformément à l’article 10 de la directive 2003/10/CE ;•un examen audiométrique préventif est également offert aux travailleurs dont l'exposition au bruit dépasse les « valeurs d'exposition inférieures déclenchant vous êtes...
> 80 dB(A)], conformément à l’article 10 ex,8h de la directive 200/10/CE ; Vous êtes employeur, prestataire de spectacle, et par exemple :
•vous gérez un groupe, un orchestre ou tout autre ensemble •vous organisez également des manifestations musicales et vous employez des musiciens et d’autres artistes
Note: Les musiciens et les autres artistes se reporteront à la Stratégie 5 : « Travailleurs ».
•s'il s'avère impossible de réduire suffisamment l’exposition sonore par des mesures techniques et organisationnelles réalisables, l’employeur doit fournir à ses employés des protecteurs auditifs adaptés, en notant bien que cela s'applique aux musiciens ou autres artistes aussi bien qu'aux techniciens ou au personnel de service, conformément à l’article 6 de la directive 2003/10/CE. Pour les musiciens, il existe des protecteurs individuels spéciaux ayant une atténuation fréquentielle plate ;•donner aux travailleurs des instructions/une formation sur l’utilisation correcte des protecteurs individuels, conformément à l’article 8 de la directive 2003/10/CE.
Exemple : Discothèque vous devez…
En qualité d’employeur, prestataire de spectacle, et conformément à la section II « Obligations des employeurs » de la directive 2003/10/CE, vous devez : problème : Une discothèque propose tous les soirs de la musique enregistrée par différents disc-jockeys.
Avant rénovation, la sonorisation est composée de deux enceintes principales à proximité de la piste de danse et d'autres enceintes disséminées dans la salle, ce qui soumet les DJ, le personnel au bar et le personnel en salle à une exposition acoustique considérable.
solution :Le propriétaire (employeur, opérateur) de la discothèque a installé un plafond phonique avec des enceintes intégrées suspendues au-dessus de la piste.
De cette manière, les niveaux sonores sont élevés sur la piste de danse, alors que la propagation du son de côté, vers le reste de la salle, est réduite d’environ 10 dB(A).
Afin de maintenir un niveau musical réduit, un sonomètre a été installé à proximité de la console du DJ afin de contrôler et d’enregistrer les niveaux sonores.
S’il n’est pas possible d’appliquer une solution collective (cabine isolée par exemple), le gérant doit fournir des protections auditives individuelles et mettre en œuvre un pro- gramme de formation pour le personnel concerné.
•évaluer et, si nécessaire, mesurer les niveaux de bruit auxquels les travailleurs sont exposés ;•élaborer et appliquer des mesures préventives en matière de santé et de sécurité afin de protéger le groupe, l’orchestre ou l’ensemble contre une exposition acoustique nocive (bruit) ;•en tenant compte du progrès technique et de la disponibilité de mesures de maîtrise du risque à la source, supprimer les risques résultant de l'exposition au bruit à leur source ou les réduire au minimum ;•assurer que tous les travailleurs intervenant dans le spectacle et/ou leurs représentants sont informés des risques associés à l’exposition au bruit et des mesures de prévention en matière de santé et sécurité qui doivent être prises pour éliminer ces risques ou les réduire au minimum ;•connaître parfaitement la réglementation en vigueur et remplir vos obligations d’employeur à l'égard de la protection des travailleurs contre les risques dus à l’exposition au bruit ;•être informé du contenu du présent guide et vous conformer à ses recommandations ;•communiquer ces éléments aux artistes, au personnel technique et aux autres travailleurs concernés •assurez-vous que toutes les personnes intervenant dans le spectacle sont averties de la stratégie de prévention en matière de santé et sécurité.
Figure 8.1 Discothèque avec plafond phonique comportant plusieurs hautparleurs au lieu de deux hautparleurs principaux.
CHAPITRE 8 : LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT evaluation des risques et niveau sonore provoquer des dommages plus importants pour l’utilisateur, mais aussi pour les autres musiciens à proximité.
En tant qu’employeur, prestataire de spectacle, vous pouvez appliquer la procédure suivante pour identifier les risques résultant de l’exposition au bruit pour les travailleurs :
Le positionnement des écrans doit faire l'objet d'un soin extrême car ils peuvent doubler l'exposition acoustique du musicien par l'arrière, et augmenter le risque d'une lésion par surjeu.
La protection assurée au musicien en face peut s'avérer plus psychologique qu'acoustique, bien que cela s'avère valable lorsque les risques d'hyperacousie ou de stress sont importants.
L'utilisation d'écrans personnels sans discernement peut en fait augmenter l'exposition au bruit des autres personnes, et les écrans doivent donc être mis en place sur une base collective.
Il n'est pas acceptable de réduire légèrement un risque moyen (par exemple pour la personne située en face d'un écran) en doublant un risque élevé (c'est-à-dire la personne jouant dans l'écran).
Figure 8.2 Ecran acoustique transparent utilisable dans les orchestres ou grands groupes musicaux.
Les matériaux modernes peuvent être transparents et absorbants. © & courtesy by “Kaefer Isoliertechnik”, Germany •en premier lieu, l’employeur prestataire de spectacle peut identifier le risque et déterminer si les niveaux d’exposition au bruit des travailleurs au cours du spectacle sont nocifs.
En règle générale : si des personnes éloignées d’un mètre ne peuvent communiquer que si elles élèvent la voix, ce sera probablement le cas ;•Si nécessaire, établissez par des mesures le niveau d’exposition sonore pour un spectacle typique dans des conditions normales.
Tenez compte des suggestions pertinentes du chapitre 2 de ce guide « procédure d’évaluation des risques ».
Prenez également contact avec l’opérateur du lieu de spectacle et effor-cez-vous ensemble d’obtenir des mesures du niveau sonore pour, le cas échéant, réduire le bruit ;•déterminez le niveau d’exposition des artistes et des autres membres du personnel ;•effectuer une nouvelle évaluation du risque s'il existe des changements significatifs au niveau de la nature du ou des instruments de musique utilisés, du matériel de sonorisation (amplificateurs) ou du spectacle ;•déterminer clairement avec l'opérateur du lieu de spectacle s'il a été convenu d'un niveau sonore maximum et quel est le niveau sonore souhaité (voir l’article 3 de la directive 2003/10/CE « Valeurs limites d'exposition et valeurs d'exposition déclenchant l'action ») •ne dépassez pas ce niveau sonore convenu ;•signalez à l'opérateur du lieu de spectacle, avant le début du spectacle, quel est le niveau sonore normal de celui-ci ;•vous pouvez surveiller ou enregistrer le niveau sonore au cours du spectacle.
Il existe actuellement deux types principaux de structures d'écrans : dur, qui produit une réflexion acoustique, et souple, qui absorbe les sons.
Il existe également un troisième type, hybride, qui combine les deux précédents réduire l’exposition :a) Ecrans acoustiques
Les employeurs doivent tenir compte des problèmes potentiels s'ils envisagent d'installer des écrans, par exemple :
Les écrans rigides sont essentiellement conçus en plastique ou en matériaux transparents similaires, permettant de maintenir un contact visuel.
Les écrans souples comprennent un matériau absorbant du point de vue acoustique (c'est-à-dire les fibres minérales, les mousses, les feuilles, etc.) monté sur un panneau et revêtu d'une finition décorative
•manque d'espace : les écrans peuvent réfléchir le son vers les artistes assis derrière ou à proximité ;•les écrans peuvent produire des distorsions ;•les écrans peuvent empêcher les artistes d'entendre les autres instruments b) Utilisation des écrans
Les écrans peuvent être relativement petits et placés discrètement de manière à traiter des problèmes spécifiques et localisés.
Les écrans de studio sont généralement hauts de 2 m et ils peuvent être utilisés pour former des enceintes.
Ils sont normalement absorbants et peuvent comporter des panneaux de vision transparents
Les écrans acoustiques devraient être uniquement utilisés en fonction de l'évaluation des risques et sur une base collective.
Note: Pour l’utilisation des écrans individuels, consultez le chapitre 5 « Equipements de protection individuelle (EPI) : caractéristiques et choix des protecteurs auditifs individuels (PAI) » du présent guide.
Dans certains cas, les musiciens peuvent utiliser les écrans acoustiques pour se protéger du son produit par les autres musiciens.
CHAPITRE 8 : LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT limiter l’exposition
Voici quelques options pour réduire l'exposition au son de vos travailleurs : réduisent ainsi les vibrations potentielles et la résonance au niveau de la mâchoireou•utiliser des bouchons d’oreille munis d’évents qui permettent aux sons en basses fréquences piégés de s’échapper.
Note : La fourniture de protections auditives ne vous dispense pas de l’obligation de réduire l’exposition au bruit à l’aide de mesures de réduction du bruit.
Il est essentiel d’évaluer régulièrement les risques et d’effectuer un contrôle et un suivi permanents.
•réduire le niveau sonore de votre spectacle autant que possible ;•réduire l'amplification du son sur la scène dans la mesure du possible ;•informer et former le personnel qui contrôle le matériel d'amplification du son (pour les contrôleurs et le public) ;•abaisser le volume des différents instruments, par exemple la batterie, ou utiliser des amplificateurs plus petits pour réduire le niveau sonore sur scène ;•augmenter la distance entre les travailleurs participant au spectacle et les hautparleurs ;•les zones dans lesquelles les travailleurs et le personnel sont susceptibles d’être exposés à un bruit dépassant
= 140 Pa ~ 137 dB(C)] crête obligations doivent faire l’objet d’une signalisation appropriée.
•Après l’évaluation des risques, prendre des mesures de prévention pour éviter ou réduire au minimum l’exposition des travailleurs à des niveaux sonores élevés ;•fournir des informations, une formation et des instructions sur la préservation de l'audition et sur la disponibilité et l’utilisation des mesures de prévention telles que les mesures collectives ou les protections auditives individuelles ; veiller à ce qu’une information
Ces zones doivent aussi être délimitées et leur accès doit être restreint lorsque cela est techniquement faisable et que le risque d'exposition le justifie.•interdire aux personnes qui ne portent pas de protecteurs individuels contre le bruit de pénétrer dans les zones ;•les salles de répétitions, les scènes ou plateaux où se produisent les musiciens devraient avoir une taille adaptée et être dotées de caractéristiques acoustiques adéquates (cf. stratégie 1 « Employeurs - Opérateurs de lieux de spectacle »).
écrite soit disponible sur ces sujets ;•signaler les zones bruyantes [lorsque L
> 85 dB(A)] protections auditives individuelles spéciales ex,8h où les travailleurs sont susceptibles d'être exposés à Les protections auditives sur mesure pour les musiciens devraient être adaptées par un audiologiste agréé.
Il convient de gérer le processus d’acclimatation sans quoi les personnes concernées renonceront à porter les protections, d’où des lésions accrues au niveau de l’ouïe.
Les bouchons d’oreille ne doivent jamais être portés pour la première fois lors d’un spectacle.
un bruit dépassant les « valeurs d'exposition supérieures déclenchant l'action » conformément à l’article 5 de la directive 2003/10/CE ;•s'il s'avère impossible de réduire suffisamment l’exposition sonore par des mesures techniques et organisationnelles réalisables, l’employeur doit fournir à ses travailleurs des protecteurs auditifs adaptés, en notant bien que cela s'applique aux musiciens ou autres artistes aussi bien qu'aux techniciens ou au personnel de service, conformément à l’article 6 de la directive 2003/10/CE.
Pour les musiciens, il existe des protecteurs individuels spéciaux ayant une atténuation fréquentielle plate ;•le travailleur dont l'exposition au bruit dépasse les « valeurs d'exposition supérieures déclenchant l'action »
Certains joueurs de bois et de cuivres pensent à tort qu’il n’est pas possible de porter des bouchons à cause de l’accumulation de pression et du risque d’endommager davantage le conduit auditif. Cette conception erronée ne repose sur rien de concret.
> 85 dB(A)] a le droit de bénéficier d'un contrôle ex,8h de son ouïe effectué par un médecin ou une autre effet d’occlusion personne dûment qualifiée sous la responsabilité d'un médecin, conformément à l’article 10 de la directive 2003/10/CE ;•un examen audiométrique préventif est également offert aux travailleurs dont l'exposition au bruit dépasse les « valeurs d'exposition inférieures déclenchant l'action » [L > 85 dB(A)] a le droit de bénéficier d'un ex,8h contrôle de son ouïe effectué par un médecin ou une autre personne dûment qualifiée sous la responsabilité d'un médecin, conformément à l’article 10 de la directive 2003/10/CE. En général, les joueurs de bois et cuivres à anche ne peuvent pas utiliser de bouchons compressibles du fait que l’occlusion qui en résulte amplifie la résonance naturelle au niveau de la mâchoire lorsqu’ils jouent (les chanteurs trouvent également que les bouchons d’oreille compressibles donnent un son étrange à la voix).
On peut remédier à l’effet d’occlusion de deux manières :•utiliser des bouchons sur mesure profonds qui atteignent la partie osseuse interne du conduit auditif et
CHAPITRE 8 : LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT stratégie 3 : employeurs de personnel de service vous êtes…
Vous êtes un employeur de personnel de sécurité, de caisse, de restauration ou de premiers secours.
vous devez…
•s'il s'avère impossible de réduire suffisamment l’exposition sonore par des mesures techniques et organisationnelles réalisables, l’employeur doit fournir à ses employés des protecteurs auditifs adaptés, en notant bien que cela s'applique aux musiciens ou autres artistes aussi bien qu'aux techniciens ou au personnel de service, conformément à l’article 6 de la directive 2003/10/CE.
Pour les musiciens, il existe des protecteurs individuels spéciaux ayant une atténuation fréquentielle plate ;•interdire au personnel qui ne porte pas de protecteurs individuels contre le bruit de pénétrer dans les zones ;•le travailleur dont l'exposition au bruit dépasse les « valeurs d'exposition supérieures déclenchant l'action »
> 85 dB(A)] a le droit de bénéficier d'un contrôle En qualité d’employeur de personnel de sécurité, de caisse, de restauration ou de premiers secours et conformément à la section II « Obligations des employeurs » de la directive 2003/10/CE, vous devez : ex,8h de son ouïe effectué par un médecin ou une autre personne dûment qualifiée sous la responsabilité d'un médecin, conformément à l’article 10 de la directive 2003/10/CE ;•un examen audiométrique préventif est également offert aux travailleurs dont l'exposition au bruit dépasse les « valeurs d'exposition inférieures déclenchant l'action » [L
> 80 dB(A)], conformément à l’article 10 ex,8h de la directive 2003/10/CE. •être informé de la réglementation nationale en vigueur et des normes techniques, ainsi que des obligations ; concernant la santé et la sécurité des travailleurs au travail•être informé du contenu du présent guide et vous conformer à ses recommandations et informations ;•évaluer et, si nécessaire, mesurer les niveaux de bruit auxquels les travailleurs sont exposés ;•élaborer et appliquer des mesures préventives en matière de santé et de sécurité afin de protéger votre personnel de service ;•informer vos travailleurs sur les éléments précités.
stratégie 4 : employeurs – prestataires en équipements de sonorisation pour chaque lieu de spectacle vous êtes…
•vérifier avec l'organisateur de l'événement s'il est possible que des employés soient soumis à une exposition nocive au bruit ;•déterminer qui est responsable des mesures de prévention contre le bruit ;•déterminer quelles sont les stratégies de prévention contre le bruit appliquées et suivre leurs instructions ;•envisager l'application de mesures organisationnelles de réduction du bruit.
Vous êtes employeur, fournisseur ou opérateur d'équipements de sonorisation (par exemple pour une discothèque, un hôtel, une salle de concert ou un concert en plein air) ou vous assurez le fonctionnement de ces équipements techniques lors d'un événement. Vous employez du personnel qui utilise les équipements lors de l’événement.
obligations vous devez…
En tant qu’employeur de personnel de service, vous devez en particulier satisfaire aux obligations suivantes :
En règle générale, en qualité d’employeur prestataire en équipements de sonorisation, et conformément à la section II « Obligations des employeurs » de la directive 2003/10/CE, vous devez :
•après l’évaluation des risques, prendre des mesures de prévention pour éviter ou réduire au minimum l’exposition des travailleurs à des niveaux sonores élevés ;•fournir des informations, une formation et des instructions sur la préservation de l'audition et sur la disponibilité et l’utilisation des mesures de prévention telles que les mesures collectives ou les protections auditives individuelles ;•les zones dans lesquelles les travailleurs et le personnel sont susceptibles d’être exposés à un bruit dépassant la « valeur supérieure déclenchant l’action »
> 85 dB (A) ou le niveau de crête ρ 137 dB(C) [140 crête
Pa] doivent faire l’objet d’une signalisation appropriée, conformément à l’article 5 de la directive 2003/10/CE.
Ces zones doivent aussi être délimitées et leur accès doit être restreint lorsque cela est techniquement faisable et que le risque d'exposition le justifie ;
•être informé de la réglementation nationale en vigueur et des normes techniques, ainsi que des obligations concernant la santé et la sécurité des travailleurs au travail ;•fournir des informations sur l'utilisation en toute sécurité des appareils et équipements que vous louez ou vendez ;•évaluer et, si nécessaire, mesurer les niveaux de bruit auxquels les travailleurs sont exposés ;•élaborer et appliquer des mesures préventives en matière de santé et de sécurité afin de protéger votre personnel ;•informer vos travailleurs sur les éléments précités ;•être informé du contenu du présent guide et vous conformer à ses recommandations et informations.
CHAPITRE 8 : LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT informations à fournir à la livraison
Communiquez à l’employeur, à l’opérateur du lieu ou à l'organisateur de l'événement les éléments suivants :
•l'usage pour lequel l'équipement a été conçu et testé ;•les procédures d'utilisation sûre de l'équipement ;•les circonstances qui peuvent conduire à une perte d'audition ;•la nécessité de surveiller le niveau sonore lors des répétitions ou du spectacle ;•l’accès aux zones où les hautparleurs dépassent les «
•après l’évaluation des risques, adopter un plan de mesures préventives pour éviter ou réduire au minimum l’exposition des travailleurs à des niveaux sonores élevés ;•fournir des informations, une formation et des instructions sur la préservation de l'audition et sur la disponibilité et l’utilisation des mesures de prévention telles que les mesures collectives ou les protections auditives individuelles ;•fournir une documentation sur la durée, le contenu et les participants des séances de formation ;•si d’autres mesures collectives ne sont pas applicables, mettre à disposition des protecteurs individuels valeurs supérieures déclenchant l’action » L
> 85 dB(A)] a le droit de bénéficier d'un contrôle ex,8h de son ouïe effectué par un médecin ou une autre faisable. Ces zones doivent aussi être délimitées et leur accès doit être restreint lorsque cela est techniquement faisable et que le risque d'exposition le justifie ;•l’interdiction d’accès à ces zones pour les personnes qui ne portent pas de protecteurs individuels contre le bruit. personne dûment qualifiée sous la responsabilité d'un médecin, conformément à l’article 10 de la directive 2003/10/CE ;•un examen audiométrique préventif est également offert aux travailleurs dont l'exposition au bruit dépasse les « valeurs d'exposition inférieures déclenchant l'action » [L
> 80 dB(A)], conformément à l’article 10 ex,8h de la directive 2003/10/CE. Note: Les informations peuvent être données sous forme verbale ou écrite, ou sous forme d’avertissements placés sur le matériel technique.
Exemple : Retour de musique dans l'oreille installation
•Positionnez les hautparleurs aussi loin que possible ou de telle sorte qu'ils ne pointent pas directement vers les zones où les employés sont situés ;•positionnez les hautparleurs de façon à ce qu'il soit possible d'installer des barrières d'accès vers les zones dans lesquelles les travailleurs sont susceptibles d’être exposés à un bruit dépassant les « valeurs supérieures déclenchant l’action » > 85 dB(A) ou le niveau de crête ρ = 137 dB(C) [140 Pa].
Identifiez les zones/barrières crête par une signalisation appropriée.
Les moniteurs d'oreille sont des bouchons d'oreille moulés sur mesure comportant des hautparleurs miniatures de contrôle intégrés et un système émetteur-récepteur sans fil qui peut être porté à la ceinture.
Les systèmes de moniteurs d'oreille peuvent remplacer les hautparleurs de contrôle et peuvent permettre de réduire l'exposition sur scène, en particulier pour les groupes de variété.
Il convient de faire attention au réglage du volume et d'utiliser des systèmes avec fonction limiteur, faute de quoi des niveaux sonores élevés, supérieurs à 110 dB, peuvent atteindre vos tympans.
Les bouchons d'oreille moulés doivent être parfaitement ajustés pour ne pas laisser pénétrer les bruits de fond.
En cas de mauvais ajustage, l'utilisateur peut être tenté de monter le son des moniteurs pour couvrir le bruit de fond indésirable.
Ainsi, il est déconseillé d'utiliser des moniteurs d'oreille moins chers, avec bouchons génériques.
•rassemblez les informations sur les stratégies de contrôle du bruit de l'organisateur de l'événement ou de l’employeur ;•rassemblez les informations sur le niveau sonore souhaité par l'organisateur de l'événement et les accords sur les niveaux sonores maximum ;•permettez la supervision/l'enregistrement du niveau sonore.
En tant qu’employeur, fournisseur ou opérateur d'équipements de sonorisation, vous devez en particulier satisfaire aux obligations suivantes :•évaluer et, si nécessaire, mesurer les niveaux de bruit auxquels les travailleurs sont exposés ;
Figure 8.3 Bouchons d’oreille moulés sur mesure dans des oreillettes de monitoring
CHAPITRE 8 : LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT stratégie 5 : travailleurs vous êtes…
Figure 8.4 Sourdine Photo © & courtesy by Yamaha Music •artiste-interprète, musicien, professeur de musique, membre du personnel de service ou un technicien ;•un musicien qui travaille dans un groupe et est recruté lors de certains événements ;•un employé d'un service de restauration ;•un employé travaillant lors d'un événement en tant que personnel technique, personnel de bar, personnel de service, personnel de sécurité, secouriste ou personnel de cuisine.
bouchons d’oreille pour musiciens vous devez…
•rassembler des informations et interroger votre employeur sur vos risques d'exposition à des niveaux sonores dangereux ;•prendre conscience que votre exposition au son pourrait être prolongée par votre formation personnelle, la pratique musicale non professionnelle, l'enseignement ou les activités de loisir ;•rassembler des informations sur les risques et les stratégies de contrôle du bruit, comme le décrit ce guide ;•réfléchir aux mesures de contrôle du bruit qui sont applicables dans votre secteur.
Les musiciens devraient préférer les bouchons d’oreille spéciaux, qui fournissent une atténuation uniforme pour toutes les fréquences.
Ceci permet d’écouter de la musique avec un son naturel.
Les bouchons d’oreille en silicone moulés sur mesure sont équipés de membranes échangeables, offrant des atténuations de 9, 15 ou 25 dB(A).
Cependant, pour la plupart des instruments, la pratique de la musique avec des bouchons d’oreille nécessite un peu de temps d’exercice afin de se familiariser avec la perception modifiée de l’instrument.
Conformément à la section III « Obligations des travailleurs » (article 13) de la directive 89/391/CEE vous devez en particulier satisfaire aux obligations suivantes :
•violons et altos – les bouchons d’oreille à atténuation uniforme sont les plus adaptés, même si certains préfèrent les bouchons sensibles à l’amplitude, en particulier à proximité de voisins bruyants ;•basses, violoncelles et harpes – bouchons d’oreilles à évent/amplification ;•bois – bouchons d’oreille à atténuation uniforme ou sensibles à l’amplitude ;•flûtes et piccolos – bouchons d’oreille à atténuation uniforme ou sensibles à l’amplitude ;•cuivres – bouchons d’oreille sensibles à l’amplitude ou protecteurs (serre-tête) ;•percussions – bouchons d’oreille sensibles à l’amplitude ou protecteurs (serre-tête).
•suivre les instructions pertinentes de votre employeur sur les stratégies de contrôle à utiliser pour éviter le risque d'exposition à un bruit excessif ;•ne pas enlever ou endommager volontairement le matériel fourni pour la réduction du bruit ;•utiliser des protecteurs individuels contre le bruit, si nécessaire, même pendant les répétitions, sur scène et chez soi en s'exerçant, en suivant les dispositions prises pour la formation par l'employeur et lorsqu'il est impossible d’appliquer d’autres mesures de réduction du bruit ;•signaler à votre employeur les situations nouvelles dans lesquelles un bruit dangereux ou un trouble de l'audition apparaît ;•se soumettre aux contrôles préventifs de l'audition.
Le tableau ci-dessous indique le degré de protection susceptible de convenir à différents niveaux de bruit. Il s’appuie sur la valeur de l’indice d'affaiblissement global (SNR) d’un protecteur auditif.
Cette information a une valeur indicative et n’entend pas se substituer à l’assistance d’une personne compétente.
Réduction du son pour les cuivres lors d'exercices individuels.
Ce système consiste en une sourdine spéciale et un système microphone/écouteur, qui permet de faire des exercices à volume contrôlé sans qu'il soit nécessaire de changer l'intonation ou la force du jeu, ce qui peut éventuellement être agréable pour votre voisin et vos propres oreilles.
CHAPITRE 8 : LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT niveau sonore en db(a)
Chapitre 9 : résumé de la réglementation européenne en matière de bruit
Directives Santé et sécurité............................................................................................................................................136 136
Directive sur l'utilisation d'équipements de protection individuelle (EPI) .......................................137 137
Directives pour la protection de groupes particulièrement sensibles ..............................................137 137
Directives sur la conception et la fabrication ......................................................................................................... 137
Directive Machines et directive sur le bruit à l'extérieur des bâtiments ........................................... 137
Exigences essentielles pour la directive sur les équipements de protection individuelle ........ 138
CHAPITRE 9 : RÉSUMÉ DE LA RÉGLEMENTATION EUROPÉENNE EN MATIÈRE DE BRUIT
Ce chapitre résume les obligations légales et prescriptions des employeurs concernant l'exposition des travailleurs aux risques dus au bruit. Il décrit :
Directives sectorielles Santé et sécurité sur le lieu de travail
Directives horizontales Santé et sécurité sur le lieu de travail
Directive 89/655/CEE« Utilisation d'équipements de travail »
Tableau 9.1 La directive "Bruit" est une des directives résultant de la directivecadre.
La directive "Bruit" 2003/10/CE45 est une directive particulière au sens de l'article 16 de la directive 89/391/CEE46
La directivecadre vise à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail.
L'employeur est obligé d'assurer la sécurité et la santé des travailleurs dans tous les aspects liés au travail.
À cet effet, la directivecadre : et définit les exigences minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus au bruit.
L’introduction du présent guide [Tableau 0.1] compare la directive sur les agents physiques (bruit) 2003/10/CE et la directive précédente 86/188/CEE.
•instaure les principes généraux de prévention des risques au travail ;•définit les obligations de l'employeur ;•exige de l'employeur qu'il prenne les mesures nécessaires pour éviter les risques, qu'il évalue les risques qui ne peuvent pas être évités et qu'il réduise ces risques ;•met en place les services de prévention ;•demande à l'employeur d'informer, consulter et former les travailleurs, et de s'assurer que les travailleurs reçoivent la surveillance appropriée en matière de santé.
Sur la base de cette directive dite « directivecadre », un certain nombre d'autres directives ont été adoptées.
Directive 2003/10/CE du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
CHAPITRE 9 : RÉSUMÉ DE LA RÉGLEMENTATION EUROPÉENNE EN MATIÈRE DE BRUIT
Directive Équipements de protection individuelle (EPI) (89/656/CEE)
Directive Agents physiques (bruit) 2003/10/CE
La directive Bruit 2003/10/CE se réfère à la directive EPI pour définir les exigences minimales de santé et de sécurité pour l'utilisation par le travailleur d'équipements de protection individuelle, et notamment les protections individuelles contre le bruit.
Directive Jeunes au travail 94/33/CE.
Directive Travailleuses enceintes 92/85/CEE
Directive Bruit 2003/10/CE
Tableau 9.3 La directive Bruit et les directives sur les groupes à risques particulièrement sensibles
2.2. directives sur la conception et la fabrication
Directive Utilisation des EPI(89/656/CEE)
Directive Équipements de protection individuelle (89/686/CEE)
Communication 89/C 328/02 de la Commission concernant le choix des EPI lors de la mise en œuvre de la directive 89/656/CEE
Ces directives établissent les exigences essentielles imposées aux machines en matière de santé et sécurité.
Ce sont notamment :
Tableau 9.2 La directive Bruit et les directives EPI
•la directive Machines 98/37/CE49qui doit être remplacée par la directive 2006/42/CE50à partir du 29 décembre 2009 ;•la directive Équipements de protection individuelle
•la directive Émissions sonores à l'extérieur des bâti- ments 2000/14/CE52, telle que modifiée par la directive
•La directive sur l'utilisation d’EPI (89/656/CEE) contient des exigences minimales sur l'évaluation, la sélection et le bon usage des équipements de protection individuelle, notamment les protecteurs individuels contre le bruit.
Directives pour la protection de groupes particulièrement sensibles
Directive « Machines » 98/37/CE (2006/44/CE) et directive « Extérieur » 2000/14/CE (modifiée par 2005/88/CE)
En vertu de la directive-cadre, tout employeur est dans l’obligation de tenir compte du risque pour les travailleurs qui peuvent être particulièrement sensibles à ce risque.
Ces directives sont étayées par des normes européennes contenant des prescriptions et essais spécifiques.
Tout équipement évalué et jugé conforme à ces exigences est homologué CE.
Directive 98/37/CE du Parlement européen et du Conseil, du 22 juin 1998, concernant le rapprochement des législations des États membres relatives aux machines, JO L 207 du 23.07.1998, p. 1.
Directive 2006/42/CE du Parlement européen et du Conseil, du 17 mai 2006, relative aux machines et modifiant la directive 95/16/CE (refonte), JO L 157 du 09.06.2006, p. 24.
Directive 89/686/CEE du Conseil, du 21 décembre 1989, concernant le rapprochement des législations des Etats membres relatives aux équipements de protection individuelle, JO L 399 du 30.12.1989, p. 18.
Directive 92/85/CEE du Conseil, du 19 octobre 1992, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail, JO L 348 du 28.11.1992, p. 1.
Directive 2005/88/CE du Parlement européen et du Conseil du 14 décembre 2005 modifiant la directive 2000/14/CE concernant le rapprochement des législations des États membres relatives aux émissions sonores dans l'environnement des matériels destinés à être utilisés à l'extérieur des bâtiments, JO L 344 du 27.12.2005, p. 44.
Directive 94/33/CE du Conseil, du 22 juin 1994, relative à la protection des jeunes au travail, JO L 216 du 20.8.1994, p. 12.
CHAPITRE 9 : RÉSUMÉ DE LA RÉGLEMENTATION EUROPÉENNE EN MATIÈRE DE BRUIT
Exigences essentielles pour la directive sur les équipements de protection individuelle
Directive Extérieur 2000/14/CE(2005/88/CE)
Exigences essentielles pour les équipements de protection individuelle (EPI)
Normes BSérie EN 3740(détermination des niveaux de puissance acoustique)Série EN 11200(pression acoustique au poste de travail) relatives à la sélection, à l'utilisation, aux précautions d'emploi et à l'entretien -
Procédures d’essai normales EN 24869-1EN 24869-3
Tableau 9.4 La directive Machines, la directive sur le bruit à l'extérieur et la hiérarchie des normes européennes connexes
Tableau 9.5 Hiérarchie des normes à l’appui des exigences essentielles de la directive EPI
La directive Machines établit les exigences essentielles imposées aux machines en matière de santé et sécurité.
Les normes a, b et C viennent à l'appui des exigences essentielles de la directive.
Les exigences essentielles de la directive EPI donnent les principes de sécurité de base pour la conception des équipements de protection individuelle.
Cette directive est appuyée par les normes européennes suivantes :
•L’EN 13819 parties 1 et 2 définit les plans et méthodes d'essais pour l'évaluation des propriétés physiques et acoustiques des protecteurs individuels contre le bruit.•La série de normes EN 352 définit les exigences de sécurité et programmes d'essais pour les différents types de protecteurs individuels contre le bruit.•L’EN 458 fournit des conseils aux utilisateurs sur la façon d'utiliser les données d'essais de la série EN 352 pour sélectionner des protecteurs adaptés et pour les utiliser et les entretenir.
•Les normes de type a (normes de sécurité de base) donnent les concepts fondamentaux qui peuvent être appliqués à toutes les machines.•Les normes de type b portent sur les aspects spécifiques de la sécurité.
La mesure du niveau de pression acoustique aux postes de travail est définie dans les normes b série EN 11200 et la mesure du niveau de puissance acoustique dans les normes b de la série EN 3740.•Les normes de type C détaillent les exigences de sécurité pour une machine donnée ou pour un groupe de machines.
Les normes C comprennent des informations permettant la conception d'une machine peu bruyante, et la définition des conditions de fonctionnement pour les mesures de bruit et la procédure de norme b appropriée.
La marque CE est donnée à un protecteur individuel lorsqu'il passe les essais conformément aux exigences des normes correspondantes.
Les protecteurs individuels marqués CE sont sensés être conformes aux exigences essentielles de la directive EPI.
La directive sur le bruit à l'extérieur des bâtiments s'intéresse à l'impact environnemental du bruit des machines.
Des valeurs limites sont établies pour la puissance acoustique de certaines machines, et la puissance acoustique de toutes les machines doit être indiquée.
La directive établit des codes d'essai pour évaluer la puissance acoustique d'après les normes b, mais spécifie les conditions de fonctionnement des différentes machines plutôt que d'utiliser les normes C.
Marque de certification CE
Un employeur envisage d'acheter une nouvelle presse mécanique. Il souhaite qu'elle soit aussi silencieuse que possible.
Il identifie les presses par la capacité et les fonctions dont il a besoin.
Toutes sont certifiées CE, ce qui confirme que l'émission sonore a été mesurée à l'aide de la procédure standard.
Il est en mesure de comparer les données de bruit de machine pour chaque machine.
Annexe l. Liste de mots-clés, liste d’abréviations et glossaire....................................................................................142 ....................................................................................142
Législation, normes et autres sources d’information relatives au bruit.............................................147 .............................................147
•Directivés Santé et sécurité sur le lieu de travail ........................................................................................147
•Directives Marché intérieur ................................................................................................................................147
• Textes de transposition de la directive 2003/10/CE dans la législation des États membres
(au 31 décembre 2007)...................................................................................................................................................149 ...................................................................................................................................................149
Annexe lll. Experts associés à l’élaboration de ce guide..............................................................................................167 ..............................................................................................167
LISTE DE MOTS-CLÉS, LISTE D’ABRÉVIATIONS ET GLOSSAIRE liste de mots-clés mots-clés
Information sur l’émission de bruit
4.2 mots-clés
Chapitre paragraphe
Niveau d'exposition des orchestres
1 & 3 Cellule ciliée extérieure
2.3 & 3 & 4 Audiométrie
Déplacement permanent du seuil auditif
2.1 & 4.2 Protecteurs individuels contre le bruit (PICB)
Equipement de protection individuelle (EPI)
2.3 - 3.1 & 3.2 Vibrateur à conduction osseuse
Durée de réverbération
Ecran, barrière
Niveau de puissance acoustique
4.1 & 6.1 Niveau de pression acoustique
Valeurs limites d'exposition
Reconnaissance de la parole
7.2 & 8 Fréquence
Protecteur individuel pour musiciens
Courbes de pondération
ANNEXES liste des abréviations abréviation signification référence
Ex,d abréviation signification référence p
Amplification sonore du local Exposition acoustique pondérée A pendant 8 heures Fréquence Simulateur artificiel de tête et buste
Niveau de pression acoustique pondéré A pendant 8 heures
Glossaire enGlish
Rapport entre la puissance acoustique absorbée par un matériau ou un système et la puissance acoustique incidente. α varie de 0 à 1, 1correspondant à une absorption totale.
Acoustique Fréquence audible
Science du son Fréquence de son audible.
Bruit généré par toutes les sources en dehors de la source étudiée.
Protecteur contre le bruit introduits dans le conduit auditif ou la conque de l’oreille pour en obstruer l’entrée.
Niveau de pression acoustique d’émission
Niveau de pression acoustique moyen pendant la durée d’exposition.
Appareil améliorant l’audition placé en général dans le conduit auditif.
Seuil de détection du son.
Quantité de son reçue en un endroit précis (poste de travail) prenant en compte l’ensemble des sources sonores et réflexions du local.
Le bruit ambiant est en principe quantifié par un niveau de pression acoustique.
Différence des puissances acoustiques émises par une source sans et avec un équipement de réduction du bruit ; ce terme est utilisé pour qualifier les encoffrements et les silencieux.
Déclaration de la valeur du niveau de pression ou du niveau de puissance acoustiques d’émission conformément aux prescriptions de la « Directive Machine » européenne.
Valeur maximale de la pression acoustique instantanée pendant une durée donnée.
Equipement individuel porté par une personne pour se protéger contre le bruit.
Conversion de l’énergie dynamique d’une source en énergie acoustique.
« rebondissement » d’une onde sonore sur une surface.
Dans un espace fermé, zone éloignée de la source sonore dans laquelle l’amplification du local est quasiment constante.
Le niveau de puissance acoustique L d’une
Niveau de pression acoustique
Mesure de la pression acoustique exprimée en décibel.
Toute action de réduction du bruit, que ce soit à l’intérieur d’un local ou antre deux locaux.
Allure de la propagation d’une perturbation sonore dans l’air.
LÉGISLATION, NORMES ET AUTRES SOURCES D’INFORMATION RELATIVES AU BRUIT direCtives européennes
Communication de la Commission 89/C 328/02 concernant, lors de la mise en œuvre de la directive 89/656/CEE du Conseil du 30 novembre 1989, l’évaluation du point de vue de la sécurité des équipements de protection individuelle en vue de leur choix et de leur utilisation.
1. directives santé et sécurité sur le lieu de travail
2. directives marché intérieur
Directive 98/37/Ce du Parlement européen et du Conseil du 22 juin 1998 concernant le rapprochement des législations des États membres relatives aux machines. JO L 207 du 23.juillet.1998, p. 1.
Directive 2003/10/Ce du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (bruit) JO L 42 du 15 février 2003, p. 38.
Directive 2006/42/Ce du Parlement européen et du Conseil du 17 mai 2006 relative aux machines et modifiant la directive 95/16/CE (refonte).
Directive 2000/14/Ce du Parlement Européen et du Conseil du 8 mai 2000 concernant le rapprochement des législations des États membres relatives aux émissions sonores dans l’environnement des matériels destinés à être utilisés à l’extérieur des bâtiments.
Directive 2002/44/Ce du Parlement européen et du Conseil, du 25 juin 2002, concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (vibrations) JO L 177 du 6.juillet.2002, p. 13.
Directive 89/655/Cee du Conseil, du 30 novembre 1989, concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de travail.
Directive 2005/88/Ce du Parlement européen et du Conseil du 14 décembre 2005 modifiant la directive 2000/14/CE concernant le rapprochement des législations des États membres relatives aux émissions sonores dans l’environnement des matériels destinés à être utilisés à l’extérieur des bâtiments.
Directive 89/656/Cee du Conseil, du 30 novembre 1989, concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de protection individuelle.
Directive 89/686/Cee du Conseil du 21 décembre 1989 concernant le rapprochement des législations des États membres relatives aux équipements de protection individuelle.
Directive 92/85/Cee du Conseil, du 19 octobre 1992, concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail. JO L 348 du 28.novembre.1992, p. 1.
Directive 94/33/Ce du Conseil, du 22 juin 1994, relative à la protection des jeunes au travail. JO L 216 du 20 août.1994, p. 12.
en 458 :2004 Protecteurs individuels contre le bruit - Recommandations relatives à la sélection, à l’utilisation, aux précautions d’emploi et à l’entretien - Document guide
Recommandation 2003/134/Ce du Conseil du 18 février 2003 portant sur l’amélioration de la protection de la santé et de la sécurité au travail des travailleurs indépendants. JO L 53 du 28.février.2003, p. 45.
en 1746:1998 Sécurité des machines - Guide relatif à la rédaction des articles „bruit” des normes de sécurité
ANNEXES en iso 11690 Acoustique – Pratique recommandée pour la conception de machines et d’équipements à bruit réduit – Partie 1: Stratégies de réduction du bruit (1996), Partie 2 : Moyens de réduction du bruit (1996), Partie 3 : Propagation du son et prévision du bruit dans les locaux de travail (1997) en iso 3740:2000 Acoustique – Détermination des niveaux de puissance acoustique émis par les sources de bruit – Guide pour l’utilisation des normes de base (Introduction à la série EN ISO 3741 à 3747 et EN ISO 9614) en iso 4871:1996 Acoustique – Déclaration et vérification des valeurs d’émission sonore des machines et équipements en iso 11821:1997 Acoustique – Mesurage de l’atténuation acoustique in situ d’un écran amovible en iso 11957:1996 Acoustique – Détermination des performances d’isolation acoustique des cabines – Mesurages en laboratoire et in situ.
en iso 9614 Acoustique – Détermination par intensimétrie des niveaux de puissance acoustique émis par les sources de bruit – Partie 1 : Mesurages par points (1995), Partie 2 : Mesurages par balayage (1996), Partie 3 : Méthode de précision pour mesurage par balayage (2002) en iso 12001:1996 Acoustique – Bruit émis par les machines et équipements – Règles pour la préparation et la présentation d’un code d’essai acoustique en iso 14163:1998 Acoustique – Lignes directrices pour la réduction du bruit au moyen de silencieux en iso 11200:1996 Acoustique – Bruit émis par les machines et équipements – Guide d’utilisation des normes de base pour la détermination des niveaux de pression acoustique d’émission au poste de travail et en d’autres positions spécifiées (Introduction à la série EN ISO 11201 à 11205).
en iso 14257:2001 Acoustique – Mesurage et description paramétrique des courbes de décroissance sonore spatiale dans les locaux de travail en vue de l’évaluation de leur performance acoustique en iso 15667:2000 Acoustique – Lignes directrices pour la réduction du bruit au moyen d’encoffrements et de cabines en iso 11546:1995 Acoustique – Détermination de l’isolement acoustique des encoffrements – Partie 1: Mesurages dans des conditions de laboratoire (aux fins de déclaration) ; Partie 2: Mesurages sur site (aux fins d’acceptation et de vérification) en iso 11688 Acoustique – Pratique recommandée pour la conception de machines et d’équipements à bruit réduit – Partie 1: Planification (1995), Partie 2: Introduction à la physique de la conception à bruit réduit (2001) normes internationales en iso 11689:1996 Acoustique – Procédure de comparaison des données d’émission sonore des machines et équipements iso 9612:1997 Acoustique – Guide pour le mesurage et l’évaluation de l’exposition au bruit en milieu de travail
textes de transposition de la direCtive 2003/10/Ce dans la léGislation des états membres
(au 31 décembre 2007)
Bruit : Stratégie d’évaluation et de prévention des risques J. Malchaire ; A. Piette ; N. Cock.– Belgium Ministère fédéral de l’Emploi et du Travail 1998.– 80 p.
ANNEXES institutions internationales
ANNEXES pays hors ue
Commission européenne
Guide de bonnes pratiques à caractère non contraignant pour la mise en œuvre de la directive 2003/10/Ce (« bruit sur le lieu de travail »)
Luxembourg: Office des publications de l’Union européenne
Cette publication est disponible en version imprimée en allemand, en anglais et en français, et en format électronique dans toutes les autres langues officielles de l’Union européenne.
Comment vous procurer les publications de l’Union européenne?
• sur le site de l’EU Bookshop: http://bookshop.europa.eu; • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN; • en contactant directement un de nos agents de vente.
Vousobtiendrezleurscoordonnéesenconsultantlesite:http://bookshop.europa.eu oupartélécopieaunumérosuivant:+3522929-42758.
• sur le site de l’EU Bookshop: http://bookshop.europa.eu; • auprès des représentations ou délégations de la Commission européenne.
Vousobtiendrezleurscoordonnéesenconsultantlesite:http://ec.europa.eu oupartélécopieaunumérosuivant:+3522929-42758.
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger ou vous abonner gratuitement: http://ec.europa.eu/social/publications
Vous pouvez également vous abonner gratuitement au bulletin d’information électronique L’Europe sociale de la Commission européenne: http://ec.europa.eu/social/e-newsletter http://ec.europa.eu/social/
Tout le monde y gagne
Commission européenne Agriculture et développement rural
L’agriculture biologique est source de nombreux bienfaits :
LES ANIMAUX – La santé et le bien-être des animauxsont au cœur de l’agriculture biologique, qui respecte leurs besoins naturels.
L’ENVIRONNEMENT – En utilisant l’énergie et les ressour -ces naturelles de manière responsable, en respectant l’équilibre écologique local et régional, l’agriculture biologique améliore la biodiversité et protège le sol et l’eau.
LA SOCIÉTÉ – La croissance du secteur agricole biologique crée des emplois dans toute la filière et stimule ledéveloppement économique dans les zones rurales de l’Union européenne.
Simple àcroquer www.organic-farming.europa.eu
BON POUR LA NATURE, BON POUR NOUS.
Retour aux sources
L’agriculture biologique,c’est quoi ?
Le goût de la nature
L’agriculture biologique protège l’environnement, améliore les conditions de vie des animaux et stimule l’activité économique rurale, en harmonie avec la nature.
La production biologique évite l’utilisation de produits de synthèse comme les engrais ou les pesticides chimiques.Les aliments bio sont préparés sans arômes artificiels, exhaus -teurs de goût, colorants ou édulcorants.
Ainsi, lorsquevous achetez des produits biologiques, vous vous offrez leur goût authentique.
Les consommateurs aiment savoir d’où viennent leurs aliments et leurs boissons.
L’étiquetage des produits bio vous apporte toutes les informations clés sur l’origine du pro -duit, y compris le nom du producteur, du préparateur oudu distributeur et le code de l’organisme de contrôle quia inspecté les différents intervenants.
Les agriculteurs biologiques et les préparateurs sont soumis à des inspections annuelles très poussées, pour s’assurer qu’ils ont bien droit à l’utilisation des logos biologiques. Le logo de l’Union européenne ainsi que les logos nationaux vous aideront à reconnaître les produits bio certifiés, partout en Europe.
L’agriculture biologique remplace les produits chimiquesde synthèse par des ressources naturelles et proscrit les OGM (organismes génétiquement modifiés).
Des inspections annuelles vérifient que les agriculteurs se conforment à la réglementation de l’agriculture biologique.
Les consommateurs sont de plus en plus nombreux à reconnaître les bienfaits du bio : le secteur est en pleine expansion en Europe.
Ce que vous y gagnez
L’agriculture biologique produit une grande variété d’aliments et de boissons qui répondent à vos besoins :
La production biologique certifiée ne se limite plus aujourd’hui à quelques produits de la ferme, comme les légumes, les fruits, les œufs ou les volailles.
Elle se diversifieet propose de nombreux aliments élaborés comme les produits laitiers, les viandes, les jus de fruits, les huiles, les pâtes,les céréales pour le petit-déjeuner, et même des repas tout prêts disponibles dans la plupart des supermarchés.
L’agriculture biologique, c’est une offre élargie, avec parfois des variétés rares de fruits, de légumes et de céréales et des races animales anciennes pour vous permettre de découvrirde nouvelles saveurs !
·authenticité du goût· traçabilité et contrôle· production naturelle
Commission européenne Agriculture et développement rural
Tout le monde y gagne
L’agriculture biologique est source de nombreux bienfaits :
VOUS – Les aliments et les boissons biologiques ont ungoût authentique.
LES ANIMAUX – La santé et le bien-être des animauxsont au cœur de l’agriculture biologique, qui respecte leurs besoins naturels.
L’ENVIRONNEMENT – En utilisant l’énergie et les ressour -ces naturelles de manière responsable, en respectant l’équilibre écologique local et régional, l’agriculture biologique améliore la biodiversité et protège les sols et l’eau.
BON POUR LA NATURE, BON POUR NOUS.
De nouveaux emplois
L’agriculturebiologique, c’est quoi ?
L’agriculture biologique protège l’environnement, amélioreles conditions de vie des animaux et stimule l’activité économique rurale, en harmonie avec la nature.
Le développement descommunautés rurales.
Au niveau de l’exploitation, notamment, la production horticole biologique demande un travail important, en raison des méthodes mécaniques et manuelles de culture.
Les agriculteurs biologiques prennent souvent des apprentis pour faire face à la charge de travail supplémentaire.
Le marché des produits bio gagne 10% par an environ : une véritable opportunité pour la filière agroalimentaire et les communautés rurales.
Des liens sociaux renforcés
L’agriculture biologique remplace les produits chimiquesde synthèse par des ressources naturelles et proscrit les OGM (organismes génétiquement modifiés).
Des inspections annuelles vérifient que les agriculteurs se conforment à la réglementation de l’agriculture biologique.
L’agriculture biologique permet aux consommateurs de renouer des liens forts avec les producteurs.
La vente directe est une pratique courante.
L’effet le plus frappant est le boom économique dont profitent les agriculteurs, les préparateurs et la distribution. Mais d’autres secteurs associés en bénéficient également, directement ou indirectement.
Les bienfaits pour la société
L’étiquetage garantit que le producteur, le transformateur ou le vendeur des produits bio est dûment contrôlé par un organisme d’inspection agréé. Le consommateur est assuré que les produits portant la mention « biologique » sont élaborés par des agriculteurs et des préparateurs professionnels et spécialisés.
Au-delà des aliments, l’agriculture biologique stimule également le développement économique et social. Elle encourage notamment :
Une activité économique plus dynamique crée des emplois, permettant aux zones rurales de retenir leurs habitants et d’en attirer de nouveaux.
La contribution de l’agriculture biologique à la préservation du paysage rural, par le maintien de la biodiversité et la protection des habitats naturels, incite à se « mettre au vert ».
L’agriculture biologique tisse des liens au sein des communautés rurales.
Et les nouvelles formes de commercialisation apportent davantage de ressources financières aux zones rurales.
De même, le développement du tourisme à la ferme et l’organisation de journées portes ouvertes permettent aux consommateurs de découvrir comment les aliments et les boissons biologiques sont produits.
·le développement rural durable· la création de nouveaux emplois· de nouveaux liens entre producteurs et consommateurs
Qu’est-ce que l’agriculture biologique ?
ne peuvent pas faire. Elles garantissent que les agriculteurs biologiques évitent l’utilisation de fertilisants et de pesticides chimiques.
L’objectif essentiel de l’agriculture biologique estla production d’aliments savoureux et authentiques selon des méthodes respectueuses de l’environnement, de la nature et du bien-être des animaux.
Les normes biologiques garantissent également des aliments transformés aussi authentiques que possible, en minimisant l’utilisation d’additifs alimentaires et d’agents technologiques inutiles.
La popularité des aliments et des autres produits biologiques se développe au travers de l’UE, à mesure qu’un nombre croissant de personnes prendconscience des réels avantages des aliments et de l’agriculture biologique.
Vous avez désormais le choix : les aliments et boissons biologiques sont disponibles directement auprès de votre magasin à la ferme, sur les marchés fermiers, dans les boutiques spécialisées, dans les restaurantset dans la plupart des supermarchés.
Les exploitations agricoles et les transformateurs alimentaires font régulièrement l’objet d’inspections afin de s’assurer que ceux-ci respectent les normes en vigueur en agriculture biologique.
Les mêmes règles sont aussi appliquées à l’ensemble des produits biologiques fréquemment importés dans l’UE, comme le café, le thé et les bananes.
Lorsque vous choisissez un produit biologique, vous avez ainsi la certitude d’acheter quelque chose de bénéfique pour l’environnement, le bien-être desanimaux et les communautés rurales, de même que pour vous et votre famille.
Les produits portant des mentions telles que « biologique » ou « bio » et qui portent le logo biologique de l’UE ou un autre logo biologique reconnu, sont tous produits conformément aux règles strictes de l’UE.
Ces règles, appelées normes biologiques, précisent
Les légumes biologiques tels que ceux utilisésdans la délicieuse recette ci-dessous sont produitsdans le cadre de systèmes d’exploitation agricolequi cherchent à protéger et à améliorer l’environnement naturel.
En mélangeant les types et les variétés de cultureset en utilisant les prédateurs naturels des nuisibles plutôt que des insecticides chimiques, les agriculteurs biologiques peuvent contrôler naturellement lesnuisibles et les maladies, tout en minimisant les risques d’une pollution de l’eau et d’une contamination du sol coûteuses pour l’environnement.
Les herbicides étant interdits, les agriculteurs biologiques utilisent d’autres méthodes pour le désherbage, dont notamment le désherbage mécanique et le désherbage thermique.
Les agriculteurs biologiques sont également encouragés à planter des haies qui offrent un abri à la faune et à la flore, et agissent comme brise-vents afin d’empêcher l’érosion du sol.
Les agriculteurs biologiques travaillent constamment à la protection du sol et à la préservation des réserves d’eau, de même qu’au développement de la faune et de la flore dans les terres agricoles.
Ils utilisent en outre l’énergie et les ressources naturelles de manière responsable. Chaque fois que possible, ils cherchent à recycler les déchets et les produits dérivés issus des cultures et des animaux, et à utiliser les ressources disponibles sur site.
Idéalement, les agriculteurs biologiques chercheront à cultiver leurs propres aliments destinés au bétail ou les achèteront auprès des exploitations agricoles biologiques voisines.
Plutôt que d’utiliser des fertilisants chimiques, les agriculteurs biologiques appliquent du fumier et des composts pour améliorer naturellement la fertilitédu sol, et font confiance aux micro-organismes etaux vers de terre présents dans le sol pour apporterles nutriments nécessaires aux cultures en phasede croissance.
Salade romaine à la feta et aux radis
Dans un grand bol, mélangez la laitue, l’oignon, la tomate, les olives, les radis et la feta.
La générosité de la nature
Le goût de la liberté
Les viandes biologiques, telles que l’agneau utilisé dans cette recette, proviennent d’animaux sains eten pleine forme, véritablement élevés en liberté.
de bétail plus faible, des étables spacieuses et propres, et la minimisation du stress sont des règles essentielles de la gestion du bétail biologique.
Lorsqu’un animal tombe malade ou se blesse, lesagriculteurs biologiques utilisent pour les soigner des remèdes naturels, par exemple homéopathiquesou à base d’extraits de plantes.
Toutefois, les médicaments de la médecine vétérinaire sont évidemment autorisés en dernier recours afin de minimiser la souffrance de l’animal.
Des animaux sains élevés sans stress sont mieux à même de résister aux nuisibles et aux maladies : c’est une question de bon sens.
Les agriculteurs biologiques cherchent par conséquent à élever les animaux dansle respect de leurs besoins comportementaux spécifiques et en répondant aux besoins physiques de leur bétail, tout en évitant les maladies au travers d’une gestion soigneuse.
Les normes biologiques cherchent également à éviter les pratiques douloureuses, telles que l’attache des animaux et leur isolement, la suppression des becs des volailles, ou encore des cornes et des queues des mammifères.
Les agriculteurs biologiques visent à éviter les problèmes de santé des animaux par le choix de races de bétail résistantes aux maladies et adaptées aux conditions locales.
L’accès aux pâtures, un régime alimentaire naturel et exempt d’OGM, une charge
Sandwich au jambon
Dans un bol moyen, mélangez le jambon, le céleri, l’oignon, la mayonnaise et la moutarde.
Beurrez légèrement les tran-
2 tasses de jambon cuit finement émincé ½ tasse de céleri coupé en petits dés
Des ingrédients biologiques savoureux tels queceux utilisés dans la recette de pâtes ci-dessous offrentaux consommateurs un large choix d’alimentsauthentiques et savoureux.
la fiabilité d’informations importantes telles quel’origine du produit, les ingrédients et le code officiel de l’organisme de certification ayant inspecté le sitede production.
Étant donné que les normes biologiques contrôlent de façon stricte l’utilisation d’ingrédients artificiels tels que conservateurs et exhausteurs de goût, et bannissent l’utilisation d’OGM, vous avez la certitude du goût et de la texture authentiques des aliments biologiques que vous achetez.
La production biologique s’étend et se diversifie : un large éventail de produits biologiques est désormais disponible, qu’il s’agisse de simples fruits et légumes, ou de produits spécialisés tels que les pâtes, les fromages et les plats cuisinés.
Des variétés traditionnelles de fruits et de légumes ainsi que des races animales rares sont aussi fréquemment utilisées, vous offrant la chance de découvrir des saveurs et des arômes inconnus et étonnants.
Les produits biologiques sont aussi intégralementtraçables et garantis par des normes strictes enagriculture biologique dans l’UE et des inspections.
Les règles strictes d’étiquetage vous garantissent
Rigatonis aux courgettes
• • • les câpres, le sel, le poivre et laissez mijoter encore 5 minutes.
Ajoutez le basilic et le persil ciselés et mélangez.
¼ de tasse de persil frais ciselé500 g de rigatonis Parmesan râpé pour le service
Une cuisine dequalité
En route vers lessommets
Il est intéressant de savoir qu’en choisissant la farine et les œufs biologiques utilisés dans la délicieuse recette ci-dessous, vous contribuez à la création d’emplois durables et de nouvelles activités au travers de l’UE.
Les personnes qui achètent des aliments biologiques veulent savoir comment ceux-ci sont produits et connaître leur origine.
Alors qu’un nombre croissant de personnes s’intéressent à l’achat d’aliments locaux et biologiques auprès des magasins de ferme et des marchés fermiers, la production biologique contribue à garantir le maintien de capitaux plus importantsau sein de l’économie locale.
Des recherches récentes menées au Royaume-Uni révèlent que les exploitations agricoles biologiques fournissent plus d’emplois par exploitation que l’agriculture traditionnelle.
Les exploitations agricoles biologiques ont également tendance à nécessiter un personnel plus nombreux et plus qualifié pour la gestion des cultures et des animaux.
Avec un étonnant taux de croissance annuel d’environ 10 %, le marché européen des produits biologiques offre des opportunités significatives aux sec teurs biologiques de la transformation alimentaire, de la distribution et du commerce de détail au travers de l’UE, ainsi qu’aux fournisseurs de services clés tels que vétérinaires, chercheurs et gestionnaires financiers.
Tout cela contribue au maintien d’une économie rurale moderne et florissante, très appréciée tant des écotouristes que des résidents.
Cake fruité aux abricots
Préchauffez le four à 135°C. Dansun poêlon, faites chauffer les abricots dans l’eau à feu moyen jusqu’àobtention d’une consistance molle.
Pressez-les dans une passoire et laissez-les refroidir.
Mélangez la farine restante, le bicarbonate de soude et le sel.
Ajoutez progressivement ce mélange de farine à la crème aux abricots obtenue ci-dessus.
1 tasse d’abricots séchés 1 tasse d’eau ¾ de tasse de beurre 1 tasse de sucre blanc 4 œufs 1 tasse de raisins blancs
KF-30-08-127-FR-C www.organic
Commission européenne Agriculture et développement rural
UN CHOIX AUTHENTIQUE
QUE REPRÉSENTE L’ACHAT DE PRODUITS BIOLOGIQUES ?
BON POUR LA NATURE, BON POUR NOUS.
Qu’est-ce que l’agriculture biologique ?
L’agriculture biologique est un mode de production certifiée d’aliments savoureux et authentiques, au travers de méthodes agricoles respectueuses de l’environnement et du bien-être des animaux, et créatrices de nouvelles opportunités pour les communautés rurales.
Celles-ci permettent uniquement l’utilisation des substances autorisées dans les exploitations agricoles concernées, exigent l’application des méthodes reconnues pour les cultures et l’élevage du bétail, et imposent des procédures spécifiques de transformation.
Aucun arôme artificiel, exhausteur de goût, colorant ou édulcorant ne peut intervenir dans la fabrication des aliments biologiques.
Les organismes génétiquement modifiés (OGM) sont bannis de l’alimentation desélevages biologiques ainsi que des processus de transformation des aliments biologiques.
Cela s’applique tant aux produits biologiques produits à l’intérieur de l’UE qu’aux produits biologiques importés.Une fois par an au minimum, les exploitants du secteur biologique font l’objet d’une inspection approfondievisant à démontrer leur conformité aux règles en matière d’agriculture biologique.Ces inspections vous offrent la certitude, lors de l’achat de produits présentés comme biologiques, que la production de ces derniers aura été bénéfique pour l’environnement, pour les animaux, pour les communautés rurales et à plus long terme, pour vous-même.
Produitslaitiers biologiques cornes ni de leur queue, et ne sont ni attachés ni isolés.
Les produits laitiers biologiques sont produits conformément aux spécifications de sécurité et de protection du consommateur, et ne contiennent aucun arôme artificiel ni édulcorant.
Vous pouvez vous procurer des produits laitiers biologiques de différentes manières.
Ceux-ci sont identifiables au travers de leur étiquetage.
Les boutiques spécialisées dans les produits biologiques proposent un large choix de produits laitiers. Des produits laitiers biologiques sont également disponibles dans les supermarchés, parmi les autres produits laitiers ou dans un rayon réservé aux produits biologiques.Vous pouvez également les trouver sur les marchés fermiers, dans d’autres boutiques alimentaires et dans des restaurants.
Les produits laitiers biologiques, dont notammentle lait, le beurre, le yaourt et le fromage, sont produitsà partir du lait issu d’animaux élevés selon les règlesde l’agriculture biologique.
L’éventail proposé reflèteles préférences du consommateur, les innovationsdes producteurs ainsi que les traditions et les spécificités régionales.Par exemple, les fromages biologiques recouvrent un large éventail de spécialités européennes.
Tous les animaux élevés selon les règles de l’agriculture biologique sont nourris d’herbes et de fourrages biologiques de qualité supérieure, et exempts d’OGM.
Le bétail bénéficie de litières et d’abris adaptés, et de l’accès à des pâtures et à des enclos à ciel ouvert.
Il est donc satisfait à l’ensemble de leurs besoins physiologiques.
D’une manière générale, ceux-ci ne sont pas privés ni de leurs
Croustillantssous la dent
Pain et céréales biologiques
Les bières et le pain biologiques doivent être fabriqués au départ de levures biologiques exemptes d’OGM.Le pain et les pâtisseries biologiques sont disponibles chez les boulangers spécialisés ou dans les rayons réservés aux produits biologiques des magasins d’alimentation générale.
Des gâteaux, des céréales, des pâteset du riz biologiques sont disponibles dans les supermarchés, sur les marchés et dans les épiceries, et sont servis dans certains restaurants.
Les céréales biologiques entrent fréquemment dansla composition d’autres aliments et boissons biologiques transformés.
Les céréales comme le blé, le seigle, l’orge, l’avoine, l’épeautre et le riz contribuent pour une grande part à l’alimentation européenne.
Sans elles, les pâtes italiennes, la baguette française, les « dumplings » tchèques ou les bières belges n’existeraient pas.
Les agriculteurs biologiques fournissent ces matières premières dans le respect de l’environnement et des animaux.
En lieu et place de fertilisants chimiques,ils utilisent du fumier issu de l’exploitation, du compost et d’autres substances organiques afin d’améliorerla fertilité du sol.
Dans le cadre de l’agriculture biologique, la protection des cultures repose sur des mesures préventives, sur la rotation adéquate des cultures, surla culture de variétés adaptées aux conditions locales, sur un désherbage mécanique ou physique de même que sur l’utilisation de méthodes naturelles de contrôledes nuisibles.
Viande, poisson et œufsbiologiques
L’achat de viande, de poisson et d’œufs biologiques ne profite pas qu’à vous-même mais également aux animaux concernés.
L’agriculture biologique produit l’éventail complet des viandes demandées par les consommateurs de l’UE, y compris l’agneau, le bœuf,le poulet, le porc et les salaisons comme par exempleles saucisses et le jambon.La vie des animaux élevés selon les règles de l’agriculture biologique est aussi proche que possible de leur vie à l’état sauvage.
Les animaux ont accès à des espaces en plein air pour se mouvoir et reçoivent une nourriture exempte d’OGM conformément aux normes de l’agriculture biologique.
Les viandes, les salaisons, les poissons et les œufsissus de l’agriculture biologique sont aisément identifiables sur le marché au travers des logos et de l’étiquetage.
Ils sont disponibles dans les rayons concernésdes supermarchés, des boutiques et des marchés, de même que chez un nombre croissant de bouchers. Les restaurants proposent également un large éventail de produits biologiques.
La production biologique de poissons et de fruits de mer est actuellement uniquement réglementée par certaines normes nationales et privées mais sera dans un proche avenir également régie par la nouvelle réglementation de l’UE.
Fruits et légumesbiologiques agriculteurs biologiques parlent de nourrir le sol plutôt que de simplement nourrir les cultures.
Un sol fertile apporte des cultures solides et saines.
Issus de plantes grimpantes, de buissons ou d’arbres, les fruits et légumes biologiques sont authentiques et savoureux, quelque soit votre régime.
Ils reflètent la générosité des différentes zones climatiques.
Ils se développent à l’aide d’éléments naturels tels que la lumière du soleil, l’eau et de matière organique.
Dans le cadre de l’agriculture biologique, la qualité et la quantité du rendement dépendent de la fertilité du sol.
Les fruits et légumes biologiques sont cultivés sans fertilisants chimiques ni pesticides.
La rotation pluriannuelle des cultures ainsi que l’utilisationdelégumineuses, de compost ainsi que de fumier issu de l’exploitation permettent d’enrichir le sol.
Les
Les fruits et légumes biologiques sont idéalement cultivés en saison et vous sont fournis au moment correspondant de l’année.
Les fruits et légumes biologiques sont présentés emballés ou non et sont séparés des autres fruits et légumes dans les supermarchés.
Les noms de différentes marques figurent fréquemmentsur l’étiquetage indiquant qu’il s’agit de produits biologiques.
De nombreux agriculteurs aiment vendre leur production biologique sur des marchés fermiers, dans des échoppes en bord de route ou dans des magasins à la ferme.
Ils se retrouvent également dans un large éventail de produits transformés.
Produitsbiologiques importés toutes les garanties exigées par les consommateurs.
Pour les autres pays tiers, les importations de produits biologiques doivent obtenir une autorisation des Étatsmembres avant que lesdits produits ne puissent être commercialisés sur le marché européen en tant que produits biologiques.
Les produits biologiques font désormais partie du marché alimentaire international.Les produits biologiques qui entrent dans l’UE (en provenance de pays tiers) doivent respecter des normes identiques ou équivalentes à celles imposées aux produits biologiques en provenance de l’UE en matière de production et d’inspection.
Quelques pays tiers ont déjà été reconnus par la Commission européenne comme possédant des règles biologiques équivalentes, de sorte que leurs produits peuvent entrer dans l’UE en offrant
Boissons biologiques ques spécialisées mais sont également disponiblessur les marchés fermiers ou dans des échoppes en bordde route.
Vous pourriez aussi éventuellement commander une tasse de thé ou de café biologique dans votre café local, ou un verre de bière ou de vin biologique élaboré à partir de raisins biologiques dans votre bar favori.Les produits biologiques sont reconnaissables à leurs logos et étiquetages, ainsi que par les indications qui entourent leurs points de vente.
Non seulement l’agriculture biologique met des aliments délicieux sur votre table mais elle peut également remplir votre verre ou votre tasse d’un large éventail de boissons savoureuses.
Les jus de fruits, le café, le thé et la bière biologiques sont produits conformément aux règles de l’agriculture biologique.
Les jus, par exemple, sont issus de fruits cultivés sans fertilisants artificiels ni pesticides.
Au niveau de la transformation, les boissons biologiques sont principalement produites à l’aide d’ingrédients biologiques et sans arôme artificiel ni édulcorant.
Les boissons biologiques sont disponibles chez lesdétaillants tels que supermarchés, épiceries et bouti-
Une saveurauthentique
Produits biologiquestransformés
Vous pouvez fréquemment profiter des produits biologiques de base comme les fruits et les légumes directement à la ferme où ils sont produits.
Mais les produits biologiques transformés, comme le pain, les produits laitiers, les pâtes, l’huile d’olive, la sauce tomate, le jambon, les saucisses, la confiture, les légumes marinés, les plats préparés, les céréales et la bière font l’objet d’une préparation soignée pour votre plaisir.
Le secteur de la transformation des produits biologiques vise à vous proposer une production authentique et savoureuse.
Les intervenants du secteur biologique de la transformation alimentaire recherchent des matières premières de la plus haute qualité auprès d’exploitations agricoles certifiées biologiques.
Ils en préservent les qualités authentiques par l’exclusionde tout arôme artificiel ou colorant, et par le res -pect strict de la réglementation applicable à la production biologique.
Ils ont fait le choix d’utiliser des ingrédients d’origine principalement agricole.Tout comme les exploitants agricoles, les transformateurs et les distributeurs font l’objet d’inspectionsrégulières. Les aliments et les boissons qu’ils pro -duisent sont disponibles dans des endroits telsque les boutiques spécialisées, les supermarchés etles restaurants.
Certains transformateurs, en milieu rural, utilisent également des canaux de distribution directs comme les marchés fermiers et les magasins de ferme.
Quelle que soit la manière dont vous vous procurezles produits biologiques, un coup d’œil rapide aulogo ou à l’étiquetage vous dira s’il s’agit bien d’un produit biologique.
L’agriculture biologiqueen bref produit biologique et les inspections se doiventd’être tout aussi dynamiques pour offrir à tout momentdes mesures efficaces de contrôle des exploitants biologiques.
Néanmoins, les idéaux poursuivis par le secteur de l’agriculture biologique et son engagement vis-à-vis de l’utilisation de méthodes respectueuses de la natureet profitables à l’environnement, aux animaux, aux communautés rurales et aux consommateurs, ne faiblissent pas.
Comme l’illustre ce guide, l’éventail des produits pouvant être issus de procédés biologiques est énorme et répond aux attentes des consommateurs.
Des milliers d’exploitants agricoles et de transformateurs travaillent quotidiennement et rien que pour vous à la production de produits de qualité supérieure.
Ce faisant, ils prennent également soin de l’environnement et des animaux.
L’éventail des produits biologiques s’étend en permanence afin de suivre les nouvelles tendances qui se dégagent dans les préférences des consommateurs, qu’il s’agisse d’aliments transformés ou non.Les exploitants et les transformateurs biologiques suivent étroitement les développements scientifiqueset technologiques afin de s’assurer que vous disposiez de produits de qualité supérieure.
Que vous achetiez des produits biologiques en provenance de l’UE ou ayant été importés de pays tiers au supermarché, sur un marché fermier ou dans un restaurant, vous pouvez avoir la certitude que leur production a été bénéfique et conforme aux principes garantis par une réglementation commune de l’UE dès lors que ceux-ci ont été acceptés sur le marché européen.
Vous pouvez vous procurer un large éventail de produits biologiques de nombreuses manières et ceux-ci sont toujours reconnaissables par leur étiquetage.Étant donné le caractère dynamique du secteur, laré glementation de l’UE, la certification en tant que
Commission européenne Direction générale de l’Agriculture etdu Développement Rural
Pour plus de renseignements Rue de la Loi 200, B-1049 Bruxelles, Belgique
Téléphone Standard téléphonique (+32 2) 2 99 11 11
Graphique 3 : Analyse des émissions de GES du secteur de l’agriculture et proportions des émissions totales de l’UE (UE-27) – 2005 le d é
Le secteur de l’agriculture rejette également des gaz à effet de serre dans l’atmosphère, même si ceux-ci représentent une proportion moindre par rapport à d’autres secteurs. Il
, le GES le plus répandu.
Les surfaces agricoles qui occupent plus de la moitié émet du CO2 du territoire de l’UE détiennent d’importantes réserves de carbone permettant de réduire dans l’atmosphère.
Néanmoins, l’agriculture se doit de relever le double défi de le CO2
N2O – sols agricoles réduire ses émissions de GES tout en s’adaptant aux nouvelles conditions climatiques.
CH4 – fermentation entérique CH4 – gestion du fumier N2O – gestion du fumier
• Le N2O est émis dans l’atmosphère par les surfaces agricoles, principalement par la transformation microbienne de fertilisants azotés dans les sols.
Les émissions de N2 représentent plus de la moitié des émissions totales issues du secteur de l’agriculture.• Les émissions de CH4 proviennent en grande partie du processus de digestion des ruminants (bovins et ovins).
2O sont générées par le stockage et la propagation de fumier
Les émissions de CH4 et de Nanimal.
Source : Commission Européenne, DG Agriculture analyse basée sur les données de l’EEE
Celui de l’agriculture est le plus exposé du fait de sa dépendance aux conditions climatiques.
Ceci affecte tout un chacun au sein de l’Europe, étant donné que les terres agricoles, les bois et les forêts couvrent environ 90 % de la surface du territoire de l’UE.
Les variations climatiques d’années en années constituent une des causes majeures des fluctuations de rendement des céréales et constituent un risque inhérent au métier d’exploitant agricole.
C’est pourquoi l’agriculture est en ligne de mire dans la bataille contre les impacts du changement climatique.
3.Dequelle manièrel’agriculture influence-t-ellelechangement climatique im at l n t c m e an g e h
Les émissions de GES issues du secteur de l’agriculture sont en baisse Les émissions issues du secteur de l’agriculture de l’UE-27 représentent environ 9 % des émissions totales de GES de l’UE.
Cependant, au sein de l’UE, l’impact de l’agriculture sur les émissions est en diminution.
Les efforts constants réalisés par ce secteur devraient permettre d’atteindre des réductions encore plus importantes.
Les émissions issues de l’agriculture ont baissé de 20 % au sein de l’UE entre 1990 et 2005. Ceci est principalement dû aux changements de méthodes d’exploitation, telles que la réduction des fertilisants azotés et une baisse du cheptel (voir graphique 4).
Ce chiffre est à comparer avec une augmentation globale de près de 17% des émissions issues de l’agriculture.
La réduction des émissions agricoles est sensiblement supérieure d’environ 8 % à la réduction générale des émissions parmi tous les secteurs de l’UE.
L’agriculture européenne a donc déjà largement contribué à réaliser l’engagement de Kyoto.
L’agriculture va poursuivre la baisse de ses émissions Les émissions issues du secteur de l’agriculture vont diminuer davantage, de 23% (UE-27), comparé à 1990, et de 15 % au sein de l’UE-15.
Cette tendance attendue est à incomber aux améliorations des techniques agricoles, à la baisse continue de la taille des cheptels, aux effets persistants des réformes et de la législation de la Politique Agricole Commune de 2003 (PAC).
Cette situation se traduit favorablement par rapport à d’autres secteurs (voir graphique 5).
L’UE est l’unique région du monde susceptible de réduire ses émissions issues de l’agriculture.
Graphique 4 : Tendances de la taille des cheptels et de l’usage de fertilisants azotés 1990–2005 (indexé sur les taux de 1990) – UE-25
Graphique 5 : Tendance des prévisions des émissions agricoles d’ici à 2010 (UE-15)
Utilisation de fertilisants et de fumier
Quantités de cheptels
Tous secteurs
Déchets
Source : Commission européenne
Graphique 6 : Variations des émissions totales de CH4 et de Nde l’agriculture – 1990–2005 (UE-27) is sions m s é du ir e le s à ré le l e
4.Dequelle manièrelespolitiquesdel’UE contribuent-ellesàréduirelesémissions
Contrairement à d’autres secteurs industriels, le contrôle des émissions ne peut pas se faire en appuyant sur un bouton.
Les activités agricoles font appel à des méthodes biologiques et écologiques complexes.
Les mesures permettant de contribuer à la réduction des émissions de GES issus de l’agriculture sont portées par des politiques visant la durabilité à long terme et par les initiatives prises par les agriculteurs.
% de changements 1990–2005 : émissions totales de CH4 et de N2 ll em an iè
La PAC joue un rôle clé Des mesures ont déjà été prises afin d’intégrer les questions du changement climatique dans la PAC.
La réforme de la PAC en 2003 a permis de transformer l’aide financière aux agriculteurs en aides directes, indépendamment de la production (c’est-à-dire non liées aux quantités produites) ce qui a permis de réduire les mesures incitatives à la production intensive.
Ce soutien « découplé » va de paire avec des obligations de la part des agriculteurs à gérer leurs terres de manière durable.
La « conformité croisée » crée un lien direct entre les subventions versées aux agriculteurs et leur respect de la législation environnementale et autres.
Une série de mesures portant sur le développement rural contribue à la modération, par exemple, le soutien apporté dans le cadre de la modernisation des exploitations par des équipements et des infrastructures énergétiquement viables, la formation, le conseil et l’encouragement à la production de biogaz.
La législation environnementale a un rôle à jouer Nombre de problèmes ayant trait au changement climatique liés à l’agriculture sont gérés par le biais de techniques de gestion, ces actions sont réalisées en parallèle avec des règlementations posant des limites légales à certaines pratiques.
C’est le cas de la directive sur les nitrates.
Celle-ci est mise en œuvre par les États membres et implique : une gestion de la qualité de l’eau, la détermination de zones sensibles aux nitrates et l’élaboration de codes de pratiques agricoles (telles que des conditions d’application et d’utilisation de fertilisants, des méthodes de stockage de fumier, des limites de densité des cheptels et la nécessité de rotation des cultures).
Les impacts néfastes peuvent aussi être le résultat de la probable augmentation de la répartition et de l’intensité de l’action des parasites, des maladies, des mauvaises herbes, du fait de l’augmentation des températures et de l’humidité.
Les effets en seront probablement fortement régionalisés.
5.De quelle manièrel’agriculture est-elle influencée parlechangementclimatique?
Les changements climatiques attendus affecteront le niveau et la fluctuation des rendements agricoles et, à long terme, la culture de certaines variétés de céréales pourrait être déplacée vers des latitudes plus nordiques.
Le changement climatique affecte l’agriculture mondiale Selon l’avis des experts, même un réchauffement climatique à petite échelle serait susceptible de réduire la production agricole et de déclencher une recrudescence des fluctuations des récoltes dans les régions du globe situées en basse latitude.
Les répercussions négatives sur le rendement agricole seront intensifiées par des événements climatiques plus fréquents (tels que des inondations, des vagues de chaleur et des sécheresses).
Les petits exploitants et les exploitations de subsistance seront particulièrement touchés du fait de leur faible capacité d’adaptation, ce qui accentuera les risques de famine, en particulier sur le continent africain.
Les effets du changement climatique diffèrent selon les régions de l’UEToutes les régions de l’UE ressentent les effets néfastes du changement climatique, mais certaines d’entre elles seront plus affectées que d’autres.
Le sud de l’Europe et le bassin méditerranéen auront à subir les assauts combinés de l’augmentation substantielle des températures et des précipitations en recul.
Les zones montagneuses figurent aussi parmi les plus sensibles, notamment les Alpes et les petites îles.
Les plaines alluviales habitées seront menacées par le risque accru de tempêtes, les pluies intenses et les inondations subites provoquant des dommages conséquents.
Le changement climatique exacerbera les différences régionales des ressources naturelles européennes.
L’agriculture européenne est aussi touchée – problèmes clés du changement climatique Alors qu’un certain nombre d’impacts prévus pourraient s’avérer bénéfiques pour l’agriculture dans certaines régions européennes, notamment les zones situées au nord de l’Europe (par exemple l’allongement de la période de végétation et l’amélioration du rendement agricole du fait de conditions météorologiques plus clémentes), la majorité des impacts sera vraisemblablement négative, entraînera des pertes économiques et touchera des régions subissant déjà des pressions d’ordre socio-économi-que et environnemental, telles que la rareté de l’eau.
Les effets de certains changements des conditions climatiques peuvent déjà être constatés sur le sol.
De nombreux impacts sont observés : floraison arboricole prématurée, allongement de la période de végétation du vignoble et changements dans d’autres cycles naturels de la flore.
Les modifications de calendrier des activités agricoles (semailles, récoltes, etc.) montrent que les agriculteurs sont déjà en passe de s’adapter aux nouvelles conditions climatiques.
Les conditions climatiques prévues sont sujettes à des fluctuations régionales au cours du 21ème siècle, néanmoins les répercussions attendues peuvent se résumer à des hivers plus doux et plus humides, des étés plus secs et plus chauds, et des événements météorologiques plus intenses et plus fréquents.
Les conséquences les plus sévères des changements météorologiques pourraient ne pas se faire sentir avant 2050. Cependant, des impacts défavorables sont attendus plus tôt, sous forme de catastrophes naturelles, telles que des vagues de chaleur plus fréquentes et plus prolongées, des sécheresses et des inondations.
Graphique 7 : Impacts prévus du changement climatique dans les différentes régions de l’UE
Les risques spécifiques encourus par le secteur de l’agriculture La plus grande part des impacts du changement climatique sur l’agriculture proviennent de l’eau.
Les pénuries d’eau auront une répercussion majeure sur la production agricole et les paysages européens.
Dans de nombreuses régions, plus particulièrement au sud de l’UE, l’irrigation fait partie des traditions agricoles depuis des siècles. Ces régions devront revoir ces techniques.
Le secteur sera également contraint d’améliorer l’usage efficace de l’eau et d’en réduire les pertes.
précipitations hivernales (inondations)Niveaux des océansétés plus chauds et plus secsrendement agricole et choix des cultures
Les Effets du changement climatique
Probabilité Quasiment certain (plus de 99%) %)
Phénomène Journées plus chaudes.
Moins de journées/nuits fraîches Vagues de chaleur plus fréquentes
Très probable (plus de 90%) %) pluviométrie hivernale (inondations)pluviométrie estivalerisques de sécheresserisques d’érosion des solsdurée de la période de végétationrendement agricole et choix des cultures températurepluviométrie annuelle, disponibilité de l’eau risques de sécheresses, grosses chaleurs rendement des cultures zones de récoltes adaptées
Plus d’événements marqués par des précipitations importantes Plus de zones touchées par des sécheresses Plus de cyclones tropicaux Augmentation du niveau des mers (pas de tsunamis)
Source : Commission Européenne, DG Agriculture élaboration propre basée sur de la documentation.
Répondre aux besoins et attentes dela société
Commissaire en charge de l’Agriculture et du Développement Rural
Ces 50 dernières années, la PAC a évolué à l’image de la modernisation de l’agriculture européenne. Elle a toujours été une politique dynamique, qui s’est adaptée pour répondre aux besoins de notre société.
Elle a tout récemment été modifiée grâce à un ensemble de réformes fondamentales décidées depuis 2003.
Cette politique reste tout à fait justifiée.
Enfin, ils veulent savoir que l’Union Européenne prend les mesures nécessaires pour lutter contre le changement climatique et mène une politique équilibrée en ce qui concerne les énergies renouvelables.
La PAC a intégré toutes ces demandes.
Les rapports entre la PAC et les agriculteurs ont également changé: la réglementation est maintenant plus simple et plus flexible, l’accent est mis sur la viabilité des exploitations et leur rentabilité en fonction des signaux du marché, les agriculteurs sont incités à développer une agriculture durable et sont encouragés à entretenir la campagne.
La PAC va continuer à évoluer.
Le “bilan de santé de la PAC” de 2008, qui a pour but de rationaliser et de moderniser la PAC (impliquant des ajustements plutôt que des réformes majeures), n’est qu’une étape.
A la Commission européenne, nous avons pour objectif de soutenir les agriculteurs de manière appropriée, en prenant constamment en compte les besoins des consommateurs, les impératifs des marchés, et de la société.
L’objectif doit être d’assurer la durabilité du secteur agricole européen, de l’économie rurale et de préserver l’environnement.
Il y a ceux qui disent que l’Europe n’a plus besoin d’une politique commune, et que la diversité des conditions agricoles entre les 27 Etats Membres nécessite de mener les politiques agricoles à l’échelon national.
Je ne suis pas d’accord.
Je ne veux pas d’une renationalisation de la politique agricole et de développement rural. La PAC doit rester commune.
Une politique gérée au niveau communautaire permet en effet aux agriculteurs d’avoir des conditions égales au sein de l’UE; cela permet de contrôler les dépenses et d’assurer que les priorités de l’UE sont respectées dans toute l’Union.
La PAC: une évolution et non unerévolution
La politique agricole et de développement rural de l’Union Européenne (UE) – la Politique Agricole Commune (PAC) – a toujours eu pour but de faire en sorte que l’Europe dispose d’aliments en quantité suffisante, à des prix raisonnables et stables.
L’objectif d’assurer la sécurité alimentaire est plus important que jamais – particulièrement à un moment ou le changement climatique touche progressivement le monde entier.
Toutefois, les attentes de la société européenne évoluent.
De plus en plus, le grand public s’attend à ce que les zones rurales fournissent des aliments sûrs et de qualité mais également des paysages harmonieux et des espaces pour le loisir et le tourisme.
Il est possible de fournir tous ces biens publics, à condition d’allouer aux agriculteurs et aux zones rurales un soutien adéquat.
Les objectifs de la PAC sont aussi valables aujourd’hui que lorsqu’elle a débuté il y a 40 ans.
Mais, entre temps, presque tout le reste a changé.
Aussi, la PAC a évolué et est maintenant très différente.
Les prix garantis aux agriculteurs pour produire des quantités quasi illimitées appartiennent au passé.
Il en est de même pour les exportations subventionnées sur le marché mondial des excédents engendrés par le système.
De plus en plus, la PAC est amenée à répondre à un large éventail de besoins. Les soutiens de la PAC contribuent à maintenir le revenu des agriculteurs et des pratiques agricoles respectueuses de l’environnement.
De nombreuses exploitations agricoles disparaitraient, avec des conséquences socio-économiques et environnementales dramatiques dans plusieurs zones rurales.
Bien que la PAC d’aujourd’hui octroie toujours des paiements directs aux agriculteurs, ceux-ci doivent produire en fonction des besoins du marché avec moins d’assistance, ce qui n’est pas simple.
Ils doivent vivre grâce au marché et recherchent également une certaine stabilité dans un monde soumis aux aléas climatiques et à la volatilité du marché.
Répondre aux besoins delasociété
Du fait de la fourniture de ces biens publics, l’activité agricole est plus coûteuse en Europe par rapport aux pays qui n’obligent pas leurs agriculteurs à respecter des normes similaires.
Les coûts de production des denrées alimentaires en Europe sont donc élevés.
Sans soutien public, il serait très difficile pour les agriculteurs européens de faire face à long terme dans un monde globalisé.
Les normes européennes sont d’ailleurs parmi les plus élevées au monde.
L’agriculture, ce n’est pas seulement de la production de denrées alimentaires et de fibres.
Les agriculteurs sont de plus en plus impliqués dans la production de produits non alimentaires, à partir de cultures, de sous produits et de déchets.
Ils peuvent également proposer des activités touristiques à la ferme.
Les agriculteurs jouent un rôle vital dans la plupart des économies rurales et assurent la pérennité de la société et de la culture rurales.
Contrairement à une idée parfois répandue dans certains milieux, l’agriculture n’est pas toujours une activité très lucrative.
Souvent, les exploitations agricoles ne sont pas très rentables et les agriculteurs travaillent beaucoup pour un revenu relativement faible.
Beaucoup d’exploitations sont de très petites entreprises.
Pour beaucoup d’agriculteurs, en particulier pour les éleveurs, il s’agit d’un travail sept jours sur sept.
Les investissements nécessaires sont coûteux, et les revenus faibles au regard d’autres professions.
En outre, les recettes de la vente des produits sont perçues plusieurs mois après les investissements et le dur travail réalisés.
■ la qualité de vie en milieu rural et la diversification de l’économie rurale (par exemple en encourageant les activités d’agro-tourisme, la rénovation des
Ces mesures ont un coût, mais en retour, la société bénéficie de la préservation d’une campagne vivante.
Un secteur agricole durable et un développement rural à long terme bénéficient en effet à l’ensemble de la société.
Mais à l’avenir, il y aura plus de défis à relever pour l’agriculture européenne avec le changement climatique, la nécessité de préserver et gérer les ressources en eau et de protéger la biodiversité.
Le changement climatique affecte déjà la période de croissance des plantes et va nécessiter une adaptation importante des techniques culturales.
Là encore, la PAC a un rôle à jouer pour aider les agriculteurs à s’adapter à ces nouvelles réalités.
Les zones rurales couvrent plus de 90% du territoire européen et comptent près de 60% de la population (agriculteurs et non agriculteurs confondus).
L’agriculture constitue l’activité principale dans les campagnes.
Les agriculteurs sont donc voués à jouer un rôle prépondérant dans la préservation de l’environnement.
Pendant des années, la PAC a développé de plus en plus d’outils pour encourager les agriculteurs dans ce rôle, en commençant par l’adaptation de leurs propres méthodes de production.
Les règles européennes définissent le cadre dans lequel les agriculteurs peuvent agir, par exemple en limitant l’utilisation d’engrais et de pesticides et en précisant comment les déchets agricoles peuvent être éliminés de façon non polluante.
Pour bénéficier de la totalité des aides directes de la PAC, les agriculteurs ont aussi l’obligation de maintenir leur terre dans de bonnes conditions agricoles et environnementales1.
La PAC encourage également les agriculteurs à pratiquer une agriculture plus durable.
Les agriculteurs qui choisissent ce type d’agriculture dans le cadre de mesures agro-environnementales, par exemple en diminuant le nombre d’animaux sur l’exploitation, en réduisant la quantité d’engrais ou en s’orientant vers l’agriculture biologique, peuvent bénéficier d’une compensation pour la perte de revenu subie et la hausse des coûts de production induite.
La baisse des émissions dans le secteur agricole est nettement plus élevée que la réduction globale des émissions dans tous les secteurs de l’UE qui n’est que de 8% environ. L’agriculture a donc déjà contribué de façon significative aux engagements du protocole de Kyoto.
Ces mesures sont des exemples parmi les nombreuses dispositions prévues dans le volet Développement rural de la PAC financé conjointement par le budget de la PAC et les budgets nationaux et régionaux. Elles couvrent trois domaines:■ l’amélioration de la compétitivité des agriculteurs (par exemple par le f i financement de l’achat de machines agricoles, l’appui à l’installation des jeunes agriculteurs ou la formation professionnelle); ■ l’environnement et la gestion du paysage rural (par exemple grâce aux
1 Le concept de rendre les aides directes de la PAC conditionnées au respect par les agriculteurs de certaines normes est connu sous le nom d’éco-conditionnalité.
durables dans les zones rurales et les incitations à pratiquer une agriculture plus respectueuse de l’environnement.
Le processus de réforme de la PAC et l’évolution des dépenses agricoles
Subvention aux exportations Paiements découplés
La PAC est maintenant une politique orientée vers le marché.
Mais pour répondre aux défis actuels et émergents en fonction des besoins et des attentes de la société, les agriculteurs s’exposent à d’avantage de risques (en plus des risques habituels liés à la durée des cycles de production et aux aléas climatiques).
Ils sont confrontés à des marchés domestique et mondial sans cesse plus volatils.
La PAC moderne va devoir soutenir le développement d’outils de gestion des risques, afin de couvrir les risques de production et d’aider les agriculteurs à répondre aux autres défis. s.
Ils peuvent utiliser des techniques anciennes comme la rotation des cultures, la mise au repos de la terre, plutôt que d’appliquer des techniques de production intensives.
L’objectif est que les agriculteurs puissent devenir plus réactifs aux signaux du marché.
L’agriculture de l’UE est leader mondial pour les produits agro-alimentaires et en termes d’excellence technique. L’UE est le premier importateur et exportateur mondial de produits agricoles et alimentaires.
De plus en plus, l’UE exporte des produits alimentaires à haute valeur ajoutée plutôt que des produits de base.
En même temps, l’UE est le premier importateur au monde de produits en provenance des pays en développement, aidant ainsi considérablement les plus défavorisés.
Importation en provenance des pays en développement (2004-2006)
Produits agricoles: importations en provenance des pays en développement (moyenne 2004-2006 – en milliards d'€)
Les 5 sans l’UE
Moyenne 2004-2006 Importations des pays en développement Source: UN-COMTRADE
Préparer l’avenir
Malgré des coûts de plus en plus élevés pour les marchandises et une concurrence globale accrue pour les matières premières, les agriculteurs européens doivent toujours produire des aliments de qualité à des prix raisonnables.
Ils ont également un rôle croissant pour la production de produits non alimentaires.
La beauté des paysages européens est un atout inestimable qu’il faut préserver pour le bénéfice des citoyens et des visiteurs.
Une PAC qui se concentre sur ces priorités est plus d’actualité que jamais et doit le rester.
C’est pourquoi elle est régulièrement réexaminée.
Une majorité des personnes interrogées pensent que l’UE va dans la bonne direction en versant des paiements directs aux agriculteurs plutôt qu’en subventionnant leurs produits, et ce d’autant plus que les agriculteurs doivent prouver qu’ils respectent les normes environnementales et autres pour toucher leurs paiements. La majorité des personnes interrogées est également en faveur de la hausse des dépenses pour les mesures de développement rural.
Le processus d’adaptation de la PAC permet d’apporter les améliorations nécessaires afin d’aider les agriculteurs, le monde rural et le grand public.
A l’avenir, il y aura sans aucun doute d’autres révisions de la PAC.
Il est en effet indispensable d’adapter régulièrement la PAC au contexte de l’époque et de répondre aux besoins et attentes de la société.
Afin de s’assurer que les choix politiques sont judicieux, des études d’impact sont réalisées avant de décider des changements de la PAC et après leur mise en œuvre.
L’agriculture de l’Union Européenne: répondre aux besoins et attentes de la société
Luxembourg: Office des publications officielles des Communautés européennes
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne
Numéro unique gratuit (*):
*Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800 ou facturent ces appels.
Commission européenne Direction générale de l’Agriculture et du Développement Rural
Pour plus de renseignements Rue de la Loi 200, B-1049 Bruxelles Belgique
La campagne «Équipe-saveurs – Savoure, déguste et bouge!» »
Retrouve l’Équipe-saveursà l’adresse: ec.europa.eu/tasty-bunch
Savoure, déguste, bouge… et surfe! !
Pour plus d’informations sur la campagne et sur la tournée, rends-toi sur le site Internet de l’Équipe-saveurs.
Tu pourras y jouer à des jeux en ligne, remporter des prix et apprendre tout ce que tu dois savoir pour manger malin.
Dans la «Boîte à outils», tu trouveras plein de matériel pédagogique, des conseils pour tes parents et bien d’autres choses encore.
Découvre les «Petites histoires des aliments»!
Les 14 personnages rigolos de la campagne te montreront pourquoi les fruits, les légumes et les produits laitiers sont bons pour toi.
Aie la pêche et amuse-toi avec l’Équipe-saveurs!
Lancée le 28 septembre 2009 par Mariann Fischer Boel, la commissaire européenne en charge de l’agriculture et du développement rural, la campagne de l’Équipe-saveurs a pour principal objectif d’encourager les enfants à adopter de meilleures habitudes alimentaires.
Face aux inquiétudes grandissantes relatives à l’obésité infantile dans l’Union européenne, cette campagne de sensibilisation vise à promouvoir une alimentation équilibrée et un mode de vie sain.
Avec son slogan «Savoure, déguste et bouge!», l'Équipe-saveurs se rendra dans les établissements d’enseignement primaire et secondaire aux quatre coins de l’UE pour montrer aux enfants qu’il est «chouette d’avoir la pêche en mangeant sainement».
La championne belge de tennis, Justine Henin, et le tout jeune détenteur de record au livre des records Guinness, Rosolino Cannio, 8 ans, apporteront leur soutien à l’Équipe-saveurs.
Calendrier pas cun re
Ne saute au ents variés, y es et ge des alim et man s.„ compris des fruits, des légum duits laitier des pro oins 5 es
On cultive des fruits et des légumes toute l’année dans l’Union européenne. Dans les pays chauds, les agriculteurs peuvent commencer leurs récoltes plus tôt que dans les régions plus froides.
Mange au m ruits et légum s de f
. „ portion jour par
JUIL
” C ro que des f r u it s et des l é gum es à p es produits t l le in es
„ laitiers t’apportent les oisis to y n ao u ton f rt, to ro n lait o oin au protéines, les vitamines et les m es a g e, o u pte p a l lé our c minéraux dont tu as b gés e
„ e alimentation équilibrée
”Une petite soif? uvais un bon verre – Et si tu bde lait?„ et de l’exercice régulier pour être en super forme toute
”Une petite f Mange a im? – donc un fruit!„
”Le lait et les produits
” V arie tes p la t s laitiers sont d’excellentes sources de calcium, qui est essentiel pour la croissance et le développement de tes os.„ et essaie de découvrir chaque jour une nouvelle saveur.„ ange une portion
” M a s.„ de légumes à chaque rep
” A i d e tes parents apporter à ton corps les différents érents minéraux, fibres et vitamines à préparer des repas dont il a besoin.„ sympas et amusez- vous à combiner des fruits et légumes de différentes érentes couleurs.„ période principale de productionpériode d'approvisionnement réduit
Commission européenne Agriculture et développement rural ec.europa.eu/tasty-bunch
Pour un approvisionnement énergétique plus «vert»Le rôle de la bioénergieissue de la sylvicultureet de l'agriculture
Commission européenne Agriculture etdéveloppement rural
Qu'est-ce que la bioénergie?
La bioénergie est issue de la sylviculture, de l'agriculture et des déchets organiques.
Le bois nous permet de chau er nos maisons, le biocarburant de faire rouler nos voitures et le biogaz produit grâce aux installations utilisant la composante organique des déchets (biodéchets) peut générer de l'électricité et de la chaleur.
La bioénergie est essentiellement l'énergie tirée de la biomasse: durant leur croissance, les plantes captent la lumière du soleil et absorbent du dioxyde de carbone, puis l'énergie est stockée dans la matière organique qu'elles créent.
Autrement dit, les plantes stockent de l'énergie solaire pour nous.
Lorsque la biomasse utilisée pour l'énergie est remplacée grâce à une croissance continue des plantes ou à de nouvelles plantations, elle peut être considérée comme une source d'énergie renouvelable.
En quoi la politique agricole de l'UE contribue-t-elle à cette transition?
soutenus par le ­ nancement de l'UE (dans le cadre de programmes de développement rural):
• plantation d'arbres pour constituer des taillis à rotation rapide;
Les agriculteurs choisissent où ils veulent vendre leurs produits: sur le marché des denrées alimentaires, des aliments pour animaux ou de l'énergie.
Étant donné que l'obligation de l'UE de doubler son utilisation d'énergie renouvelable d'ici à 2020 crée une forte demande de biomasse, il est très probable que le marché de l'énergie prenne de l'ampleur.
• installation de systèmes de chau age à la paille, aux pastilles de bois ou au bois de faible valeur;
• plantation de graminées énergétiques pérennes;
• broyage de graines oléagineuses dans l'exploitation agricole
Dans le cadre de la politique agricole européenne, l'aide à la production et à l'utilisation de la bioénergie dans les zones rurales a été renforcée: l'énergie renouvelable et le changement climatique constituent des priorités pour lesquelles l'UE a sensiblement accru les ressources ­ nancières disponibles.
et utilisation de l'huile végétale pure comme carburant pour les machines agricoles.
En outre, l'UE encourage les États membres à utiliser davantage de bois issu de forêts exploitées de manière durable et à rendre l'utilisation du bois plus e cace.
Le soutien accordé à l'énergie renouvelable peut prendre di érentes formes, allant des investissements dans le capital physique aux investissements dans le capital humain (tels que les formations).
En quoi l'énergie renouvelable estelle importante pour notre avenir?
• L'énergie renouvelable joue un rôle important dans la
Cela représente environ le double du taux actuel.
lutte contre le changement climatique car elle contribue à réduire les émissions de gaz à e et de serre.
• L'énergie renouvelable nous rend également moins dépendants vis-à-vis de l'énergie fossile importée.
• La transition vers une énergie plus écologique crée des emplois et renforce la croissance économique dans l'UE.
Dans de nombreux cas, c'est dans l'approvisionnement énergétique et les systèmes de consommation à l'échelle locale que l'utilisation de la biomasse est optimale.
Dès lors, l'objectif européen relatif aux sources d'énergie renouvelables est une bonne nouvelle pour les zones rurales de l'UE: il stimule la création d'emplois et l'innovation, ouvre des perspectives commerciales et favorise la prospérité dans ces régions.
Pourquoi est-il impossible de se passer de la bioénergie?
• pratique: la bioénergie peut répondre aux  uctuations saisonnières de la demande (par exemple, de nombreux ménages stockent du bois pour le chau age en hiver); et
La bioénergie est de loin le type d'énergie renouvelable le plus important de l'UE, puisqu'elle fournit actuellement les deux tiers du total de l'énergie renouvelable européenne.
La bioénergie présente de nombreux avantages. Elle est:
• prête à l'emploi: pour le parc automobile actuel, les
• concurrentielle: les principales sources de biomasse pour biocarburants constituent l'unique alternative aux combustibles fossiles.
le chau age sont relativement peu coûteuses par rapport aux sources d'énergie fossiles;
C'est pourquoi la bioénergie sera capitale pour atteindre l'objectif européen de porter à 20 % l'utilisation des sources d'énergie renouvelables d'ici à 2020.
• toujours disponible: à la di érence de l'énergie solaire et éolienne, la bioénergie a l'avantage de pouvoir être produite de manière continue, puisqu'il est possible de stocker une grande partie de la matière première;
Y a-t-il assez de biomasse disponible?
Oui – il existe de nombreuses sources possibles de bioénergie qui sont actuellement sous-exploitées:
• les forêts européennes croissent naturellement chaque année mais seulement deux tiers du bois ainsi produit sont récoltés;
• moins de dix pour cent de l'engrais animal produit par l'agriculture européenne est utilisé pour générer du biogaz;
• une partie des résidus organiques de la sylviculture, de l'agriculture ou de la gestion de l'espace naturel que l'on laisse se décomposer pourrait être utilisée pour la bioénergie;
• les terres agricoles en jachère pourraient être exploitées et des arbres pourraient être plantés sur les terrains agricoles moins productifs;
• les agriculteurs pourraient vendre des cultures plus traditionnelles sur le marché de l'énergie ou bien décider de cultiver des plantes à vocation énergétique, telles que les graminées.
En d'autres termes, le secteur sylvicole et agricole de l'UE, associé à une utilisation accrue des biodéchets destinés à l'énergie, couvrira la majeure partie des 20 % que l'UE s'est
­ xés comme obligation en matière d'énergie renouvelable.
La bioénergie estelle réellement durable?
Des informations alarmantes font état de la destruction des forêts tropicales par le feu, de la disparition des habitats de la faune sauvage et de pratiques agricoles intensives non durables – pour ne citer que quelques inquiétudes fréquemment exprimées.
Outre ces préoccupations environnementales, beaucoup se posent les questions suivantes:
• la production de bioénergie va-t-elle entraîner une hausse des prix des denrées alimentaires et par conséquent engendrer la faim?
Il ne fait pas de doute que la demande croissante d'un certain nombre de produits au niveau mondial – non seulement l'énergie, mais aussi les denrées alimentaires, les aliments pour animaux et les matières premières – va entraîner des pressions sur les terres vierges et sur certains groupes sociaux.
C'est pourquoi l'UE exige des biocarburants durables.
L'objectif ultime est de garantir que lorsque la biomasse est utilisée dans l'UE à des ­ ns énergétiques, avec l'appui des États membres, cela ne porte pas atteinte à l'environnement, ne compromette pas les e orts visant à atténuer le changement climatique et n'entraîne pas d'e ets négatifs sur le plan social.
• la cultivation accrue de la canne à sucre (pour la production d'éthanol) va-t-elle accroître le nombre de travailleurs forcés d'accepter de mauvaises conditions de travail?
• la hausse de la demande de terres va-t-elle forcer les peuples autochtones à quitter leurs territoires traditionnels?
Utilisée à bon escient, la bioénergie contribuera à rendre notre approvisionnement énergétique plus respectueux de l'environnement.
C'est pour cette raison que l'UE soutient activement la production et l'utilisation de la bioénergie durable.
Direction Générale de l’Agriculture et du Développement Rural http://ec.europa.eu/agriculture/ http://bookshop.europa.eu/ ou v
© Union européenne, 2010 er t u r
Le contenu de la présente publication est donné uniquement
D’où vient... le lait ?
Commission européenne Agriculture etdéveloppement rural
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*): :
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800 ou peuvent facturer ces appels.
Une fiche catalographique figure à la n de l’ouvrage.Luxembourg : Oce des publications de l’Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source
Illustrations: Véronique Hariga - www.hariga.be Printed in Belgium IMPRIMÉ SUR PAPIER RECYCLÉ
D’où vient... le lait ?
...ainsi que le beurre, le fromage, le yaourt, la crème et la crème glacée.
D’où vient... le lait ?
La plus grosse partie du lait que nous consommons provient des vaches, même s'il existe aussi du lait de chèvre, de brebis, d'ânesse...
La traite des vaches se fait 2 fois par jour (une fois le matin et une fois le soir), de façon mécanique et dans un milieu rigoureusement propre.
Une vache produit en moyenne 22 litres de lait par jour mais souvent beaucoup plus dans les fermes avec de grands troupeaux.
Un camion-citerne recueille ensuite le lait dans les fermes et l'achemine vers les laiteries où il sera traité.
Pour éviter que certains germes (microbes) ne se développent dans le lait, celui-ci doit subir des traitements thermiques c’est à dire, conservation grâce à la température.
Le lait est un aliment riche en éléments excellents pour la santé (calcium, lactose, protéines, vitamines...), on peut donc dire que le lait est une sorte de mine d'or pour l'organisme.
En fonction du traitement que l'on fait subir au lait, on aura des laits de diérentes natures.
Mais connais-tu les différentes sortes de lait ?
C'est le lait le plus courant.
Le lait pasteurisé est un lait que l'on a chauffé à 75°C pendant 15 secondes et que l'on a fait refroidir par la suite.
Ce lait est chauffé pendant 3secondes à ±140°C et refroidi instantanément.
Le lait cru est le lait qui est sorti du pis de la vache et que l'on a immédiatement refroidi dans un refroidisseur à 4°C. Le froid ne tue pas les micro-organismes, il bloque simplement leur prolifération.
La très haute température détruit tous les germes nuisibles du lait.
Ce procédé de chauffage permet au lait de garder son goût originel en le débarrassant des germes pathogènes (microbes qui sont mauvais pour la santé).
Avant de consommer ce lait, il est vivement conseillé de le faire bouillir.
Le nom « pasteurisé » vient de Louis Pasteur qui a inventé cette technique.
Dans le lait il y a aussi des matières grasses (MG) dont la quantité définit le type de lait que nous avons.
Comment fait-on pour avoir une quantité de MG constante en fonction du type de lait (= standardiser le lait)? ?
• Le lait entier contient: 35 grammes de MG par litre de lait (soit du lait 3,5% MG).
• Le lait demi-écrémé: 15 grammes de MG par litre de lait (soit du lait 1,5% de MG).
• Lait écrémé: 5 grammes de MG par litre de lait (soit du lait 0,5% de MG).
Regarde-bien les bouteilles de lait la prochaine fois que tu iras faire les courses avec tes parents et essaye de voir la différence !
Hercule, fils de Zeus, fut recueilli par Héra.
Le bébé était tellement affamé qu'il se jeta sur son sein.
Une traînée de lait traversa alors le ciel, créant la voie lactée.
D’où vient... le beurre ?
Sais-tu que l'homme fabrique du beurre depuis 5.000 ans au moins et que les Romains l'utilisaient aussi comme médicament? ?
La couche plus jaune qui reste en surface est alors lavée puis malaxée et on obtient un produit de consistance molle: le beurre.
C'est simple, on sépare d'abord la graisse du lait, puis on bat cettegraisse.
La graisse se divise alors en 2parties, une couche jaunâtre qui flotte et un liquide blanchâtre qui se concentre en-dessous. Onappelle ce liquide le babeurre.
Il faut plus ou moins 22litres de lait de vache pour fabriquer 1kg de beurre! !
As-tu déjà remarqué que lorsque l'on fait chauffer le beurre dans une poêle, il y a tout un tas de petites bulles qui se forment? ?
C'est simplement l'eau contenue dans le beurre qui s'évapore.
Il y a une cathédrale en France dans une ville appelée Rouen (Normandie) où une des tours s'appelle: «La Tour de Beurre».
Parce que cette tour a été financée (au XVIème siècle) en partie par les aumônes que les gens ont payées pour pouvoir utiliser du beurre en période de carême (ce qui était interdit à l'époque).
D’où vient... le yaourt ?
Le yaourt vient... du lait!
Et oui...
Pour fabriquer le yaourt on prend tout d'abord du lait pasteurisé que l'on fait refroidir à ±45°C. 45°C.
Les noms semblent barbares mais ce sont deux très bonnes bactéries, elles permettent au lait de commencer sa transformation: la première bactérie apporte l'acidité au yaourt et la deuxième est responsable de son arôme.
Mais comme tu le sais, il y a des yaourts liquides et des yaourts solides et c'est à ce moment de la fabrication que la différence se fait.
Pour le yaourt liquide, après l'ensemencement, on chauffe un peu le produit (= incubation) pour permettre aux bactéries de se développer.
Pour le yaourt solide, on met le produit dans les pots avant l'incubation et le refroidissement et on n'agite surtout pas.
Après un certain temps, on refroidit le tout, on agite et on met le yaourt obtenu dans des pots.
Bien entendu, dans les deux cas, on peut ajouter des fruits pour modifier legoût duyaourt.
C'est simple n'est-ce pas ?
Pour être encore plus malin: Qui mit en place les premiers processus industriels de fabrication du yaourt?... Isaac Carasso.
Il était médecin et vivait à Barcelone.
Il utilisa le yaourt pour soigner ses jeunes patients qui souffraient de problèmes intestinaux, raison pour laquelle le yaourt était vendu en pharmacie.
Par la suite, il en industrialisa la fabrication.
D’où vient... le fromage ?
Ou plutôt devrions-nous dire les fromages!
Il existe des milliers de fromages différents dans le monde entier.
Il y a des fromages dits à pâte dure, à pâte molle, ceux que l'on utilise pour faire un sandwich, d'autres qui sont crémeux...
On fabrique le fromage à partir de lait de vache, de brebis, de chèvre ou de bu onne.Les fromages se fabriquent presque toujours de la même façon.
1ère étape: le caillage
Lorsque l'on ajoute la présure dans le lait, celui-ci se transforme et va former deux parties distinctes: :
Étant donné que le lait est liquide, pour le solidifier on y ajoute de la présure et des ferments lactiques.
La présure est une substance naturelle que l'on trouve dans l'estomac des ruminants.
Les ferments lactiques (bactéries ou levures) vont donner un parfum particulier aux fromages.
2 étape: l'égouttage
Cette étape sert à séparer le caillé du sérum.
Leprocessus peut se faire seul mais alors il est très lent donc, pour accélérer le processus, on brasse lelait.
è m e ème étape: l'affinage nage
3 étape: le moulage
Le moulage sert à donner la forme désirée au fromage.
On place le caillé dans des moules perforés ainsi il y a encore une partie de sérum qui peut partir.
Le fromage reste de quelques jours à plusieurs mois dans des caves spéciales où la température, l'hygrométrie (humidité) et les courants d'air sont contrôlés.
C'est souvent après cette étape que l'on ajoute du sel au fromage, soit en frottant la croûte soit en plongeant le caillé dans un bain de saumure (=eausalée).
Pendant ce temps, le fromage prend tout songoût.
Sais-tu qui a écrit ce texte? ?
Petite devinette: quel pays de l'Union européenne consomme le plus de fromage ?
...Il s'agit de Homère dans l'Odyssée (±VIIIème siècle avant J.-C.). Tu vois, déjà
La Grèce (tu pensais à un autre pays peut-être?) ?) à l'époque on fabriquait du fromage!
Car le fromage était la façon d'utiliser les excédants de lait dans l'Antiquité, on ne disposait pas de frigos à l'époque.
D’où vient... la crème ?
Tout comme les autres produits laitiers, lacrème vient de l'écrémage du lait, c'est-à-dire qu'on sépare la crème (les matières grasses) du lait.
Puis pour tuer toutes les mauvaises bactéries éventuellement présentes dans lacrème, on pasteurise le lait.
Et oui, ici aussi, on ajoute des bonnes bactéries qui vont donner un super bon goût à la crème, la rendre plus épaisse aussi.
Puisque nous parlons de recettes, as-tu déjà préparé de la crème sucrée (crème fraîche)? ?
C'est très facile, tu prends 50cl de la crème avec le plus haut pourcentage de matière grasse (avec de l'allégée ça ne fonctionne pas), tu la laisses 1h au congélateur avant de l'utiliser.
Dès que tu la sors, tu la mets dans un récipient et tu commences à battre avec un fouet électrique en ajoutant petit à petit ±30 gr de sucre glace.
Finalement, on met le tout dans des boîtes ou des pots et en avant pour les bonnes recettes.
Mais attention, il faut en manger avec modération.
D’où vient... la crème glacée ?
Du lait, du sucre, de la matière grasse laitière, des stabilisants et des émulsifiants (ces deux produits, souvent d'origine végétale, permettent à la crème glacée d'avoir une structure moelleuse).
Tous ces produits sont mélangés entre eux, on obtient un « mix ».
Sucre
Pasteurisation
Te souviens-tu pour le lait pasteurisé ?
Et bien le principe de la pasteurisation est toujours le même, on fait chauffer un produit pour supprimer les germes pathogènes éventuellement présents.
Donc, on fait la même chose avec lemix.
Congélation
C'est à ce stade que le mix va prendre un aspect mousseux.
On refroidit le produit jusqu'à-4°C.
On place la crème glacée dans des pots (plastique, carton...) et on refroidit à nouveau mais cette fois jusqu'à -40°C avant de stocker le produit fini dans des congélateurs un peu moins froids! !
C'est après cette étape que l'on va introduire les différentes saveurs ou fruits.
Les sorbets, par contre, ne contiennent pas de produits laitiers mais sont un mélange d'eau, de sucre et defruits.
Sais-tu que les empereurs romains servaient déjà à leurs convives une sorte de sorbet contenant de la glace provenant des montagnes, qu'ils aromatisaient avec du miel et des fruits ?
D’où vient... le lait ?
D’où vient... le beurre ?
D’où vient... le yaourt ?
D’où vient... le fromage ?
D’où vient... la crème ?
D’où vient... la crème glacée ?
Commission européenne
Luxembourg: Oce des publications de l’Union européenne2010 — 18 p. — 21 cm x 21 cm
T'es-tu déjà demandé quels étaient les différents types de lait ?
T'es-tu déjà demandé comment on fabriquait le beurre, le fromage, leyaourt, la crème ou la crème glacée ?
Alors, ouvre vite ce livre et tu y touveras de façon simplifiée les réponses àtes questions! !
Commission européenne Direction générale de l’agriculture et du développement rural http://ec.europa.eu/agriculture/
., des minéres ue c t ose
Q les légumes?
00 5 e s ï a m et ré r t m t l u d a e h c a n ig i r re i a el , eu q i du S ud n Ed ne pé d ra le d a le c
Commission européenne
POLITIQUE DE DÉVELOPPEMENT RURAL DE L’UNION EUROPÉENNE 20072013
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa(http://europa.eu).
Luxembourg: Office des publications officielles des Communautés européennes, 2008ISBN 978-92-79-07503-2DOI 10.2762/45409
1.Évolutiondes mesuresde développementruraldel’UEà l’heureactuelle
2.Lenouveaurèglementsurle développementrural– l’approchestratégique
Miseen œuvredelapolitique
Sources utiles d’information
Annexe
Étant donné que plus de la moitié de la population des vingt-cinq États membres de l’Union européenne (UE) vit dans les zones rurales, qui représentent 90 % du territoire, le développement rural constitue un domaine politique extrêmement important.
L’agriculture et la sylviculture restent fondamentales pour l’utilisation des terres et la gestion des ressources naturelles dans les zones rurales de l’UE, et comme plate forme pour la diversification économique dans les communautés rurales.
Dans le droit fil des conclusions de la Conférence de Salzbourg sur le développement rural (novembre 2003) et des orientations des Conseils européens de Lisbonne et Göteborg soulignant les éléments économiques, sociaux et environnementaux de la durabilité, les trois objectifs principaux suivants de la politique de développement rural ont été fixés pour la période 2007-2013: nullrenforcer la compétitivité du secteur agricole,
Le renforcement de la politique de développement rural de l’UE est devenu une priorité générale de l’UE.
Ce point a d’ailleurs été clarifié de la manière suivante dans les conclusions du Conseil européen de Göteborg en juin 2001: «Au cours des dernières années, la politique agricole européenne a accordé moins d’importance aux mécanismes des marchés et, par des aides ciblées, a visé davantage à satisfaire les demandes croissantes du grand public concernant la sécurité alimentaire, la qualité des denrées alimentaires, la différenciation des produits, le bien-être des animaux, la qualité de l’environnement et la conservation de la nature et de la campagne».
À la suite de la réforme fondamentale du premier pilier de la Politique agricole commune (PAC) en 2003 et 2004, le Conseil «Agriculture» a adopté en septembre 2005 une réforme radicale de la politique de développement rural pour la période 2007-2013 fondée sur la proposition de la Commission du 14 juillet 2004.
La politique de développement rural de l'UE a évolué dans le cadre de l’évolution de la PAC et est passée d'une politique traitant les problèmes structurels du secteur agricole à une politique s'occupant des rôles multiples de l'agriculture dans la société, et notamment des défis à relever dans un contexte rural plus large.
Au milieu des années 90, l'UE disposait d'une panoplie d'instruments pour atteindre des objectifs tels que la restructuration agricole, le développement territorial/local et l'intégration environnementale.
À la suite de l'accord sur la réforme de l'Agenda 2000, ces mesures ont été régies par un règlement principal sur le développement rural.
Ce règlement propose un menu dans lequel les États membres choisissent les mesures qui conviennent le mieux aux besoins de leurs zones rurales.
Ces actions sont ensuite intégrées dans les programmes nationaux ou régionaux.
L'aide de l'UE au financement des mesures dépend de la mesure et de la région concernées.
Initialement, l'accent était mis sur le soutien en faveur du capital physique (investissements) dans l'exploitation agricole et le secteur en aval.
Les aides à la transformation et à la commercialisation étaient destinées à favoriser l'intégration de la chaîne alimentaire, de la production à la commercialisation, et à contribuer à l'amélioration des structures agricoles et de la compétitivité du secteur primaire.
Progressivement, l'attention s'est également tournée vers le capital humain, dans le cadre de la préretraite et de la formation professionnelle.
L'agenda 2000 a établi une politique de développement rural comme 2e pilier de la PAC pour accompagner la nouvelle réforme de la politique de marché (1er pilier).
Ensemble de réformes des politiques de l'UE, y compris l'agriculture, adopté lors de la réunion au sommet des chefs d'État et de gouvernement de l'UE au Conseil européen de Berlin en mars 1999, et établissant les perspectives financières du budget de l'UE à partir de la période 2000-2006.Règlement (CE) n° 1257/1999 du 17 mai 1999 (JO L 160 du 26.6.1999).
La complémentarité des deux piliers de la PAC a été accentuée par la réforme récente de la PAC, qui a introduit le «découplage», la «conditionnalité» et la «modulation» (le transfert de ressources du 1er au 2e pilier), devant être mise en œuvre à partir de 2005.
Le 1er pilier se concentre sur la fourniture d'une aide de base au revenu des agriculteurs, qui sont libres de produire pour répondre à la demande du marché, tandis que le 2e pilier soutient l'agriculture comme fournisseur de biens publics dans ses fonctions environnementales et rurales, et les zones rurales dans leur développement.
L'accord de juin 2003 conduit à un renforcement de la politique de développement rural par l'introduction de nouvelles mesures (visant à promouvoir la qualité et le bien-être des animaux et à aider les agriculteurs à répondre aux nouvelles normes de l'UE) et par l'octroi de plus de moyens de l'UE pour le développement rural par une réduction des paiements directs (modulation) aux grandes exploitations.
Les principaux domaines nécessitant une prise en considération dans la politique de développement rural ont été inscrits dans les conclusions de la deuxième conférence européenne sur le développement rural, qui s'est tenue à Salzbourg en novembre 2003: «Planter des semences pour l'avenir du monde rural- construire une politique qui puisse répondre à nos ambitions».
Ils comprennent les domaines suivants: null agriculture et sylviculture:
2.Lenouveaurèglement surledéveloppement rural–l’approchestra-tégique
La nouvelle politique de développement rural de l'UE, telle qu'elle est décrite dans le règlement (CE) n° 1698/2005, est caractérisée par «le changement dans la continuité».
La continuité tout d'abord, car elle maintient à la disposition des États membres un ensemble de mesures pour lesquelles la Communauté apporte son concours financier dans le cadre de programmes de développement rural intégrés.
Le changement ensuite, car elle modifie la manière dont ces programmes sont élaborés, l’accent étant désormais placé sur le contenu stratégique et sur le développement durable des zones rurales.
À cet effet, la politique de développement rural actuelle met l'accent sur trois objectifs politiques principaux, définis d'un commun accord: null améliorer la compétitivité des secteurs agricole et
Les différentes règles en matière de programmation, de financement, de notification et de contrôle (du Fonds européen d'orientation et de garantie agricole, FEOGA) de la période de programmation 2000 2006 ont considérablement alourdi la tâche administrative qui incombe aux États membres et à la Commission et a réduit la cohérence, la transparence et la visibilité de la politique de développement rural.
L'existence d'un seul Fonds, le Fonds européen agricole pour le développement rural (Feader), et d'un seul ensemble de règles de programmation, de financement, d'information et de contrôle simplifie considérablement l'exécution de la politique.
Orientations stratégiques communautaires
Amélioration de la compétitivité des secteurs agricole et forestier.
Les ressources allouées à l’axe 1 doivent contribuer à renforcer et à dynamiser le secteur agroalimentaire européen en se concentrant sur les priorités du transfert de connaissances, de la modernisation, de l’innovation et de la qualité dans la chaîne alimentaire et sur les secteurs prioritaires pour l’investissement dans le capital physique et humain.
Traduction des priorités en programmes.
Dans leur stratégie nationale, les États membres devraient veiller à optimiser les synergies entre les axes et à l’intérieur de ceux-ci et à éviter les contradictions éventuelles.
Ils pourront également réfléchir à la façon de prendre en considération d’autres stratégies de l’UE, en particulier dans le domaine de l’environnement.
Amélioration de l’environnement et du paysage.
Afin de protéger et d’améliorer les ressources naturelles et les paysages des zones rurales de l’UE, les ressources allouées à l’axe 2 devraient contribuer à trois domaines prioritaires au niveau de l’UE: biodiversité, préservation et développement des systèmes agricoles et forestiers à haute valeur naturelle et des paysages agricoles traditionnels, eau et changement climatique.
Amélioration de la qualité de vie dans les zones rurales et encouragement de la diversification.
Les ressources allouées à l’axe 3 devraient contribuer à la priorité générale de création de possibilités d’emploi et des conditions de croissance.
La série de mesures disponibles au titre de l’axe 3 devrait en particulier être utilisée pour encourager la constitution de capacités, l’acquisition de compétences et l’organisation de stratégies locales de développement ainsi que pour garantir que les zones rurales restent attrayantes pour les générations futures.
Lors de la promotion de la formation, de l’information et de l’esprit d’entreprise, il devrait être tenu compte des besoins particuliers des femmes, des jeunes et des travailleurs plus âgés.
Complémentarité entre les instruments communautaires.
Il y a lieu d’encourager les synergies entre les politiques structurelles, les politiques de l’emploi et les politiques de développement rural.
Dans ce contexte, les États membres devraient veiller à la complémentarité et à la cohérence des actions qui doivent être financées par le Fonds européen de développement régional, par le Fonds de cohésion, par le Fonds social européen, par le Fonds européen pour la pêche et par le Fonds européen agricole pour le développement rural sur un territoire et dans un domaine d’activité donnés.
Les principes directeurs essentiels en ce qui concerne la ligne de démarcation et les mécanismes de coordination entre les actions faisant l’objet d’une intervention des divers Fonds doivent être définis au niveau du cadre de référence stratégique national (document stratégique national concernant la politique de cohésion) et du plan stratégique national pour le développement rural.
a) Un nouveau Fonds pour le développement rural b) Orientations stratégiques de la Communauté pour le développement rural
La base de la politique de développement rural est une approche stratégique définissant les priorités de l'UE en matière de développement rural.
En février 2006, le Conseil a adopté les orientations stratégiques de la Communauté sur le développement rural.
Ces orientations stratégiques, qui sont au nombre de six, définissent le cadre.
Le nouveau Fonds fonctionne avec des règles adaptées à une programmation pluriannuelle et utilise des structures et des procédures organisationnelles telles que les organismes payeurs agréés au niveau national et un apurement annuel des comptes dont les États membres ont une longue expérience et qui ont fait leurs preuves.
Un système unique de financement et de programmation pour le développement rural constitue une simplification importante par rapport à la période de programmation 2000 2006.
La rationalisation et la simplification des conditions applicables aux mesures de développement rural augmentent leur flexibilité de mise en œuvre, comme la programmation financière au niveau d'un axe (permettant aux États membres de passer facilement d'une mesure à l'autre dans le cadre d'un axe).
La politique actuelle est construite autour des trois axes thématiques.
Pour chaque axe, une série de mesures sont proposées.
Dans le nouveau règlement, les conditions dans lesquelles les mesures peuvent être mises en œuvre ont été simplifiées et rationalisées.
qu'un équilibre raisonnable soit trouvé entre la viabilité des exploitations agricoles, la protection de l'environnement et la dimension sociale du développement rural.
Afin de renforcer la compétitivité, l'aide aux investissements en faveur du capital physique reste importante.
En même temps, les investissements en capital humain et social sont de plus en plus importants pour permettre aux secteurs agricole et forestier de rester des secteurs novateurs et dynamiques contribuant à la croissance dans les zones rurales.
Les États membres établissent, au niveau national ou régional, leurs programmes de développement rural en choisissant les mesures qui répondent le mieux aux besoins de leurs zones rurales et en tenant compte des priorités et de la stratégie retenues dans les plans stratégiques nationaux de développement rural.
3.1 Mesures de l’axe 1 (amélioration de la compétitivité du secteur agricole et forestier)
La recherche de la compétitivité signifie une amélioration de la performance économique de l'agriculture, par exemple, en réduisant les coûts de production, en augmentant la dimension économique des exploitations, en favorisant l'innovation et davantage d'orientation vers le marché.
Pour cet axe, les mesures sont réparties en quatre groupes: nullressources humaines
Alors que l'activité agricole occupe une place de moins en moins importante dans un nombre croissant de zones rurales, elle compte encore beaucoup pour la gestion du territoire de l'UE, pour sa contribution aux économies rurales, et pour fournir des denrées alimentaires et des biens et des services publics.
En même temps, la concurrence dans ce secteur s'est renforcée en raison de la libéralisation accrue des échanges agricoles.
Pour faire face à cette situation, l'efficacité et la compétitivité restent des objectifs essentiels tout en prenant en considération la diversité du potentiel agricole dans les différentes zones rurales, en particulier dans les nouveaux États membres dont les zones rurales continuent à subir un changement structurel de grande envergure.
La compétitivité exige
n u l l Ressources humaines: jeunes agriculteurs, prére-
Enfin, un soutien est également accordé aux infrastructures liées à l'évolution et à l'adaptation des secteurs agricole et forestier afin de couvrir des opérations liées à l'accès aux surfaces agricoles et aux superficies boisées, au remembrement et à l'amélioration des terres, à la fourniture d'énergie et à la gestion des eaux.
null Qualité
3.2 Mesures de l’axe 2 (amélioration de l’environnement et du paysage)
Pour l’axe 2, les mesures sont réparties dans les groupes suivants: n u l l Utilisation durable des terres agricoles
Les paiements relevant de l'axe 2 visent à assurer la prestation de services environnementaux par des mesures agroenvironnementales dans les zones rurales et à préserver la gestion des terres (y compris dans les zones présentant des handicaps physiques et naturels).
De telles mesures empêchent également l'abandon de l'utilisation de superficies agricoles par des paiements destinés à compenser des handicaps naturels ou des handicaps résultant des restrictions environnementales.
Les activités cofinancées devraient clairement viser des priorités de l'UE, telles que la lutte contre le changement climatique, l'amélioration de la biodiversité et de la qualité de l'eau ou la réduction du risque ou de l'incidence des catastrophes naturelles.
Le respect des exigences pertinentes au niveau de l'UE et au niveau national (écoconditionnalité) constitue une condition générale pour les mesures de l'axe 2 (au niveau du bénéficiaire).
Si ces exigences ne sont pas respectées, les paiements au titre de certaines mesures de l'axe 2 peuvent être réduits ou annulés.
Des paiements en faveur du bien-être des animaux peuvent également être accordés aux agriculteurs qui prennent volontairement des engagements en faveur du bien-être des animaux allant au-delà des normes obligatoires correspondantes n u l l Utilisation durable des terres forestières
Tableau 1: Politique de développement rural del’Union européenne 2013
Fixation des objectifs
Stratégie de l'UE Stratégie nationale Programmes de développement rural
Ressources humaines: Formation professionnelle et actions d’information Jeunes agriculteurs Retraite anticipée Utilisation de services de conseil (y compris pour satisfaire aux normes) Mise en place de services de gestion, de remplacement dans l'exploitation et de conseil agricole Capital physique: Investissements agricoles/forestiers Transformation/commercialisation/coopération en matière d'innovation, infrastructures agricoles et forestières Reconstitution du potentiel de production agricole Qualité de la production et des produits agricoles: Soutien temporaire en faveur du respect des normes Régime d’incitation en faveur des aliments de qualité Promotion de la qualité des denrées alimentaires
Mesures de transition Semi-subsistance Création de groupements de producteurs
Taux de cofinancement de l’UE
Axe 2 Gestion des terres
Utilisation durable des terres agricoles: Zones défavorisées de montagne Autres zones présentant des handicaps Zones agricole Natura 2000 Agroenvironnement/bien-être animal (obligatoires) Aide aux investissements non productifs Utilisation durable des terres forestières: Boisement (terres agricoles/non agricoles) Agrosylviculture Zones forestières Natura 2000 Environnement forestier Reconstitution du potentiel de production forestier Aide aux investissements non productifs
Ligne de base (agriculture)
Taux de cofinancement de l’UE
Conditionnalité25 % au minimum55/80 % au maximum*Toutes les zones rurales
Axe 3 Développement rural au sens large
Qualité de la vie: Services de base pour l’économie et la population rurales (établissement et infrastructures) Rénovation et développement des villages, protection et conservation du patrimoine rural Diversification économique: Diversification vers des activités non agricoles Aide aux microentreprises Promotion des activités touristiques Conservation et gestion du patrimoine naturel Formation, acquisition de compétences et animation: Formation et information Acquisition de compétences, animation et mise en œuvre
Taux de cofinancement de l’UE
Mise en œuvre Part du financement
Taux de cofinancement de l’UE
Approche Leader pour les territoires sélectionnés dans le cadre des trois axes thématiques5 % au minimum (2,5 % dans les nouveaux États membres)55/80 % au maximum*Toutes les zones rurales, territoires sélectionnés
* Le premier taux de cofinancement concerne toutes les régions, excepté les régions de convergence, le second taux de cofinancement est appli- qué aux régions de convergence.
4.1 Suivi et évaluation nullidentifient et analysent les meilleures pratiques en matiè-
Afin de mieux apprécier le degré de réalisation de ces objectifs et afin d'évaluer l'efficience et l'efficacité de la mise en œuvre de la politique et la partie du budget de l'UE consacrée au développement rural, le suivi et l'évaluation des programmes de développement rural seront renforcés.
Un système commun de suivi et d'évaluation a été mis au point, adopté et établi conjointement par la Commission et les États membres, afin d'appuyer cet objectif.
4.2 Les réseaux de développement rural communautaires et nationaux
Un réseau de développement rural, qui est mis en place aux niveaux national et communautaire, apporte un soutien à toutes les phases de la mise en œuvre, de l'évaluation et de l'échange des bonnes pratiques.
Chaque État membre établit un réseau rural national qui regroupe les organisations et les administrations travaillant dans le domaine du développement rural.
Ces réseaux nationaux:
5.Aidefinancièrede l’Unioneuropéenneau développementrural
Le nouveau Fonds pour le développement rural fonctionne selon des règles adaptées à la programmation pluriannuelle.
Le règlement relatif au financement de la politique agricole commune (PAC) prévoit la création de deux nouveaux Fonds en 2007, chacun d'eux finançant l'un des deux piliers de la PAC: nullle Fonds européen agricole de garantie (
c) Les contrôles financiers
Les États membres veillent à ce que les systèmes appropriés de gestion et de contrôle aient été établis conformément aux différentes exigences détaillées, et notamment: nullune définition précise des fonctions des organismes
Annexe Règlement(CE)n° 1698/2005 du Conseil
Tableau des montants et destaux de soutien
Aide à l’installation (*)Retraite anticipée
Intensité de l’aide pour la modernisation des exploitations agricoles
Du montant des investissements éligibles réalisés par de jeunes agriculteurs dans les zones visées à l’article 36, points a) i), ii) et iii) Du montant des investissements éligibles réalisés par d’autres agriculteurs dans les zones visées à l’article 36, points a) i), ii) et iii) Du montant des investissements éligibles réalisés par de jeunes agriculteurs dans les autres zones
Du montant des investissements éligibles réalisés par d’autres agriculteurs dans les autres zones Du montant des investissements éligibles dans les régions ultrapériphériques et dans les îles de la mer Égée au sens du règlement (CEE) no 2019/93 Du montant des investissements dans les États membres qui ont adhéré à la Communauté le 1er mai 2004 aux fins de la mise en oeuvre de la directive 91/676/CEE (1) dans un délai maximal de quatre ans à compter de la date de l’adhésion conformément à l’article 3, paragraphe 2, et à l’article 5, paragraphe 1, de ladite directive
Intensité de l’aide pour l’amélioration de la valeur économique des forêts
Du montant des investissements éligibles dans les zones visées à l’article 36, points a) i), ii) et iii) Du montant des investissements éligibles dans les autres zones Du montant des investissements éligibles dans les régions ultrapériphériques
Intensité de l’aide pour l’accroissement de la valeur ajoutée des produits agricoles et sylvicoles
Par exploitation
Montant maximal du soutien pour le respect des normes
Par exploitation
Montant maximal du soutien pour la participation à des régimes de qualité alimentaire
Intensité de l’aide pour les activités d’information et de promotion
Montant maximal pour les exploitations agricoles de semi-subsistance
Groupements de producteurs: plafond exprimé en pourcentage de la production commercialisée pendant les cinq premières années qui suivent la date de la reconnaissance
, la 4e et la 5e année respective- ment, pour la production commercialisée dépassant 1 000 000 EUR
Pour la 1re année Pour la 2e année mais ne dépassant pas, en ce qui concerne chacune des cinq premières années, le montant maximal de e année e année
Paiement minimal pour les zones à handicap Paiement maximal pour les handicaps dans les régions de montagne Paiement maximal pour les zones présentant d’autres handicaps
Paiement initial Natura 2000 pour une période ne dépassant pas cinq ans Paiement maximal Natura 2000
Cultures annuelles Cultures pérennes spécialisées Autres utilisations des terres Races locales menacées d’abandon
Par hectare Par hectare Par hectare Par unité de gros bétail
Bien-être des animaux
Par unité de gros bétail
Des coûts éligibles dans les zones visées à l’article 36, points a) i), ii) et iii) Des coûts éligibles dans les autres zones Des coûts éligibles dans les régions ultrapériphériques
Paiement annuel Natura 2000 et environnemental forestier – Paiement minimal – Paiement maximal
(1) Directive 91/676/CEE du Conseil du 12 décembre 1991 concernant la protection des eaux contre la pollution par les nitrates à partir de sources agricoles (JO L 375 du 31.12.1991, p. 1). (*) L’aide à l’installation peut être octroyée sous la forme d’une prime unique dont le montant ne dépasse pas 40 000 EUR ou sous la forme d’une bonification d’intérêts dont la valeur capitalisée ne dépasse pas 40 000 EUR.
Lorsque les deux formes d’aides sont combinées, le montant total ne dépasse pas 55 000 EUR. (**) Non applicable aux forêts tropicales et subtropicales et aux surfaces boisées appartenant à l’État et situées sur les territoires des Açores, de Madère, des îles Canaries, des départements français d’outre-mer et des îles mineures de la mer Égée au sens du règlement (CEE) no 2019/93. (***) En ce qui concerne Malte, la Commission peut fixer un montant minimal pour l’aide accordée à un secteur de production dans lequel la production totale est extrêmement faible. (****) Ces montants peuvent être augmentés dans des cas exceptionnels compte tenu de circonstances particulières à justifier dans les programmes de développement rural.
Commission européenne Direction générale de l’Agriculture et du Développement Rural
Le contenu de la présente publication est donné uniquement à titre d’information et n’est pas juridi- quement contraignant.
Pour plus de renseignements Rue de la Loi 200, B-1049 Bruxelles Belgique
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Le contenu de la présente publication est donné uniquement à titre d’information et n’est pas juridiquement contraignant.
«Les photographies sont protégées par les droits d’auteur de la Commission européenne, sauf indication contraire.»
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2006
© Communautés européennes, 2006Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE am607248FR_int.indd 2
Il est destiné à tous les acteurs du monde rural qui souhaitent lancer des initiatives de développement rural au ni -veau local ou y participer.
Qu’il s’agisse d’administrateurs à l’échelon national, régional ou local, d’agriculteurs ou d’autres membres actifs de la communauté rurale, tous ont un rôle potentiel à jouer dans le cadre de Leader.
Ce document présente une introduction de l’approche Leader et explique comment celle-ci peut être appliquée au développement des communautés rurales.
Il fournit également certaines informations fondamentales sur la manière de la mettre en œuvre au niveau local, en tant que partie intégrante de la politique de développement rural de l’Union européenne (UE).
Notre but est d’expliquer aux décideurs et aux autorités chargées des programmes, notamment dans les nouveaux États membres ainsi que dans les futurs États membres potentiels, ce qu’est l’approche Leader et comment la mettre en pratique.
Nous souhaitons également montrer aux communautés rurales dans l’UE qu’elle pourrait leur donner l’occasion de prendre l’initiative et de participer activement aux programmes de développement rural dans leur zone locale (et de bénéficier du soutien nancier associé).
• les caractéristiques principales de l’approche Leader;
Le présent document doit être considéré comme un guide introductif, facile à lire.
Il n’examine pas chaque aspect de l’historique de l’initiative Leader ni des règlements ou procédures administratives qui s’y rapportent.
Des informations sur ces aspects peuvent être obtenues ailleurs (on trouvera les coordonnées de points de contact ci-après).
• les principaux points de contact pour obtenir des informations complémentaires.
L’approche Leader pour le développement rural: de quoi s’agit-il?
Les sept caractéristiques principales de l’approche Leader
La mise en œuvre de Leader au niveau local
Leader à l’avenir: intégration
Points de contact pour obtenir des informations complémentaires sur l’approche Leader
Exemples de Leader dans la pratique
L’approche Leader pour le développement rural: de quoi s’agit-il?
La politique de développement rural est une composante de plus en plus importante de la politique agricole commune (PAC).
Elle encourage le développement durable dans les zones rurales de l’Europe en répondant aux préoccupations économiques, sociales et environnementales.
Plus de la moitié de la population de l’UE vit dans les zones rurales, qui couvrent 90 % du territoire de l’UE (1).
Leader est une approche novatrice dans le cadre de la politique de développement rural de l’UE.
Leader encourage les zones rurales à explorer de nouvelles méthodes pour devenir ou rester compétitives, à tirer le meilleur parti de leurs atouts et à surmonter les difficultés qu’elles peuvent connaître, telles que le vieillissement de la population, un niveau médiocre de fourniture de services ou des problèmes d’emploi.
De cette façon, l’initiative Leader contribue à améliorer la qualité de la vie dans les zones rurales à la fois pour les familles des exploitants agricoles et pour la population rurale au sens large.
Elle applique une conception holistique pour traiter les problèmes ruraux.
Elle reconnaît, par exemple, que la compétitivité dans le secteur de la production de denrées alimentaires, l’attrait de l’environnement et la création de possibilités d’emploi pour la population locale sont des aspects complémentaires de la vie rurale, qui requièrent des compétences spé-ci ques, des technologies et des services appropriés, qu’il convient d’aborder comme un ensemble cohérent et de traiter par des décisions politiques taillées sur mesure.
Leader est l’abréviation de «Liaison entre actions de développement rural».
Comme son nom le suggère, il s’agit d’une méthode permettant de mobiliser et de mettre en œuvre le développement rural dans les collectivités rurales locales, et non d’un ensemble déterminé de mesures à appliquer.
L’expérience a montré que Leader peut vraiment faire la différence dans la vie quotidienne de la population des zones rurales.
Elle peut apporter une contribution importante à l’élaboration de réponses novatrices aux anciens et nouveaux problèmes du monde rural et devient une sorte de «laboratoire» pour constituer des capacités locales et expérimenter de nouvelles réponses aux besoins des communautés rurales.
Elle a produit de bons résultats dans de nombreuses zones rurales de l’EU-15 (2) et pourrait jouer un rôle significatif, en ce qui concerne l’aide aux zones rurales dans les nouveaux et futurs États membres de l’UE, pour leur permettre de s’adapter aux changements.
Depuis son lancement en 1991, l’initiative Leader a permis de fournir aux communautés rurales dans l’UE une méthode pour faire participer les partenaires locaux à l’orientation du développement futur de leur zone.
L’approche Leader a suscité beaucoup d’intérêt au sein de l’UE et bien au-delà.
Elle a été imitée par-delà son propre cercle de béné ciaires.
L’intérêt qu’elle a éveillé a parfois in uencé les administrations et les politiques nationales, régionales et locales en raison de sa capacité à traiter les problèmes de développement par de nouvelles formes de partenariat et par l’établissement de passerelles entre les activités.
Depuis son lancement en 1991, l’approche Leader a fourni aux communautés rurales de l’UE les outils leur permettant de participer activement à la conception de leur propre avenir.
Elle a évolué avec le temps, ainsi que le reste de la PAC.
Les informations obtenues par les évaluations et auprès des parties intéressées dans le monde rural indiquent que l’approche Leader est un instrument qui fonctionne bien dans des situations et des types de zones très différents et qui adapte donc l’élaboration de la politique rurale à la diversité extrême des besoins des zones rurales.
Pour ces raisons, elle fait désormais partie intégrante de la politique de développement rural.
En encourageant la participation locale à l’élaboration et à la mise en œuvre des stratégies de développement durable, l’approche Leader peut se révéler être une ressource précieuse pour la politique rurale à l’avenir.
Dans l’UE des vingt-cinq États membres (EU-25).L’UE des Quinze avant l’élargissement à Vingt-cinq de mai 2004.
Leader complète d’autres programmes européens et nationaux.
Bref historique de Leader
Les différentes approches du développement rural mises en œuvre à titre expérimental avant le début des années 90 étaient généralement sectorielles, se concentraient principalement sur les agriculteurs et visaient à encourager les changements structurels dans l’agriculture.
Il s’agissait d’approches «descendantes», comportant des régimes d’aide décidés au niveau national ou régional.
Les partenaires locaux concernés n’étaient pas toujours encouragés à acquérir les compétences nécessaires pour devenir les architectes de l’avenir de leurs propres zones.
Leader a été lancé en 1991 dans le but d’améliorer le potentiel de développement des zones rurales en tirant parti des initiatives et des compétences locales, en favorisant l’acquisition de savoirfaire en matière de développement local intégré et en diffusant ce savoirfaire dans d’autres zones rurales.
a) Leader fait partie de la politique communautaire de développement rural au sens large
Leader a commencé d’une manière expérimentale à rassembler, au niveau local, différents projets et idées, les parties concernées et les ressources. Il est apparu qu’on disposait là d’un instrument idéal pour expérimenter la façon de tirer le meilleur parti des atouts des zones rurales.
La partie du territoire de l’UE dans laquelle l’approche Leader est appliquée, le nombre de groupes Leader et le niveau du nancement alloué aux approches du type Leader ont augmenté sensiblement depuis le lancement de Leader en 1991.
Les objectifs de Leader correspondent à ceux de la politique globale de développement rural de l’UE.
Toujours en évolution, la PAC prend en considération la diversité des zones rurales et des paysages, la richesse des identités locales et la valeur croissante que la société accorde à un milieu naturel de qualité.
Ces éléments sont reconnus comme étant les principaux atouts des zones rurales de l’UE.
c) Contexte politique: de l’initiative pilote à l’intégration
Sur le plan politique, Leader a été présenté comme une «initiative communautaire» nancée au titre des Fonds structurels de l’UE.
Il y a eu trois générations de Leader: Leader I (1991-1993), Leader II (1994-1999) et Leader+ (2000-2006).
Pendant cette période, les États membres et les régions ont mis en œuvre des programmes Leader autonomes bénéficiant d’un nancement distinct de l’UE.
À partir de 2007, l’approche Leader sera intégrée («mainstreamed») dans la politique globale de développement rural de l’UE.
Cela signifie qu’elle sera incluse dans les programmes généraux nationaux et régionaux de développement rural soutenus par l’UE, à côté d’une série d’autres axes de développement rural.
À partir de 2007, le nancement de l’axe Leader proviendra des enveloppes nancières globales reçues de l’UE par chaque État membre au titre du nouveau Fonds européen agricole pour le développement rural (Feader) destiné à soutenir le développement rural.
Zone couverte
Nombre de groupes d’action locale
l’appui des administrations publiques compétentes et de l’assistance technique nécessaire au transfert des bonnes pratiques.
Les sept caractéristiques principales de l’approche Leader
Le principal concept qui sous-tend l’approche Leader est le fait que, compte tenu de la diversité des zones rurales en Europe, les stratégies de développement sont plus e caces et plus e cientes si elles sont décidées et mises en œu -vre au niveau local par les acteurs locaux et qu’elles sont accompagnées de procédures claires et transparentes, de
La différence entre l’approche Leader et d’autres mesures de politique rurale plus traditionnelles réside dans le fait qu’elle indique «comment» procéder plutôt que «ce qui» doit être fait.
Sept caractéristiques essentielles résument l’approche Leader.
Elles sont décrites séparément ciaprès, mais il importe de les considérer comme un ensemble cohérent.
Chaque caractéristique complète les autres et interagit positivement avec elles dans le processus de mise en œuvre, avec des e ets durables sur la dynamique des zones rurales et leur capacité à résoudre leurs problèmes.
Les sept caractéristiques principales de Leader
Stratégies locales de développement par zone
Élaboration et mise en œuvre ascendante des stratégies
Mise en réseau
Partenariats locaux privé-public: groupes d’action locale
Actions intégrées et multisectorielles
1 — Stratégies locales faisant obstacle au développement durable. L’expression «par zone» signifie essentiellement «local».
Une approche par zone prend comme zone cible pour la mise en œuvre politique un territoire de petite taille, homogène, ayant une cohésion sociale, souvent caractérisé par des traditions communes, une identité locale, un sens d’appartenance ou des besoins et des attentes communs.
Une telle zone qui sert de référence facilite la détermination des atouts et des faiblesses locales, des menaces et des possibilités, du potentiel endogène ainsi que l’identification des principaux goulets d’étranglement
Cette approche est susceptible de mieux fonctionner que d’autres approches parce qu’elle permet d’adapter des actions plus précisément aux besoins réels et à l’avantage concurrentiel local.
La zone choisie doit avoir su samment de cohérence et de masse critique sur le plan des ressources humaines, nancières et économiques pour permettre une stratégie de développement local viable.
Il n’est pas nécessaire qu’elle corresponde à des limites administratives prédéfinies. nies.
Une approche par zone
Entre 10 000 et 100 000 habitants
Petite taille
Pas de limites prédéfinies nies
Homogène et ayant une cohésion sociale
Cohérence et masse critique
Traditions et identité communes
Besoins et attentes partagés connaît des problèmes structurels, et qui disposent de nombreuses possibilités d’améliorer la qualité de la vie rurale.
La définition d’une «zone locale» n’est ni universelle ni statique.
Au contraire, elle se modifie au rythme des évolutions sociales et économiques, du rôle de l’agriculture, de la gestion des terres et des préoccupations environnementales, ainsi que de la perception générale des zones rurales.
La participation des acteurs locaux inclut la population au sens large, les groupes d’intérêt économiques et sociaux et les organismes publics et privés représentatifs.
La constitution de capacités est une composante essentielle de l’approche ascendante, qui implique:
•la sensibilisation, la formation, la participation et la mobilisation de la population locale pour déterminer les atouts et les faiblesses de la zone (analyse);
•la participation des différents groupes d’intérêt à l’élaboration d’une stratégie locale de développement;
L’approche ascendante signifie que les acteurs locaux participent à la prise de décision concernant la stratégie et la sélection des priorités dans leur zone locale.
L’expérience a montré que l’approche ascendante ne devait être considérée ni comme une solution de substitution ni comme une solution aux approches descendantes des autorités nationales et/ou régionales, mais qu’il convenait plutôt de les combiner et de susciter une interaction entre elles, a n d’obtenir de meilleurs résultats globaux.
l’établissement de critères clairs pour sélectionner au niveau local les actions appropriées (projets) visant à mettre en œuvre la stratégie.
Parmi les sept caractéristiques de Leader, la plus spécifique est l’approche ascendante.
Les politiques rurales suivant cette approche doivent être conçues et mises en œuvre de la manière la mieux adaptée aux besoins des communautés concernées.
Il convient pour ce faire d’inviter les acteurs locaux à prendre la direction des opérations et à y participer.
Cela vaut à la fois dans l’UE des Quinze et des Vingt-cinq, mais cette approche est également importante dans les pays souhaitant adhérer à l’UE, dont l’agriculture
Certaines questions importantes en matière de transparence doivent également être abordées dans les procédures de mobilisation et de consultation, a n d’obtenir un consensus par le dialogue et la négociation entre les acteurs participants.
3 — Partenariats public-privé: les groupes d’action locale (GAL) d’expérience du travail en commun, en réduisant les conflits potentiels et en facilitant des solutions négociées par la consultation et la discussion;
Le GAL a pour tâche de déterminer et de mettre en œuvre une stratégie locale de développement, de prendre des décisions sur l’allocation de ses ressources nancières et de les gérer.
Les GAL ont toutes les chances d’être e caces pour stimuler le développement durable pour les motifs suivants:
• ils rassemblent et combinent les ressources humaines et nancières disponibles du secteur public, du secteur privé, de la société civile et du secteur du bénévolat;
Un GAL doit associer les partenaires publics et privés, être bien équilibré et représentatif des groupes d’intérêt locaux existants, être issu des différents secteurs socioéconomiques de la zone.
• ils associent les acteurs locaux autour de projets collectifs et d’actions multisectorielles, en vue d’obtenir des synergies, une appropriation commune et la masse critique requise pour améliorer la compétitivité économique de la zone;
Les GAL peuvent être établis ad hoc pour accéder à l’aide de Leader ou être basés sur des partenariats existants.
Doté d’une équipe de praticiens et pourvu de pouvoirs de décision, le GAL représente un modèle d’organisation qui peut in uencer positivement la mise en œuvre des politiques.
L’expérience montre que plusieurs types de GAL ont
• ils renforcent le dialogue et la coopération entre les différents acteurs ruraux, qui ont souvent peu
Les acteurs ruraux qui sont les plus actifs dans les initiatives locales sont les suivants:
Le rôle et les responsabilités des GAL ont également évolué avec le temps dans certains États membres, au fur et à mesure que la connaissance de l’approche Leader s’est accrue.
associations commerciales;citoyens, résidents et leurs organisations locales;représentants politiques locaux;associations environnementales;
Les GAL décident de l’orientation et du contenu de la stratégie locale de développement rural et prennent des décisions sur les différents projets à nancer.
Le groupe d’action locale
Réseaux externes et recherche
Organisations professionnelles et syndicales (représentant les agriculteurs, les professions non agricoles et les microentreprises)
Citoyens, résidents et leurs organisations locales
Groupe d’action locale
Prestataires de services culturels et communautaires
Institutions et administrations locales
Caractéristique no 4 — Faciliter l’innovation
Les attentes à l’égard d’un groupe d’action locale sont les suivantes:
• réunir les groupes d’intérêt concernés dans une zone autour d’un projet commun;
• avoir une autonomie de prise de décision et la capacité de porter un regard neuf sur les ressources locales;
Leader peut jouer un rôle important pour favoriser des approches nouvelles et novatrices du développement dans les zones rurales.
Cette innovation est encouragée en accordant aux GAL une grande marge de manœuvre et de exibilité dans la prise de décision concernant les actions qu’ils veulent soutenir.
jeter des passerelles entre les différentes mesures;
• • être capable de saisir les possibilités offertes par l’ensemble des ressources locales; être ouvert aux idées novatrices;
• • être capable d’associer et d’intégrer des approches sectorielles distinctes.
L’innovation doit s’entendre au sens large.
Elle peut signi- er l’introduction d’un nouveau produit, d’un nouveau processus, d’une nouvelle organisation ou d’un nouveau marché.
Cette définition commune de l’innovation vaut tant pour les zones rurales que pour les zones urbaines.
Toutefois, en raison de leur faible densité de population et du niveau relativement faible des ressources humaines et physiques, les zones rurales ont des liens moins étroits avec les centres de recherche et de développement et peuvent éprouver des difficultés à produire des innovations radicales, bien que cela soit évidemment possible.
Cependant, le degré d’autonomie des GAL peut varier considérablement selon le mode d’organisation et de contexte institutionnel des États membres.
Les subventions globales sont la forme la plus courante de nancement des projets et des actions de Leader.
Ces subventions, cofinancées par l’UE et par des ressources publiques nationales, couvrent une proportion variable des besoins nanciers d’un projet, en fonction du type de projet et du type de zone.
L’innovation dans les zones rurales peut impliquer le transfert et l’adaptation des innovations développées ailleurs, la modernisation de formes traditionnelles de savoirfaire ou de nouvelles solutions aux problèmes ruraux persistants que d’autres interventions politiques n’ont pas pu résoudre d’une manière satisfaisante et durable.
Il peut en résulter de nouvelles réponses aux problèmes spécifiques des zones rurales.
o 6 — Mise en réseau
Caractéristique n
L’introduction de l’approche Leader, avec ses sept caractéristiques, peut constituer une innovation dans l’élaboration de la politique en tant que telle, qui peut déboucher sur des actions innovatrices par la méthode originale de mise en œuvre politique qui a été adoptée.
Ainsi, l’approche ascendante décrite ci-dessus peut stimuler l’émergence de nouvelles idées de projets, qui peuvent être alors soutenues par le GAL parce qu’elle n’est pas liée à une liste déterminée de mesures.
L’adoption des technologies de l’information et de la communication dans les zones rurales peut devenir un facteur important pour donner à la population rurale un accès plus large aux innovations.
Caractéristique n
5 — Actions intégrées et multisectorielles
Les actions et les projets contenus dans les stratégies locales doivent être liés et coordonnés en un ensemble cohérent.
La mise en réseau permet l’échange des réalisations, des expériences et du savoirfaire entre les groupes Leader, les zones rurales, les administrations et les organisations impliqués dans le développement rural au sein de l’UE, qu’ils soient ou non bénéficiaires directs de Leader.
Elle est un moyen de transférer les bonnes pratiques, de diffuser l’innovation et de tirer parti de l’expérience acquise dans le développement rural local.
La mise en réseau forge des liens entre les personnes, les projets et les zones rurales et peut ainsi contribuer à rompre l’isolement de certaines régions rurales.
Elle peut favoriser des projets de coopération en mettant en contact des groupes Leader les uns avec les autres.
Le réseau européen sert également de point de rassemblement pour les réseaux et les administrations nationales de chaque État membre, a n de partager les expériences au niveau européen.
La participation aux activités de mise en réseau est obligatoire pour tous les groupes Leader bénéficiant d’un soutien nancier de l’UE, mais les autres groupes peuvent tout à fait alimenter le réseau de leurs connaissances et expériences.
Les réseaux nationaux, régionaux et locaux
Des réseaux ou associations de groupes Leader ont également été créés ou ont émergé d’une manière plus informelle aux niveaux local, régional ou national dans certains États membres (par exemple le réseau des groupes irlandais et grecs) et au niveau européen [par exemple l’association européenne Leader pour le développement rural (European Leader Association for Rural Development — ELARD) — voir la partie concernant les points de contact].
La coopération va plus loin que la mise en réseau.
Elle fait participer un groupe d’action locale qui entreprend un projet commun avec un autre groupe Leader ou avec un groupe adoptant une approche similaire dans une autre région, un autre État membre, voire un pays tiers.
La mise en œuvre de Leader au niveau local une activité collective, dans le cadre de laquelle les différentes parties concernées dans le monde rural se rendent compte de l’approche et de son mode de mise en œuvre, leur permettant ainsi de la faire connaître, d’y participer et d’en bénéficier. cier.
b) Rassemblement des acteurs locaux
Les sept caractéristiques principales expliquent en quoi consiste l’approche Leader.
La mise en pratique de ces principes implique que des personnes conçoivent des stratégies locales et participent aux activités.
La présente partie décrit certaines étapes fondamentales dans le processus de mise en œuvre de Leader dans les zones où l’approche est adoptée pour la première fois.
Elle n’a pas pour objet de décrire chaque situation qui pourrait surgir — les activités de Leader sont trop diversifiées pour que ce soit possible.
La deuxième étape consiste souvent à organiser des réunions ou des séminaires dans la zone locale pour réunir les principaux acteurs intéressés, a n d’aider les idées à émerger et de permettre aux acteurs locaux d’examiner les besoins de leur zone sur une base solide.
Il existe de nombreuses manières de réunir les acteurs locaux: des séminaires et des ateliers, des réunions publiques, les médias et télécommunications ainsi que les foires et expositions, qui sont les moyens les plus habituels de réunir les acteurs locaux en vue d’examiner les questions d’intérêt commun et prendre connaissance des différents avis et projets pour la zone.
c) Analyse du territoire
Idéalement, les mesures suivantes doivent être prises au cours du processus de mise en œuvre de Leader.
a) Développement de capacités
Une analyse détaillée de la zone rurale locale concernée est essentielle.
Habituellement, elle est axée sur la détermination du «capital territorial», c’est-à-dire les atouts de la zone (personnes, activités, paysages, patrimoine, savoir-faire), non pas sous la forme d’un inventaire, mais par un relevé des caractéristiques qui peuvent être développées.
L’examen de ces caractéristiques et des points essentiels établis pendant cette analyse détaillée doit permettre de définir des stratégies possibles de développement local adaptées à la zone rurale considérée.
L’élaboration d’une telle analyse engage également la totalité des acteurs locaux dans une vision à moyen et à long terme de la zone.
Bien que l’expertise soit précieuse dans cette analyse, il importe que différentes «visions» de l’avenir et de la meilleure stratégie pour la zone puissent être examinées publiquement et qu’un degré élevé de consensus soit atteint.
d) Relevé des activités/initiatives existantes
Il s’agit de la toute première étape dans la mise en œuvre de l’approche Leader au niveau local.
Si l’on veut que cette approche novatrice fonctionne bien, les acteurs locaux doivent posséder ou acquérir les capacités nécessaires en matière d’idées de projets et de savoir-faire, de ressources humaines à consacrer aux activités particulières et, évidemment, de compétences nancières pour gérer ces activités.
Dans le passé, ce processus consistait souvent en un «apprentissage par la pratique».
Aujourd’hui, l’expérience accumulée devrait le faciliter.
Le recours à la mise en réseau et à d’autres outils de communication est d’une grande aide dans la création de cette capacité étant donné que, non seulement elle fournit des informations sur Leader, mais qu’elle permet également d’accroître l’intérêt des acteurs locaux pour la préparation d’une stratégie locale de développement rural et des projets associés, produisant ainsi la masse critique requise.
Le développement de capacités n’est pas une activité individuelle, mais
Dans le cas des États membres existants, un processus similaire peut intervenir lorsque les États membres ou les régions organisent un nouveau processus de sélection pour les groupes Leader au début d’une nouvelle période de programmation, et lorsque les zones rurales du pays qui n’ont pas été assistées précédemment au titre de Leader peuvent souhaiter demander un soutien.
Une étape cruciale dans le processus de Leader, qui est liée à l’analyse territoriale, consiste, pour les acteurs locaux, à réaliser un examen des mesures existantes en matière de développement rural qui sont mises en œuvre ou prévues dans leur zone.
Le constat des initiatives existantes est fondamental pour décider d’en tirer parti ou de les remplacer.
Cela permet également de réduire les risques de double emploi.
e) Création d’un partenariat assureront la gestion de la mise en œuvre. Il en résulte la création d’un groupe d’action locale.
Le GAL est le partenariat qui met e ectivement en œuvre l’approche locale de développement convenue au sein de la communauté.
Préparation d’une stratégie de développement local
Pendant la phase d’analyse, l’approche ascendante nécessite la sensibilisation (par l’information) et l’engagement, a n d’analyser les atouts et les faiblesses de la zone rurale et de déterminer les besoins et les attentes (selon des méthodes d’analyse participative).
Cette phase cible la communauté dans son ensemble ainsi que les groupes actifs qui dirigent le processus.
Pendant la phase de prévision des choix stratégiques pour la zone locale (c’est-à-dire la détermination des thèmes/projets prioritaires pour lesquels une aide nancière doit être demandée), l’approche ascendante requiert la participation des différents groupes d’intérêt (par exemple la création de groupes de travail ad hoc).
Le rassemblement des acteurs locaux et l’analyse territoriale facilitent l’identification des parties à inclure dans le partenariat entre le secteur public et le secteur privé, qui
L’approche du développement local est formalisée dans un document stratégique sur le développement local, qui comprend l’établissement d’objectifs, la définition de priorités stratégiques et le classement des actions à entreprendre.
Cette stratégie locale de développement servira de base à la demande d’aide du GAL dans le cadre des appels ouverts à propositions organisés par les États membres/régions pour Leader.
Les États membres ou les régions sélectionnent les GAL et leur allouent des budgets pour la mise en œuvre de leurs stratégies locales.
Leader à l’avenir: intégration développement de capacités et l’encouragement nécessaires à la préparation de ces stratégies locales, les frais de fonctionnement des structures des GAL, ainsi que la mise en œuvre des stratégies locales de développement et des projets de coopération entre GAL.
Des structures de mise en réseau renforcées seront également mises en place lors de l’installation du réseau européen pour le développement rural (voir partie 2, caractéristique no 6).
b) Accent sur les nouveaux États membres et les pays en voie d’adhésion
Un examen récent de la politique de développement rural de l’UE a conclu que Leader avait atteint un niveau de maturité permettant aux zones rurales de mettre en œuvre l’approche Leader dans le cadre plus large de la programmation générale du développement rural.
Plusieurs États membres qui ont adhéré à l’UE en 2004 ont déjà adopté des mesures intégrées du type Leader dans leurs programmes 2004-2006.
La prochaine période de programmation (20072013) a) Nouvel accent sur Leader
Les activités agricoles jouent un rôle particulièrement important pour le développement rural dans les nouveaux États membres et les pays souhaitant adhérer à l’UE.
Les changements institutionnels et structurels intervenus dans le secteur agricole au cours de la dernière décennie ont causé un chômage de longue durée plus important, le dépeuplement de certaines zones et un a aiblissement de la fourniture de services et d’infrastructures.
L’approche ascendante renforcée de Leader, qui donne plus d’in- uence aux autorités et aux communautés locales dans la conception et la mise en œuvre de programmes visant à répondre aux besoins locaux et qui considère les zones rurales comme des territoires plutôt que de se limiter au secteur agricole uniquement, sera également importante dans les pays souhaitant adhérer à l’UE.
Bon nombre de ces pays ont eu une expérience limitée de ces appro -ches participatives au cours de ces dernières années.
De- puis leur adhésion, le 1er mai 2004, les États membres de l’EU-10 ont déjà la possibilité d’appliquer une mesure inté -grée du type Leader nancée par le Feoga (6), section «Orientation».
Six des dix nouveaux États membres ont inclus la mesure de type «Leader» dans leurs programmes de l’objectif no 1 (7).
L’accent sera mis sur la constitution de la capacité administrative, par exemple pour stimuler et soutenir l’établissement de GAL.
Le 20 septembre 2005, le Conseil a approuvé un nouveau règlement concernant le soutien au développement rural pendant la prochaine période de programmation (20072013) (4).
Il accorde une importance accrue à l’approche de type Leader.
Pour la prochaine période, chaque programme de développement rural doit avoir une composante Leader pour la mise en œuvre de stratégies locales de développement ascendantes.
Un minimum de 5 % du nancement de l’UE pour chaque programme doit être réservé à Leader (sous la forme d’un «axe Leader» distinct dans le cadre des programmes).
Ce pourcentage doit être instauré progressivement pour les États membres de l’EU-10 (5), qui appliqueront une moyenne de 2,5 % pour Leader au cours de la période 2007-2013, compte tenu de leur expérience plus limitée de l’approche Leader.
Les États membres et les régions sélectionneront les GAL sur la base des stratégies locales de développement qu’ils proposeront.
Chaque programme aura la possibilité de nancer le
Le Fonds européen d’orientation et de garantie agricole.
Les dix nouveaux États membres qui ont adhéré à l’UE en mai 2004.
c) Autres réseaux utiles
ELARD (Association européenne Leader pour le développement rural)
Points de contact pour obtenir des informations complémentaires sur l’approche Leader
ELARD est une association sans but lucratif fondée en 1999 qui représente plus de 600 GAL issus de neuf États membres de l’UE, par leurs réseaux nationaux ou en tant que membres individuels.
Prepare (Partenariat pour l’Europe rurale) a) Observatoire européen Leader institué par la Commission européenne
Le programme «Prepare» vise à renforcer la société civile dans les zones rurales, en particulier dans les dix nouveaux États membres et les pays en voie d’adhésion, et à encourager les échanges multinationaux dans le développement rural.
Il vise en particulier à promouvoir le partenariat entre les organisations non gouvernementales (ONG) et les pouvoirs publics dans le développement rural, et donc l’approche Leader.
Le site internet de l’observatoire Leader donne des informations utiles sur tous les aspects de Leader.
Ce site contient également un lien vers les sites de chacune des unités des réseaux nationaux.
Télécopieur (32-2) 280 04 38
Pour les informations relatives aux mesures de développement rural de l’UE en général, l’adresse est la suivante: http://ec.europa.eu/agriculture/rur/index_fr.htm b) Niveau national/régional
Les sources d’information les plus immédiates pour les opérateurs se trouveront plus fréquemment au niveau national ou régional, selon la structure de la programmation du pays concerné.
Trop nombreuses pour être mentionnées ici, elles peuvent être trouvées au moyen des sources nationales connues ou des liens suivants:
Pour les États membres de l’UE http://ec.europa.eu/agriculture/rur/leaderplus/ memberstates/index_fr.htm
Pour les pays en voie d’adhésion et les pays candidats http://ec.europa.eu/agriculture/use/index_fr.htm
d) Publications de Leader de Leader et sur des publications intéressantes au niveau de l’UE.
C’est un bon point de départ pour s’informer sur Leader et il comporte une section interactive qui vous permet d’apporter votre contribution et de vous abonner.
Les publications Leader+ les plus récentes de l’observatoire européen (Leader+ Flash News et Leader+ Magazine) peuvent être trouvées sur le site internet de Leader+ [voir point 5 a)].
Un formulaire d’abonnement en ligne peut être utilisé pour s’abonner directement à Leader+ Magazine et à Flash News.
Leader+ magazine est publié trois fois par an et constitue une référence pour les informations relatives aux projets réalisés ou en voie de réalisation dans le cadre de Leader+.
Il présente des études de cas.
Les réseaux nationaux Leader des États membres éditent également des publications périodiques, qui peuvent être trouvées à l’adresse suivante:
Flash News fournit périodiquement des informations sur l’actualité du développement rural, à la fois sur les activités http://ec.europa.eu/agriculture/rur/leaderplus/publications/ nnu_fr.htm
Exemples de Leader dans la pratique
Le GAL de Montiferru avait pour objectif principal de revitaliser le système socio-économique de la région, qui dépend de l’élevage et de ses petites entreprises artisanales.
Cet objectif a été atteint:
• en valorisant les produits locaux et en facilitant leur accès aux marchés locaux; en sauvegardant les ressources naturelles menacées;en assurant la promotion de l’image de Montiferru;
• • • en retrouvant le patrimoine socioculturel de la communauté locale (les us et coutumes qui caractérisaient la vie rurale de la zone).
L’intérêt de Leader est démontré par les nombreux projets intéressants soutenus au cours de ces dernières années et qui ont une incidence réelle sur la vie quotidienne des populations vivant dans les zones rurales.
Les exemples présentés ici donnent un aperçu de la variété et de la créativité des stratégies de développement rural mises en œuvre par les GAL dans différentes régions d’Europe.
Ils montrent également comment les GAL ont tiré parti des possibilités offertes par Leader pour la coopération aux niveaux régional, national et européen et la mise en réseau, en vue de partager l’expérience et les bonnes pratiques.
Les exemples a) à c) sont des projets réalisés au niveau local par les GAL, tandis que l’exemple d) concerne un projet de coopération transnationale entre trois GAL issus de deux États membres.
a) Une stratégie pour des produits de qualité dans la région de Montiferru — Sardaigne (Italie)
Le GAL a travaillé sur un processus de valorisation et d’aide à la commercialisation des produits agroalimentaires locaux.
Le projet est axé sur un fromage local typique, dénommé «Casizolu», produit avec le lait d’une race spéci- que de bovins, Modicano Sarda.
Les vaches broutent sur les pâturages et produisent du lait ayant une saveur particulière «de bois et de feuilles».
Les investissements réalisés dans la production du fromage «Casizolu» ont été concentrés sur l’amélioration du processus de fabrication, l’élaboration d’un plan de sécurité alimentaire, l’organisation de formations, le nancement de la transformation, une aide à la commercialisation, la mise en réseau avec d’autres produits locaux de qualité (miel, huile d’olive extra vierge, vin de Malvasia), le renforcement de la présence du fromage dans le secteur de la restauration de qualité et l’aide aux producteurs pour satisfaire la demande du marché par des techniques de gestion de la chaîne d’approvisionnement.
Région/district: Nom du GAL: Coût total du projet: Financement de l’UE: Autres fonds publics: Fonds privés:
Depuis les années 50, la zone du GAL de Montiferru, qui comprend Barigadu et Sinis, connaît un exode important de sa population rurale vers les zones urbaines.
En conséquence, l’agriculture et beaucoup d’autres activités traditionnelles ont perdu leur main-d’œuvre ainsi que les connaissances et les compétences requises pour la fabrication des produits traditionnels de la région.
L’aggravation progressive de la situation démographique a profondément touché la communauté locale et engendré un sentiment de perte de l’identité locale en raison de la disparition des us et coutumes traditionnels.
De plus, l’absence d’activité agricole entraîne des problèmes écologiques comme l’érosion du sol et la disparition d’écotypes et d’espèces endémiques.
Le coût total du projet fait référence au coût du projet spécifique décrit et non au budget global du GAL concerné.
b) Bain de jouvence pour la récolte des roseaux et des joncs dans les lacs et estuaires du Norfolk (Royaume-Uni) professionnels. Rares étaient ceux de moins de trente ans, et la plupart approchaient (ou avaient dépassé) l’âge de la retraite.
Ils étaient démoralisés et plusieurs d’entre eux se méfiaient des organisations écologistes, accusées d’encourager le faucardage des roselières par des bénévoles.
Région/district: Nom du GAL: Coût total du projet: Financement de l’UE: Autres fonds publics:
Norfolk Broads & Rivers172 425 euros58 820 euros113 605 euros Le nancement de Leader+ a permis d’organiser une formation et de réhabiliter des roselières non entretenues, ce qui a créé des débouchés pour de nouvelles entreprises tout en renforçant l’efficacité et les bénéfices des entreprises existantes, par exemple en fournissant de nouvelles machines, mais également en améliorant les revenus potentiels des membres du GAL en dehors des saisons de faucardage des roseaux et des joncs.
Il y a eu également des avantages moins tangibles, tels que la mise en place d’une association qui a permis aux organisations écologistes et autres de consulter plus facilement les entreprises de faucardage en tant que collectivité sur des questions comme le ciblage de la réhabilitation de roselières et la conception de travaux de régulation du débit.
Le Norfolk se caractérise essentiellement par les larges étendues de massifs de roseaux et de joncs qui bordent ses cours d’eau à la renommée mondiale.
Les défenseurs de l’environnement considèrent ces zones humides, qui abritent une faune et une ore rares, comme un habitat d’une importance internationale.
La préservation de ces zones dépend du faucardage régulier des roseaux et des joncs.
Traditionnellement, ceux-ci étaient récoltés à des ns commerciales pour fournir les matières premières des toitures de chaume, assurant ainsi le lien entre le patrimoine bâti et l’environnement naturel.
Un premier projet a enrayé le déclin de l’industrie locale du faucardage et dopé la confiance et l’optimisme.
Un deuxième projet doit répondre aux besoins du secteur à plus long terme, en attirant et en soutenant de nouveaux acteurs, en renforçant l’efficacité et les bénéfices des entreprises existantes et en améliorant la promotion des roseaux et des joncs des lacs et estuaires du Norfolk.
Nom de la personne de contact:
Malgré sa modernisation, l’industrie du roseau et du jonc des lacs et estuaires du Norfolk a connu de graves difficultés, dues en partie aux importations et aux baisses de prix qui en ont découlé.
Les faucardeurs n’ont pas été à même de remplacer des machines indispensables, et le secteur n’est pas parvenu à attirer une nouvelle main-d’œuvre pour prendre le relais de ceux qui partaient à la retraite.
Une étude publiée en 2002 n’a recensé que vingt faucardeurs
Téléphone Télécopieur Courrier électronique: Site internet:
(44-1603) 22 89 60(44-1603) 22 33 45malcolm.hackett@norfolk.gov.ukwww.broadsandrivers.org.uk c) Un avenir sûr et du respect pour le passé
Région/district: Nom du GAL: Coût total du projet: Financement de l’UE: Autres fonds publics: Fonds privés:
Sepra (qui signifie «ami» en nnois) est une association enregistrée, qui opère dans les parties rurales de huit
Cette association a élaboré pour cette région un programme de développement pour lequel elle sollicite un nancement communautaire au titre du programme Leader+ pour les années 2000-2006.
Le programme de développement encourage les petits projets de développement basés sur les initiatives des habitants.
Le budget s’élève à environ 1,2 million d’euros par an, dont 30 % proviennent de l’Union européenne, 18 % de l’État nlandais, 12 % des huit municipalités et 40 % des habitants de la région.
La région de Sepra compte environ 57 000 habitants.
La population baisse régulièrement depuis trente ans.
Les zones rurales, les groupements d’habitations et les villes se chevauchent.
La plupart des habitants gagnent leur vie dans l’industrie ou les services publics et les petites entreprises ne se sont développées que lentement.
Le principe directeur du programme consiste à promouvoir le développement d’un environnement agréable et sécurisant qui permette à la population locale de disposer d’un moyen de subsistance.
La base de toutes les activités est le respect à l’égard de l’histoire, du milieu naturel de la région et de la population locale.
Le programme repose sur deux thèmes principaux: l’exploitation des ressources naturelles et culturelles ainsi que l’encouragement de l’interaction entre les zones rurales et urbaines.
Les mesures à prendre pour atteindre les objectifs clés du programme sont:
Autriche et Allemagne l’amélioration des activités internes dans les villages et autres communautés;
• le développement du tourisme et d’autres activités de service;
• la promotion, la commercialisation et le développement de produits locaux nouveaux ou existants; le soutien à la création de nouvelles petites entreprises;
• • la mise à profit de la proximité de la Russie et de l’Estonie ainsi que le développement d’autres contacts internationaux;
Coût total du projet: Financement de l’UE: Fonds privés:
Le programme de développement est axé sur la technologie de l’information, la protection de l’environnement, et en particulier les jeunes.
Les régions d’Auerbergland (Allemagne), d’Ausserfern (Autriche) et d’Ostallgäu (Allemagne) ont établi un projet de formation transnational, impliquant 104 participants, 25 conférenciers et 47 ateliers couvrant 20 modules différents.
Le projet vise à exploiter la culture et l’histoire communes à ces trois régions, toutes situées dans la région alpine de la Bavière et de l’Autriche.
Les GAL ont commencé par une «réunion pour l’échange d’idées» entre les directeurs généraux des régions.
Ils ont conclu que les stratégies de développement des trois GAL voisins avaient de nombreux objectifs communs et offriraient beaucoup de possibilités de coopération à l’avenir.
Nom de la personne de contact: Günter Salchner
Comme les projets de coopération transnationale sont plus complexes et comportent de plus grands risques que les projets locaux, les trois responsables de la gestion de Leader+ ont cherché une base solide de coopération. Ils savaient que la base du succès d’un projet transnational réside dans la conviction que le projet sera utile aux trois GAL.
Téléphone Télécopieur Courrier électronique: Site internet:
Luxembourg: Office des publications officielles des Communautés européennes
Une sélection des meilleures pratiques Leader+
•La région gastronomique d’Almo: les restaurants de l’Almenland et la commercialisation régionale du bœuf•Un espace pour les jeunes conçu par les jeunes
•Responsabilité sociale et environnementale•Valorisation de produits typiques dans les restaurants locaux
•Développement socio-économique dans le secteur de la pierre en région rurale
•«Merveilleuses randonnées dans le Müllerthal» et inventaire des moulins, des excursions et des itinéraires régionaux
■Pays-Bas................................... 54
•La planication du développement local
•Planication au niveau local dans la province de Drenthe
■Suède ........................................ 66
•Transfert de savoir-faire en rapport avec les nouveaux médias•La coopération pédagogique et la diversication des loisirs
•Étude préliminaire sur le développement de la zone rurale de Svartådalen
■Grèce ........................................ 36
■Royaume-Uni............................ 69
•Une unité de transformation et de standardisation du miel
•COTE − Des communes rurales en marge•La cuisine cumbrienne
Le présent magazine de la Commission européenne vise à promouvoir l’accès du public aux informations relatives à l’initiative communautaire Leader+.
Notre objectif est de diuser des informations exactes et actualisées.
Si des erreurs nous sont signalées, nous nous eorcerons de les corriger.
La Commission décline toutefois toute responsabilité quant aux informations que contient le présent magazine, notamment en ce qui concerne les données nancières liées aux projets décrits, et plus particulièrement l’éligibilité des dépenses.
Le lecteur est donc invité à utiliser ses informations avec précaution et à ses propres risques et périls.
01_2006_4563_txt_FR2.indd 1
Qu’est-ce que Leader+?
Pourquoi les meilleures pratiques?
Le présent ouvrage complète la publication «Leader+ Magazine» dans le but d’attirer l’attention sur les stratégies de développement local nancées par Leader+ les mieux mises en œuvre.
Leader+ est une initiative de la Communauté européenne qui vise à aider les communautés rurales à améliorer la qualité de vie et la prospérité économique de leur région locale. Elle est conancée par la section «Orientation» du Fonds européen d’orientation et de garantie agricoles (FEOGA).
Leader+ a été précédé de Leader I et Leader II.
La meilleure pratique Leader+ doit, en toute logique, être mesurée en fonction du degré de réussite de la mise en œuvre de l’«approche Leader».
Sept critères composent l’approche Leader:
Le programme Leader+ se déroule dans le cadre de la période de programmation 2000-2006 (mais permet l’exécution de projets jusque n 2008). Son objectif est d’encourager et d’aider les acteurs ruraux à rééchir au potentiel à plus long terme de leur région.
Il cherche à encourager la mise en œuvre de stratégies de développement durable originales, intégrées et de grande qualité, conçues dans le but d’encourager l’expérimentation de nouvelles formes: de valorisation du patrimoine naturel et culturel
Elle suppose la dénition d’une politique de développement sur la
• • de renforcement de l’environnement rlabase de la situation particulière d’une région, de ses points forts et économique p ou création d’emplois ; de ses points faibles.
Leader perçoit cette région comme une entité
• d ’ amélioration de la capacité organisationnelle d e la rurale locale relativement homogène, caractérisée par la cohésion communauté.
sociale interne, par une histoire et des traditions partagées, par un sentiment d’identité commune, etc. La sensibilité pour l’approche territoriale s’est accrue, les «instigateurs d’idées», dans la zone locale, s’étant rendu compte de l’importance des ressources endogènes pour réaliser le développement durable.
Au niveau des GAL, l’approche territoriale a permis aux acteurs ruraux de mieux s’identier au territoire.
Avant l’élargissement de 2004, l’Europe comptait 893 groupes d’action locale (GAL) Leader+.
Dans certains des États membres qui ont adhéré à l’UE à partir de 2004, des GAL sont déjà actifs dans le cadre d’une mesure de type Leader.Leader+ s’articule autour de quatre axes prédominants:•la valorisation des ressources naturelles et culturelles, notamment la mise en valeur des sites c las s é s N a tu r a 2000 ;
• l’amélioration de la qualité de la vie dans les z on e s rurales ;
•la valorisation des produits locaux, notamment à travers des démarches collectives et l’accès aux marchés pour les petites structuresdeproduction;•l’utilisation de nouveaux savoir-faire et de nouvelles technologies pour rendre plus compétitifs les produits et services dans les zones rurales.
Cette approche vise à encourager la prise de décision participative au niveau local pour tous les aspects de la politique de développement.
Son objectif est l’implication des acteurs locaux, notamment de la communauté dans son ensemble, des groupes d’intérêt économiques et sociaux et des représentants d’institutions publiques et privées.
L’approche ascendante repose sur deux grandes activités, à savoir l’«animation» (promotion d’activités) et la formation des communautés locales, et intervient à diérents niveaux du programme.
Au niveau du projet, il est important que le projet
Veuillez également consulter le site http://ec.europa.eu/ leaderplus pour obtenir plus d’informations sur la base juridique et le budget alloué à Leader+.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 2
Letravail enréseau etla coopération entrerégions
En facilitant l’échange et la circulation d’informations sur les politiques de développement rural, ainsi que la diusion et le transfert de bonnes pratiques et de stratégies et actions innovatrices, le réseau Leader vise à réduire l’isolement des GAL et à créer une source d’information sur les actions et une source d’analyse des actions.
An de compléter la mise en réseau actuelle à l’échelle européenne et nationale, quelques GAL se sont organisés spontanément en réseaux informels.
Le GAL est un ensemble d’acteurs publics et privés, unis dans le cadre d’un partenariat qui identie une stratégie commune et un plan d’action locale pour le développement d’une zone Leader+.
Le GAL est l’une des caractéristiques les plus originales et stratégiques de l’approche Leader.
Doté d’une équipe de praticiens, de pouvoirs décisionnaires et d’un budget relativement important, le GAL représente un nouveau modèle d’organisation qui est capable d’inuencer considérablement l’équilibre institutionnel et politique de la région concernée.
Un autre élément clé de Leader est la coopération entre les régions rurales.
La coopération entre les régions peut être transnationale, mais elle peut aussi être interterritoriale et se dérouler entre régions situées dans un même État membre.
Sous Leader+, un budget spécique est alloué aux projets en coopération (action 2).
Lefinancement etla gestion au niveaulocal
Un autre élément clé de l’approche Leader est la délégation aux GAL d’une partie importante des responsabilités de prise de décision en matière de financement et de gestion.
Le degré d’autonomie des GAL varie toutefois considérablement en fonction du mode spécique d’organisation et du contexte institutionnel de l’État membre.
Ce critère doit, dès lors, être examiné au cas par cas dans les divers contextes administratifs.
En plus du concept Leader et de sa mise en œuvre sur le terrain, ce qui est déjà innovateur en soi, l’initiative exige également que les actions soient innovatrices.
L’innovation fait également partie intégrante du volet pédagogique et de la composante du travail en réseau du programme, diusant des informations à d’autres groupes d’acteurs qui souhaitent s’inspirer de réalisations conçues ailleurs ou exécuter des projets communs.
L’approcheintégrée
Les actions et projets contenus dans le plan d’action locale sont liés et coordonnés pour former un tout cohérent.
L’intégration peut concerner des actions menées dans un seul secteur, l’ensemble des actions ou groupes d’actions spéciques d’un programme ou, en tout premier lieu, les liens entre les diérents acteurs et secteurs économiques, sociaux, culturels et environnementaux impliqués dans la zone.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 3
La méthodologie de collecte et de sélection des bonnes et des meilleures pratiques
États membres étaient les unités nationales d’animation (UNA).
Cette analyse a permis de conclure que le critère à appliquer pour repérer les bonnes pratiques était étroitement lié partout aux sept éléments Leader+.
L’Observatoire Leader+ a ajouté deux autres critères européens qui mettent en évidence les aspects européens de Leader+: la transférabilité et la durabilité.
Chaque année, le Contact Point Leader+, assisté d’experts, repère, avec l’aide des unités nationales d’animation, les bonnes pratiques parmi les projets Leader qui ont été exécutés au sein de l’UE et en sélectionne quelques-unes pour les inclure dans la base de données des bonnes pratiques que l’on peut consulter sur le site internet Leader+: http://ec.europa.eu/leaderplus.
Le Contact Point Leader+ a ensuite commencé à recueillir des exemples auprès des États membres.
An de parvenir à un «résultat honnête», une approche qui respecterait la diversité thématique, le type de projet et l’équilibre géographique, en plus des critères associés au contenu qui sont liés à l’approche Leader, a été adoptée.
La sélection des 21 meilleures pratiques actuelles sur les 56 bonnes pratiques sélectionnées en 2006 a également cherché à respecter un équilibre conceptuel, thématique et géographique.
An de renforcer la visibilité du travail exécuté sous Leader+, l’Observatoire Leader+ a décidé de compléter les informations fournies dans cette base de données en éditant une publication spéciale intitulée «Une sélection des meilleures pratiques Leader+».
Cette première sélection ne prétend, bien entendu, pas être exhaustive puisqu’il s’agit d’un exercice annuel et que d’autres exemples seront, dès lors, publiés à l’avenir.
La méthode utilisée était la suivante: premièrement, le Contact Point a exécuté une analyse FFPM (forces/faiblesses/possibilités/menaces) auprès des États membres sur la situation des bonnes pratiques.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 4
Larégion gastronomique d’Almo: lesrestaurants del’Almenland etla commercialisation régionale dela viande de bœuf
Contexte du projet
La région en chires
L’Almenland est une région idyllique, située au cœur de l’Autriche, à une altitude comprise entre 1 200 et 1 700 mètre.
Abritant quelques-uns des pâturages alpestres les plus traditionnels, dont le «Teichalm» et le «Sommeralm», la région jouit d’un paysage culturel hautement prisé par les touristes en période de vacances mais mise sur l’agriculture comme source principale de revenus.
La région attire fréquemment des vacanciers venus de la ville autrichienne voisine de Graz, bien que les conditions d’hébergement aient besoin d’être modernisées.
La région ore des possibilités limitées d’enseignement supérieur et compte un nombre restreint d’entreprises de haute technologie.
Les agriculteurs sont souvent isolés et seuls à la tête de leur exploitation dont ils doivent commercialiser leur viande.
D’autres entreprises peinent également à écouler leurs produits.
Force était donc d’admettre que l’économie locale pouvait être renforcée et développée si les entreprises se mettaient à travailler ensemble, comme l’illustre ce projet qui permet aux entreprises et aux agriculteurs locaux de coopérer pour produire, transformer et commercialiser la viande bovine de montagne «Almo».
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 5
La région gastronomique d ’ Almo dans ce projet n’étant pas usuelle, on peut conclure à l’eet d’entraînement positif de Leader+, qui a permis à des actions collectives d’entraîner un changement qualitatif dans l’économie de la région, puisque de petits producteurs travaillent désormais ensemble avec succès et jouissent d’avantages partagés.
prévoit un budget annuel d’environ 360 000 EUR pour assurer la commercialisation dans la région (notamment par la distribution dans les supermarchés de dépliants consacrés à Almenland et la diusion de communiqués de presse dans les médias).
Les personnes qui ont concouru au succès de l’entreprise se sont distinguées par leur engagement constant en faveur du projet et du développement régional.
Le projet a généré des revenus régionaux et apporté une valeur ajoutée supplémentaire à ses produits locaux.
Cinquante-cinq projets, représentant un montant d’investissements de 19,5 millions EUR, ont déjà été mis en œuvre depuis la création, en 1995, de l’initiative Almenland dans le cadre de Leader II.
Les douze municipalités ont conancé l’«Institution Almenland» à concurrence d’un montant de 40 000 EUR par an et se sont déclarées prêtes à renouveler cet investissement à l’avenir. Les espérances du GAL ont ainsi été dépassées, ce qui a joué un rôle capital dans la réussite du projet.
Leader+ a non seulement été impliqué dans la création de réseaux, mais aussi dans l’activité promotionnelle du produit local Almo.
«Almenland Marketing» a mené une campagne publicitaire réussie qui a permis de diérencier la viande Almo et de la positionner en tant que produit unique en son genre au niveau national (à travers les ventes et la commercialisation dans les supermarchés, ainsi que par le biais de la chaîne Almenlandwirt).
Ceci a conduit à d’autres facteurs bénéques, notamment en soulignant l’importance d’«acheter localement», en inscrivant la région d’Almenland sur la carte et en établissant un lien entre le marché des denrées alimentaires locales et celui du tourisme.
Durée
Le projet a démarré en septembre 2002 pour se clôturer n décembre 2006.
Quatre-vingts emplois à temps plein et cent quatre-vingts emplois à temps partiel ont été créés, tandis que six cents agriculteurs ont pu conserver leurs revenus grâce à l’élevage bovin.
Pas moins de neuf cents entités économiques ont proté des revenus générés dans la région et une augmentation de 10 % du nombre de touristes a été calculée au cours de la dernière année (2005).
Difficultésrencontrées/Enseignementstirés
Le coût total du projet s’est élevé à 1 900 000 EUR, dont 591 000 EUR en provenance du FEOGA, 252 000 EUR sur fonds publics nationaux et 1 057 000 EUR sur fonds privés.
Quelques dés majeurs ont dû être relevés au fur et à mesure de l’avancement du projet.
Cette nouvelle initiative dans le district de l’Almenland a tout d’abord suscité une vague de scepticisme que les organisateurs ont rapidement su combattre par l’information de la population locale, l’organisation d’événements de sensibilisation, de manifestations et de débats qui ont conduit rapidement à l’acceptation du projet par les habitants de la région.
Par ailleurs il fallait convaincre les municipalités que l’investissement dans un projet de coopération conjoint proterait à la région et engendrerait des avantages économiques accrus.
L’alliance parfaite entre les agriculteurs et la maison Schirnhofer, un grand producteur régional, garant de la demande en viande bovine, a convaincu les municipalités de l’utilité de ce partenariat.
Le projet met en évidence l’importance du travail en réseau et de la coopération conjointe entre le GAL et d’autres entreprises.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 8
Un espace pourlesjeunes conçu parlesjeunes
Contexte du projet
La région en chires
Située sur les contreforts alpins, la région couverte par le GAL est bordée, au sud-est, par le centre industriel de Linz-Wels et, au nord, par la région de Bohème.
La région du Danube est une zone récréative très prisée des autrichiens.
Rendue célèbre par la fameuse «chanson des Nibelungen», la petite ville d’Eferding abrite plusieurs édices religieux anciens, dont l’église paroissiale de style gothique tardif ainsi que le château de la famille Starhemberg.
Le programme de développement territorial met principalement l’accent sur l’amélioration de la qualité de vie en orant aux jeunes la chance de s’investir davantage dans le développement de la localité par la mise en pratique de leurs idées créatives.
Le projet les intègre dans le processus de prise de décision et d’élaboration de la politique au niveau local.
Le projet soutient l’engagement des jeunes dans l’élaboration de politiques et le développement local.
Il permet également de remédier à la faible attention portée aux besoins des adolescents.
Or, une meilleure qualité de vie est précisément l’une des clés pour retenir les jeunes au pays ou les encourager à y revenir plus tard.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 9
Un espace pour les jeunes conçu par les jeunes
En quoi ce projet constitue-t-il une bonne pratique?
Le projet a une approche ascendante, puisque les principaux promoteurs et institutions chargés de la revitalisation et modernisation des sites étaient les municipalités, qui sont également les principales parties intéressées du GAL Eferding.
Les jeunes de la localité ont été encouragés à développer des plans à l’intention de leurs amis et jeunes de la même classe d’âge et ont vu leur implication active essentiellement récompensée par la concrétisation de leurs idées.
Les adolescents ont appris, à leur avantage, qu’il est utile de participer et que leur participation peut même induire des changements dans l’environnement local.
La coordination et la gestion d’un tel projet nécessitent, en outre, beaucoup de doigté et de sens social.
Bref historique du projet
Le projet s’inscrit dans le cadre d’un partenariat solide.
Dans la phase de démarrage du projet, un partenariat élargi a été établi avec les écoles et les associations de jeunes de la région.
Celui-ci constituait le forum principal pour atteindre le groupe cible, expliquer l’objectif et la méthode de l’approche et encourager les adolescents à participer.
Au stade nal (c’est-à-dire au moment de la construction et de la réalisation des travaux), les entreprises de construction locales et régionales se sont montrées très coopératives en sponsorisant le réaménagement des sites et des plaines de jeux.
Parallèlement, des discussions se sont tenues entre les diérents partenaires an de garantir que les idées restent réalistes et répondent aux objectifs de base en termes non seulement d’utilisation, mais aussi de coûts.
Le projet compte deux éléments particulièrement innovateurs.
Premièrement, l’approche participative axée sur les adolescents était unique en son genre dans la région. Dans des communes rurales, une telle approche est même plutôt rare.
Une telle méthode n’avait encore jamais été appliquée jusque-là que dans des communes urbaines et son transfert à des communes rurales plus petites relevait de l’innovation.
Deuxièmement, un pont a été établi entre deux groupes qui éprouvent souvent de sérieuses dicultés à mener un dialogue structuré: les adolescents, d’une part, et les hommes politiques locaux, d’autre part.
Les adolescents sont souvent considérés comme un groupe dicile d’abord, voire totalement hermétique à ce type d’initiative.
Par conséquent, l’ensemble du processus s’est révélé être une expérience importante pour les décideurs locaux.
Quatre municipalités du GAL avaient souligné la nécessité de concevoir et de créer des points de rencontre attrayants et des espaces ouverts destinés aux adolescents.
L’impulsion nale en faveur de ce projet a été donnée au cours d’un atelier organisé par l’unité nationale d’animation Leader autrichienne sur le thème «Jeunesse et développement rural».
Au cours de cette manifestation, Karin Standler et Eva Schwab, deux architectes-paysagistes, ont présenté un rapport sur un système intitulé «Espace ouvert pour adolescents».
Le système, qui peut être considéré comme une méthode de planication participative, a montré comment impliquer les jeunes dans la planication des espaces ouverts dans les communes.
Franz Tauber, le président, et Gerlinde Grubauer, la directrice du GAL Eferding, ont été si impressionnés par la présentation qu’ils ont invité les deux architectes-paysagistes à prendre part à un atelier organisé dans la région.
À l’issue de la présentation, le comité exécutif du GAL et les dix municipalités ont décidé d’apporter leur soutien au projet et d’impliquer les adolescents dans sa mise en œuvre par le biais d’une approche expérimentale et participative.
Activités principales
La stratégie générale, à savoir la «méthode de l’espace ouvert pour adolescents» est transférable et a été mise en œuvre dans plusieurs communes urbaines en Autriche, mais aussi dans d’autres pays tels que la Slovaquie.
Une méthode éprouvée ainsi que les budgets additionnels raisonnables requis émanant du niveau local indiquent que ce type d’action pourrait être aisément transféré à d’autres régions. La principale condition à un transfert fructueux est une atmosphère de conance mutuelle entre toutes
Le projet «Des espaces ouverts créés par les jeunes eux-mêmes» a démarré en avril 2005 par une campagne d’information destinée à stimuler l’enthousiasme du groupe-cible.
Celui-ci a démarré par l’organisation d’une réunion d’information auquel ont été invités les délégués à la jeunesse d’associations régionales, les
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 10
Un espace pour les jeunes conçu par les jeunes
Un résultat à plus long terme du projet est la nette amélioration de la communication entre les jeunes et les représentants municipaux et une bien meilleure compréhension de leurs besoins et de leurs exigences.
Quant aux adolescents, ils ont appris comment inuencer le développement de leur communauté et comment contribuer aussi à l’amélioration de leur propre qualité de vie.
Le projet a aidé à renforcer l’identité régionale. Des adolescents issus de milieux diérents ont appris à travailler ensemble lors des ateliers et de l’exécution des travaux.
Ceci a contribué à l’amélioration de la communication et des contacts entre les jeunes de la région.
conseillers à la jeunesse des municipalités, des enseignants et des représentants de mouvements de jeunesse.
Le projet a également été présenté à quelque cinq cents élèves au cours d’une série de présentations.
Ces derniers ont eu la possibilité d’entrer directement en contact avec les gestionnaires de projet et de se familiariser avec les méthodes de travail.
Des informations sur les ébauches de projet réalisées par les jeunes ont été publiées dans les médias régionaux et les bulletins d’information municipaux.
À la suite de cette campagne d’information, cent cinquante jeunes âgés de treize à dix-neuf ans ont décidé de prendre part au projet.
Réalisations etrésultats concrets
Difficultésrencontrées/ Enseignementstirés
Plusieurs délégués et fonctionnaires municipaux représentant les jeunes de la région se sont initialement montrés sceptiques quant à la participation des jeunes au projet et ont douté de leur motivation et de leur compétence.
Les jeunes n’ont pas non plus été jugés capables d’exécuter des projets ou de s’occuper des lieux de rencontre sélectionnés de manière responsable.
L’évaluation a été exécutée sur la base d’une série de critères tels que l’atmosphère de l’endroit, l’utilisation possible, les caractéristiques positives (agréables) et négatives, les idées susceptibles d’améliorer l’utilisation de l’espace , etc. ; d’adolescents susamment solide.
•ces idées ont ensuite été approfondies lors d’une série d’ateliersdeplaniication(dedeuxjours);Certaines municipalités ne se sont pas susamment impliquées •en collaboration avec trois architectes et cinq architectes-dans la mise en œuvre du projet.
Dans plusieurs cas, le maire avait paysagistes, les jeunes ont élaboré des brouillons et des désigné un responsable local qui n’a pas réellement coopéré à la modèles de construction pour l ’ endroit qu’ils a va i e nt choisi ; préparation et à la mise en œuvre de l’opération (dans ces cas- là, le maire a dû s’impliquer davantage dans le projet).
Pour les adolescents, il était important d’établir un contact direct avec des personnes de la municipalité qui ne représentaient ni des partis politiques ni des communautés religieuses.
•un débat public, baptisé «City Line», a ensuite été organisé.
Les jeunes y ont présenté leurs plans et en ont ensuite discuté avec les responsables des autorités locales, les enseignants, les parents, les amis et d’autres parties intéressées.
La réunion a débouché sur la délivrance de l’autorisation par les représentantsmunicipaux;•au dernier stade de la planication, les urbanistes ont élaboré des plans techniques détaillés, incluant des prévisions de coûts et la liste des matériaux requis an que tout soit prêt
Le calendrier du projet a été une autre source de dicultés.
En eet, selon le planning initial, les travaux auraient dû se dérouler au cours de la dernière semaine des vacances d’été, mais en raison de retards, ceci n’a pu se matérialiser.
Il s’agissait d’un risque pourletravailderénovation;supplémentaire, car l’opération perdait son attrait et la amme a •en automne 2005, avec le soutien d’architectes paysagistes, dû, dans plusieurs cas, être «ravivée».d’architectes, des municipalités respectives et d’entreprises locales, les jeunes d’Eferding ont pu donner corps à leurs ■5.
Dans neuf des dix communes, le réaménagement du du projet site choisi a été inancé par les autorités locales
•des bancs ajustables, des sièges et des tables d’un design moderne ont été installés, tandis que des auvents orant une protection contre la pluie et le soleil, des plateformes d’observation et des terrasses, une aire de barbecue et un cinéma en plein air aménagé sur un terrain de football ont étéconstruits;•les municipalités ont bénécié de conseils supplémentaires sur la façon d’améliorer l’utilisation des espaces publics de façon à répondre aux besoins de leurs jeunes.
Sans l’intervention du GAL, agissant en tant qu’institution de niveau régional chargée d’orir un soutien professionnel pour la gestion et d’assurer une médiation politiquement neutre et indépendante, ce projet expérimental pour les jeunes n’aurait jamais pu voir le jour dans plusieurs communes rurales de plus petite taille.
Le caractère ouvert de Leader+ a permis aux promoteurs d’acquérir, pour la gestion du processus, l’animation et les résultats, un soutien professionnel qui n’aurait pas été réalisable autrement.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 11
Développementsocio-économique danslesecteurdelapierreenrégionrurale
En quoi ce projet constitue-t-il une bonne pratique?
Les GAL partenaires développent actuellement un projet de coopération intitulé «Éclats de pierre et de marbre», qui a pour but d’échanger des expériences et des connaissances sur les pratiques dans le secteur et de valoriser les emplois et les organisations actives dans l’industrie de la pierre.
Le projet s’inscrit dans le cadre d’une approche territoriale solide, fondé sur une industrie qui jouit d’une longue tradition dans la région rurale: la pierre.
Les ressources minérales ont été et continuent d’être utilisées de diverses manières dans les quatre communes couvertes par ce projet (Saint-Hubert, Libin, Bertrix et Herbeumont).
Les types de minéraux dépendent toujours des conditions changeantes de la richesse naturelle du sous-sol de la région.
L’extraction et l’utilisation d’un large éventail de pierres ont eu, de tout temps, un impact considérable sur le développement socio-économique et culturel des quatre communes.
Ce projet vise à créer des emplois par l’organisation d’activités de promotion dans l’industrie de la pierre, qui fait partie intégrante du riche patrimoine culturel et historique de la région.
• d’autre part, il améliore la connaissance du m a t é r i au et de son utilisation, en assurant le développement et la promotion de la pierre, et stimule la créativité, ce qui débouche sur le développement de nouvelles manières d’utiliser la pierre et la création de nouveaux produits dérivés de la pierre.
Bref historique du projet
En étroite coopération avec des partenaires privés du GAL, les quatre municipalités pilotes testent un nouveau concept de développement rural qui a été développé sur la base des forces et des possibilités naturelles, culturelles et historiques.
Le projet suit une approche intégrée, étant donné qu’il réunit diverses parties intéressées, divers entrepreneurs et divers artistes du secteur de la pierre, impliquant plusieurs parties intéressées dans la promotion de la région.
Il stimule, dès lors, la création d’activités nouvelles dans la région et de nouveaux emplois.
La stratégie suivie par le GAL «Au l de la Pierre» contient plusieurs éléments transférables.
Les quatre communes participantes sont représentatives d’un groupe plus vaste de communes wallonnes qui travaillent avec des matériaux dérivés de la pierre.
Les activités développés par le projet sont transférables à un niveau non seulement national mais international.
Souple, la méthodologie du projet se fonde sur des synergies entre les acteurs locaux qui œuvrent dans divers domaines.
La méthodologie repose sur les besoins spéciques du secteur et s’appuie solidement sur les ressources naturelles et
Ce projet a pour objectif principal de générer de nouvelles possibilités d’emploi dans la localité par la création d’activités artisanales et de métiers d’art et par l’amélioration des services locaux.
En plus de l’artisanat local, les PME jouent également un rôle important dans le développement économique de la localité.
Les PME de la région sont généralement des entreprises unipersonnelles ou des indépendants qui gèrent des projets individuels indépendamment les uns des autres, de sorte qu’il existe un manque de liens et de synergies entre leurs activités.
Les PME n’ont généralement accès ni à l’information spécialisée ni à la formation professionnelle.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 14
Parallèlement, ces petites entreprises dynamiques orent un potentiel de création d’emplois dans la région.
• l’organisation au proit des co n s tr u c t eur s , des a r c h ite c te s ,
Ce projet vise à développer la situation socio-économique locale en: etc., de visites de formation et de réunions d’information
• créant des synergies , des
’ in f o r ­ liens sur les matériaux et leurs caractéristiques principales, leurs et des échanges d atouts et leurs spécicités techniques et architecturales;
• la création d’un réseau de l’industrie de la pi e r r e permettant mations et d’expériences entre les professionnels de l’industrie de la pierre et les autres acteurs socio- économiques de la région; d’identier des complémentarités parmi les diverses
• développant l’esprit d’entreprise dans l ’ in dus tr i e de la pierre, activités locales; qui représente une valeur importante dans la région;
•l’ore d’une formation spécialisée répondant aux
• mettant sur pied un «réseau d ’ intégration » dans l
de la pierre (par la formation, l’amélioration des activités existantes, la réintégration socioprofessionnelle, etc.).
Activités principales
Grâce au projet, les entreprises locales disposeront d’outils leur permettant d’accroître leur compétitivité.
Le projet devrait:
Les activités principales du projet sont, entre autres:
• créer et un de environnement connaissances favorable la au
• création de nouvelles possibilités d’emploi dans la région et consolider les possibilités d’emploi existantes et créer de nouvelles possibilités pour les groupes cibles, en particulier pour les femmes et les jeunes;améliorerlechifred’afairesalesdesentreprisesen développant de nouvelles activités et de nouveaux produits;accroîtrelenombred’entreprises.
Difficultésrencontrées/Enseignementstirés
Le projet n’a pas rencontré de dicultés particulières.
Il convient entrepreneuriaux, l’assistance aux anciennes et nouvelles entreprises dans l’amélioration et le développement de leur production par l’accès à des informations spécialisées, la diversication, le développement de nouvelles compétences dans le but de créer de nouveaux projets et produits, d’un environnement favorable à la promotion de nouvelles possibilités d’emploi pour la population locale (notamment pour les femmes et les jeunes):– l’organisation à cette n d’une série de conférences et de débats thématiques et la fourniture de services personnalisés aux entreprises; le développement de modules de formation spéciques avec la participation des instituts provinciaux d’enseignement secondaire, des organisations patronales, des chômeurs, des travailleurs et des employés de PME;
• des activités de promotion nt en parallèlement delade pierre souligner que (et des dicultés met ta à mobiliser les valeur son utilisation, la connaissance et les aptitudes des entreprises et des artistes locaux de l’industrie), la rédaction parties intéressées concernées se sont présentées et qu’en dépit de la pertinence des thèmes sélectionnés pour les besoins exprimés,
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 15
Développementsocio-économique danslesecteurdelapierreenrégionrurale
La «valeur ajoutée Leader+» du projet
L’objectif principal de ce projet est d’améliorer la situation économique locale par la mise en œuvre d’un concept hautement intégré (à savoir le développement de nouvelles possibilités au sein de l’industrie de la pierre) dans les quatre régions pilotes.
La principale valeur ajoutée de Leader+ réside dans les méthodes proposées pour atteindre cet objectif.
Ces méthodes combinent l’utilisation des ressources humaines, naturelles et nancières locales à l’utilisation de l’expertise externe dans le but d’améliorer les aptitudes et connaissances des communautés locales.
Ces méthodes contribuent à l’amélioration de l’esprit d’entreprise local par le développement d’entreprises socioéconomiques au sein de l’industrie de la pierre, qui est le secteur le plus important de la région rurale.
Durée
Le projet a démarré le 1.1.2004 et se déroulera jusqu’au 31.12.2007.
Le budget total du projet s’élève à 495 600 EUR, dont 223 200 EUR proviennent du FEOGA, 223 200 EUR des fonds publics et 49 560 EUR de ressources privées.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 16
La région couverte par le GAL se caractérise par la diversité de ses paysages et la richesse de ses ressources naturelles où alternent les dunes, les marais, les collines, les vallées uviales, les forêts et zones côtières s’étendant jusqu’à la mer du Nord, sans oublier le «Limord».
Le territoire est occupé à 60 % par l’agriculture et couvert à 12 % par des forêts.
L’agriculture et la pêche dominent l’industrie locale, tandis que le commerce et les services associés restent inférieurs à la moyenne du Danemark.
Les industries principales sont le bois, les métaux et l’«artisanat» tel que des PME spécialisées dans la menuiserie.
Les niveaux d’éducation et de revenus sont inférieurs à la moyenne nationale.
La région connaît des problèmes démographiques liés, en particulier, à l’exode de la population locale.
Les communautés et réseaux locaux sont soutenus dans le cadre de stratégies du développement local.
L’accent est mis essentiellement sur l’amélioration de la qualité de vie et la création d’emplois, en particulier dans les domaines de l’innovation agricole et du tourisme.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 17
Durée
D’une durée de deux ans et demi, le projet a démarré le 24.6.2003 et s’est achevé le 17.11.2005.
Le coût total du projet s’est élevé à 56 000 EUR, dont 28 000 EUR en provenance du FEOGA et 28 000 EUR en provenance des fonds publics nationaux.
développement local intégré des zones rurales.
Le projet a largement contribué à la planication locale stratégique et intégrée et a favorisé les actions coordonnées des parties intéressées locales, ce qui aurait été irréalisable sans le financement de Leader+.
Le projet est également parvenu à exécuter des actions locales concrètes (telles que la mise en œuvre du microprojet «Possibilités des bois durs»).
Photographies mises à disposition par le GAL Limordsgruppen
L’une des principales valeurs ajoutées du programme Leader+ est la création d’une structure plus solide de travail en réseau et
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 19
Contexte du projet
La région en chires
Le groupe Leader Oulujärvi est actif dans le secteur du développement rural en Finlande depuis 1996.
Le GAL se situe dans une région idyllique isolée et abrite le quatrième lac de Finlande par sa supercie: le lac Oulu.
Les saisons y sont très contrastées avec des étés chauds pouvant atteindre 25 °C et des hivers glaciaux avec des températures allant jusqu’à - 30 °C.
Le GAL met en œuvre l’initiative communautaire Leader+ dans la région du lac Oulu à Kainuu.
Le thème principal choisi par le GAL est la valorisation des ressources locales et la facilitation de l’accès aux marchés pour les petites unités de production au moyen d’actions collectives.
L’une des principales priorités du GAL est le développement et la promotion du tourisme local.
Le GAL vise également à stimuler la coopération et l’amélioration des compétences entre les entrepreneurs inclus dans le programme.
En quoi ce projet constitue-t-il une bonne pratique?
Le lac Oulu a permis de redorer le blason de sa région sur la base d’une approche territoriale.
Tout le concept du lac Oulu a été revu grâce à la création d’une marque et d’une stratégie de commercialisation communes et à une meilleure connaissance des produits du terroir par les propres entrepreneurs locaux.
Les chefs d’entreprise ont été impliqués, depuis le début du projet, dans les processus de planication et de prise de décision.
Des entreprises de tourisme locales et le GAL ont été à l’origine du projet, ce qui témoigne clairement d’une approche ascendante.
Toutes les entreprises de tourisme de la région (une trentaine) ont pris part au projet et leurs besoins de coopération
La promotion du tourisme local est l’une des trois priorités du programme de développement du GAL.
L’institution d’un partenariat a été l’une des principales réussites du projet, étant donné qu’elle a impliqué toutes les entreprises de tourisme local et les a amenées à travailler ensemble en développant des actions communes pour la région, ce qui n’était pas le cas avant le projet.
Le partenariat et de développement ont n été s’est p r é ci s é s ; a également été lié étroitement à l’approche intégrée, dans la la plan ii c a ti o
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 20
Pro Oulujärvi/Les amis du lac Oulu mesure où les chefs d’entreprise se sont unis pour développer des marques visuelles et des activités de commercialisation qui allaient permettre de promouvoir ecacement la région à une échelle nationale plus large.
Le projet a montré des signes clairs de transférabilité et onze entreprises dérivées ont déjà vu le jour.
Les expériences acquises dans le cadre du projet peuvent être facilement exploitées dans des régions qui présentent des caractéristiques similaires, c’est-à-dire où de petits entrepreneurs souhaitent unir leurs forces pour créer un avantage économique commun global.
Les caractéristiques durables du projet étaient déjà visibles avant la n du projet.
Ainsi la municipalité de Paltamo a-t-elle entamé un projet Leader en novembre 2005 an d’améliorer encore les réseaux touristiques.
Les organisations travaillant en réseau («Les géants du lac Oulu») continuent à coopérer dans la région et certaines d’entre elles devraient assumer un nombre croissant de responsabilités en prévision de futures actions de commercialisation.
L’utilisation de cette marque universelle devait permettre d’attirer plus facilement l’attention sur la région.
Le lac Oulu est le quatrième lac de Finlande par sa supercie, mais le tourisme dans la région n’a pas encore épuisé tout son potentiel.
Ce projet avait pour but d’améliorer la coopération et le travail en réseau entre les petites entreprises touristiques de quatre communes (Kajaani, Paltamo, Vaala et Vuolijoki), toutes situées autour du lac.
Des articles sur le lac Oulu, présentant la région en tant qu’endroit à visiter et à apprécier, ont été publiés dans les journaux et les magazines promotionnels au niveau tant national que local.
Toutes les entreprises ayant manifesté le désir d’accroître leurs aptitudes professionnelles, une formation en tourisme et en marketing a été organisée au prot des chefs d’entreprise en fonction de leurs besoins spéciques.
An d’améliorer les relations de voyage et de développer les voyages d’aaires locaux dans la région, le projet a organisé des réunions conjointes et des possibilités de formation au prot des entreprises de voyage, initié des projets basés sur les idées formulées par les entreprises (par exemple, formation de guides locaux et projets d’investissement spéciques pour les aaires), formé des groupes de coopération et créé un site internet universel pour Oulujärvi: www.oulujarvi. .
Entre novembre et décembre 2003, l’université de Kajaani et l’université d’Oulu ont participé au projet en exécutant une étude préalable, intitulée «Uusia Mahdollisuuksia» («Nouvelles possibilités»), qui visait à étudier les besoins des entreprises locales du tourisme an d’accroître leurs capacités de coopération et de travail en réseau.
À la suite de l’étude, le projet de développement Pro Oulujärvi (Les amis du lac Oulu) a été créé dans le but de traiter les besoins des entreprises de tourisme locales.
L’objectif du projet était de poser les fondations qui allaient permettre d’accroître le chire d’aaires des entreprises touristiques d’Oulujärvi par le biais de l’éducation, de la formation et de la coopération.
Le projet a couvert un nombre de mesures incluant la conception et l’éducation en rapport avec la marque «Lac Oulu», le développement du marketing de la région du lac Oulu et le développement de la coopération, de la compétence et des fondations d’opérations.
Plusieurs réalisations ont vu le jour dans le cadre de ce projet, par exemple:- développement d’une organisation commune pour les entreprises de tourisme (Les géants du lac Oulu).
Ceci s’est fait de manière à faciliter les activités communes à l’expiration du projet;
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 21
Durée d ’ agences de tourisme pendant la durée de vie du p r oj et ;
- publication de dix articles portant sur le tourisme autour du lac
Oulu dans les bulletins d’information et magazines nationaux ;
- lancement d’un site internet avec un système de réservation en ligne en 2006.
Le budget total du projet s’est élevé à 110 667 EUR, dont 38 733 EUR provenaient du FEOGA, 38 734 EUR des fonds publics nationaux et 33 200 EUR de fonds privés.
Un autre projet Leader+ «Les amis de la mer de Kainuu» a été mis en œuvre dans la région de Paltamo en se basant sur les fondations posées par le projet «Les amis du lac Oulu».
Le but du projet est de renforcer les capacités de commercialisation commune dans la région du lac Oulu et de soutenir le développement d’entreprises qui disposent de moyens et d’expérience limités.
Personne à contacter: Pirjo Oikarinen
La «valeur ajoutée Leader+» du projet
Nom del’organisation: University of Oulu — Kajaani University Consortium
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 22
Concours de création d’entreprises
Contexte du projet
La région en chires
L’agriculture est le principal secteur économique de la région et s’articule principalement autour de l’élevage ovin et caprin (l’agneau de Brenne et le Pouligny-Saint-Pierre, initialement enregistré en tant que nom de fromage de chèvre) et de la pisciculture lacustre.
L’objectif principal de la stratégie du GAL est de s’engager auprès des jeunes de la région.
Le GAL encourage, en particulier, les jeunes propriétaires de maison et les travailleurs à s’établir et à vivre au pays.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet a repris à son compte avec succès l’approche territoriale, étant donné qu’il traite de questions et problèmes clés d’une région peu peuplée, caractérisée par une population vieillissante qui s’eorce d’enrayer l’exode des jeunes.
Encourageant la création d’entreprises par l’implication des jeunes, le projet a apporté une solution idéale au traitement de ces problèmes.
été impliquées dans les concours, en particulier aux stades de l’évaluation.
Le projet est innovateur à de nombreux égards. Le concept général du concours a généré en soi de nouvelles idées en matière de création d’entreprises dans la région; il ain t é g r é une dimension
Le partenariat du projet a été structuré autour de pratiques communes et soutenu/géré par l’association du développement régional du parc.
Le projet a permis de renforcer un partenariat déjà existant qui ore son soutien et ses conseils aux promoteurs du projet.
Un grand nombre d’organisations ont éducative en sensibilisant et en formant les jeunes à l’utilisation de méthodes permettant de construire des projets économiques.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 23
Les couleurs du nord dela Martinique
Contexte du projet
La région en chires
Le groupe Leader+ Nord-Martinique est basé en Martinique, une île située entre l’océan Atlantique et la mer des Caraïbes.
L’économie insulaire est basée sur la production agricole traditionnelle et la pêche, les fruits (tels que les bananes et les ananas) et les légumes poussant à merveille sous ce climat tropical.
La population locale est très ère de la beauté, du charme et des sites historiques de l’île qui attirent des visiteurs du monde entier.
En 1902, la montagne Pelée est entrée en éruption, détruisant la capitale, jadis prospère, de Saint-Pierre ainsi que de nombreux autres villes et villages, causant la mort de nombreux habitants.
Depuis lors, l’île compte énormément sur le tourisme bien qu’elle ait toujours besoin d’être restructurée.
Le nord de la Martinique se caractérise par une structure économique peu développée, basée sur la monoculture.
L’évolution entre le nord et le reste de l’île est contrastée, tandis qu’il subsiste un déséquilibre entre les zones côtières atlantiques et les zones côtières caraïbes.
La faiblesse du réseau routier de l’île restreint la mobilité de ses habitants et compliquent le transport des marchandises.
Le système social de l’île est également sous-développé et source de problèmes.
La stratégie Leader+ consiste à renforcer le tourisme en proposant aux visiteurs des formules et des ores structurées.
D’autres buts incluent l’amélioration de la qualité de vie sur l’île et la réintroduction d’entreprises dans la ville an de redonner vie à l’artisanat.
Le GAL cherche à attirer de nouvelles populations vers la région.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 26
En quoi ce projet constitue-t-il une bonne pratique?
Les enfants ont tiré des enseignements des échanges collectifs et ont créé un réseau dynamique dans la communauté où ils visent à peindre l’image de la région.
Le projet s’inscrit dans le cadre de l’approche Leader à plus d’un titre.
L’exploitation du projet est transférable: cette approche pourrait être étendue à des activités extrascolaires et un soutien pourrait être obtenu auprès d’autres types de partenaires.
La nature particulière de ce projet dépend de la motivation et de la bonne volonté des acteurs locaux et de leur implication dans le projet; il serait nécessaire r i a t s entre de créer le
L’approche territoriale est un point fort du projet.
Elle est traitée en encourageant la génération plus jeune à comprendre et à participer au développement de leur territoire Leader sur le plan environnemental, historique, culturel ou économique.
La région est particulièrement bien dénie puisqu’elle correspond à la moitié nord de l’île, marquée par la présence des volcans, son passé historique et ses caractéristiques agricoles rurales.
cercle socio-économique et le cercle culturel an de créer des systèmes fructueux similaires.
L’approche ascendante est clairement présente puisque les acteurs locaux et les enfants d’âge scolaire sont au cœur des processus de prise de décision et jouent un rôle actif dans l’ensemble du projet.
Le projet a le potentiel de devenir durable, car d’ici quelques années ces courts-métrages devraient pouvoir être utilisés comme soutien promotionnel pour le nord de la Martinique.
Bref historique du projet
Les partenaires du projet ont été impliqués dans le projet à divers niveaux: développement de scénarios de lm (impliquant des hôtels de ville, des entreprises, des familles et des groupes communautaires), financement et aide à la diusion et à la dissémination des résultats du projet.
L’engagement et l’implication des enseignants dans le projet ont également joué un rôle important.
«Les couleurs du nord» est un lm produit dans le cadre d’un projet éducatif qui s’adresse aux élèves de onze communes du nord de la Martinique.
Il était basé sur le renforcement des identités éducatives étant donné que les enfants semblaient éprouver des dicultés dans leur relation avec les outils éducatifs traditionnels et l’espace dans lequel ils vivaient.
Des enseignants ont été formés par des cinéastes à l’utilisation d’images et de vidéos et au développement d’aptitudes de rédaction de scripts et d’histoires.
Le projet est innovateur par le fait qu’il a amené des élèves de divers territoires à y participer.
La façon dont les enfants de diverses communes ont été mobilisés pour parvenir à une approche globale et à une communauté de vues souligne l’aspect innovateur du projet.
L’approche intégrée a été prise en compte, étant donné que le projet a relié un large éventail d’acteurs et de communautés de tout le nord de la Martinique an de planier et de partager ensemble leurs ressources locales tout en reconnaissant les problèmes de développement qui se présentent dans la région.
Ce travail collectif et la production de lms ont pour but d’attirer un plus grand nombre de touristes dans la région.
L’équipe de projet souhaitait contribuer à la connaissance du territoire et faire participer les enfants scolarisés à un processus d’apprentissage en se servant de leur environnement immédiat.
Ceci s’est fait dans un large éventail de domaines: géographique, historique, culturel et économique.
Les enfants ont reçu une introduction à des thèmes comme le tourisme dans leur région, la protection de l’environnement, la constitution des municipalités et l’histoire et le patrimoine de leur région.
Le but était d’encourager et de permettre aux enfants de décrire leur région et de comprendre leur commune à la lumière de son passé, son présent et son avenir.
L’objectif général du projet était d’inciter un plus grand nombre de touristes à visiter le nord de la Martinique sur la base des impressions que la jeune génération a de sa région.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 27
Le personnel de Leader+ a entrepris de nombreuses activités éducatives a n de garantir la réussite du projet.
Les activités principales du projet incluaient deux phases.
Les enfants ont ensuite rédigé une synthèse qui a été soumise à des professionnels de la vidéo.
Deuxièmement, sept de ces courts-métrages ont été retravaillés par des cinéastes professionnels avec le soutien pédagogique des enseignants. Les lms ont été diffusés à un vaste public dans
Le projet n’a rencontré aucune dificulté majeure.
Lescouleursdunorddela Martinique
Tél.(596) 596 53 50 23
Le budget total du projet s’est élevé à 56 944 EUR comprenant 31 434 EUR en provenance du FEOGA, 17 580 EUR en provenance des fonds publics nationaux et 7 930 EUR en provenance des fonds privés.
Nom del’organisation: Le Centre de Ressources du Morne Rouge et Gal Nord Martinique
Tél.(596) 596 53 27 01
Adresse du siteinternet: www.couleursdunord.com
01_2006_4563_txt_FR2.indd 29
Transfert de savoir-faire enrapport avecles nouveaux médias
La région en chires
Contexte du projet
Situé dans les Préalpes (Voralpenland), le GAL jouit d’une riche diversité culturelle et naturelle de sa région d’implantation.
La région s’enorgueillit d’un secteur de l’artisanat bien développé, mais ne compte pratiquement pas d’industries et son secteur des services est peu développé.
Les possibilités d’emploi pour les jeunes et les personnes âgées dans la région sont insusantes.
La stratégie de développement du GAL consiste à renforcer la région par une meilleure utilisation des ressources endogènes et l’ore de meilleures possibilités pour la population.
Le projet de coopération territoriale et transnationale met principalement l’accent sur l’amélioration des compétences et du savoir-faire de la population et encourage l’utilisation de la technologie.
Le travail en réseau et la coopération constituent deux éléments importants de ce projet. Onze communes ont participé à la mise sur pied d’une plateforme commune d’information via l’internet.
Le projet a renforcé la cohésion au sein du secteur du tourisme local, qui était auparavant fragmenté, de même que dans les services administratifs publics.
Le projet suit une approche territoriale. Il vise à remédier à un problème local (absence de site internet commun et manque d’activités promotionnelles de la région) en utilisant la technologie de l’information moderne (solution logicielle libre).
Les meilleures pratiques Leader+
Le projet repose également sur la constitution d’un partenariat.
Le GAL a communiqué activement les objectifs et réalisations des projets aux médias régionaux.
Les activités principales du projet sont:•lacréationd’unebasecommunedel’Auerbergland par l’utilisation d’un logiciel libre,•lacréationd’unebasecommunede«School-net Auerbergland»,
• l’implication des enfants de la localité dans l ’ u t il i sa ti on de
Les produits du projet incluent:
• une plateforme internet commune ( basée sur un lo g i ci el libre ) ,
L’objectif du projet est de créer un cyberespace commun, basé sur l’internet, doté du même système de gestion de contenu et d’une approche de promotion conjointe pour les onze communes de la région d’Auerbergland. Avant ce projet, chacune des communes de l’Auerbergland avait sa propre approche de la diusion sur l’internet d’informations la concernant.
Si elles avaient eectivement un site internet, ces municipalités mettaient toutes l’accent sur quelque chose de diérent et fournissaient des services variables aux diérents groupes cibles. Les onze communes du Sud fournissaient principalement des informations touristiques.
Les communes du centre informaient à la fois les touristes et les résidents.
Les communes du Nord ne disposaient, pour leur part, d’aucun site internet.
Une entreprise externe de services a été recrutée an d’orir une assistance technique pour la création du site internet, tandis que la communauté locale a fourni les informations nécessaires au développement de son contenu. Un logiciel libre installée par onze communes, fournissant une information administrative aux résidents et des informations touristiques
Les meilleures pratiques Leader+
Transfertdesavoir-faireenrapportaveclesnouveaux médias
Le coût total du projet s’est élevé à 115 114 EUR, dont 57 557 EUR a suisse Regio+ et l conduit à l’établissement du «cyberréseau scolaire» (module en provenance du FEOGA et 57 557 EUR en provenance des 1) et à un échange d’étudiants (module 2).
Nom du GAL: Auerbergland
Les résultats du projet sont, entre autres, les suivants:
• la base commune de données de l’Auerbergland qui intègre
Fax(49-83) 679 13 90 25 toutes les informations hébergées sur les onze sites internet individuels;
E-mail: koo de r d in a milieux ti on .w a l k @ t- on s o ci l i ne . de défavorisés) sont amenés à explorer la coopération internationale à un stade très précoce grâce à l’internet, ainsi Adresse du siteinternet: qu’en voyageant dans un autre pays.
Ceci permet aux enfants www.auerbergland.ded’avoir une meilleure estime de soi et renforce l’identité régionaled’unemanièregénérale;Photographies mises à disposition par le GAL Auerbergland
• un nouveau réseau entre les résidents et les ins t i tu ti on s de formation établies a vu le jour.
• d ’ intégrer le projet dans s (en les ce programmes scolaire qui concerne la méthodologie d’apprentissage appliquée et le contenu à enseigner).
La principale valeur ajoutée de Leader+ est la création d’une stratégie commune. Dans ce projet, onze communes ont développé une stratégie sur la façon d’utiliser les logiciels informatiques modernes dans le but de résoudre les problèmes d’accès à l’information et d’accès aux nouvelles technologies de l’information.
Les meilleures pratiques Leader+
La coopération pédagogique etla diversification desloisirs comme moyen d’encourager une prise de conscience régionale dansles zonesrurales
Le GAL Fehngebiet se situe au nord-ouest du Land de Basse-Saxe, une partie relativement isolée de l’Allemagne, dominée par de vastes plaines et zones marécageuses, arrosée par de nombreuses rivières.
Ceci la rend très populaire auprès des cyclistes et a contribué au développement d’un tourisme de niche pour le cyclisme, la marche et des circuits uviaux.
La région a un solide potentiel industriel avec une terre bon marché pour la construction et une main d’œuvre jeune.
Malgré de récents progrès, le chômage y est toutefois élevé et la localisation géographique de la région implique une faible accessibilité, essentiellement par les transports publics, ce qui limite la mobilité de la population et l’accès des visiteurs.
La stratégie de développement du GAL vise à relier la tradition à la modernité et à l’innovation.
Elle vise à jeter des ponts entre la connaissance traditionnelle et les nouveaux savoir-faire, entre les jeunes et les personnes âgées, entre les hommes et les femmes, entre le passé et l’avenir.
Les objectifs qu’il s’était xé jusqu’à n 2006 étaient la préservation et la promotion de l’identité et de la culture des marais, la préservation et le développement des habitats et paysages marécageux typiques, la promotion de la zone marécageuse pour le tourisme et les loisirs, la création de nouveaux emplois et l’encouragement de la formation et de l’apprentissage tout au long de la vie.
Les meilleures pratiques Leader+
La coopération pédagogique et la diversification des loisirs
En quoi ce projet constitue-t-il une bonne pratique?
Ce projet suit étroitement l’approche territoriale, son objectif sous-jacent étant de permettre aux jeunes de s’identier à la région dont ils sont originaires.
Des groupes de travail se réunissant régulièrement cherchent à faire revivre l’histoire de la région et à valoriser ses beautés naturelles.
Bref historique du projet pilote
En outre, la stratégie commune a été développée par des bénévoles locaux.
Un groupe de pilotage existe également et se compose de la police de la ville de Leer, d’un psychologue scolaire, de l’université d’Oldenburg, d’organismes d’aide à la lutte contre la toxicologie, de consultants en éducation et du département municipal des services sociaux et sanitaires.
Le temps consacré par les membres du partenariat et du groupe de pilotage n’est, par ailleurs, pas nancé par le budget du projet.
L’objectif ultime était de créer une plus grande stabilité pour les jeunes et de leur forger une identité régionale plus forte, basée sur des liens avec la région d’Ostrhauderfehn, un endroit unique sur le plan culturel, physique et historique.
Pour ce faire, il fallait développer leur estime de soi en l’enracinant dans la région, en amenant les jeunes à penser à l’Ostrhauderfehn en tant que «lieu où il fait bon vivre» et en leur donnant conance en l’avenir.
Cette initiative de «coopération pour la prévention» a été proposée par les institutions éducatives de la région qui ont introduit ensemble une demande de financement Leader+.
L’aspect innovateur du projet réside dans l’établissement d’un dialogue entre des institutions jusque-là éparses mais qui ciblaient les mêmes jeunes dans la région, ce qui a permis de faire appel à de nouvelles méthodes d’éducation pour un objectif commun.
Quatre activités principales interdépendantes sont associées à ce projet Leader+:
• la création d’un réseau innovateur de services d ’ éducation transsectoriels dans la région (écoles, communautés religieuses, jardins d’enfants, clubs sportifs et police) destinésauxjeunes;
Bien qu’aucun projet de coopération ociel n’ait été jugé adéquat pour cette initiative, une coopération informelle a été établie avec une organisation brésilienne de développement communautaire incluant une visite d’instructeurs brésiliens au cours de la «semaine mondiale» du projet.
Une structure de gestion intelligente a été établie.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 34
Personne à contacter: Andrea Collmann
Tél.(49-491) 926 17 01
Le budget limité n’a permis de couvrir que les coûts des instructeurs, des animateurs et des tuteurs et a nécessité de recourir à des bénévoles pour la coordination du projet.
Ce qui semblait être un obstacle au début a toutefois été résolu par le volontariat, ce qui n’a fait que rendre le projet plus participatif et lui a conféré une approche ascendante.
Un problème de manque de viabilité se pose toutefois à présent pour certaines activités qui reposent sur un financement externe.
Ce projet Leader+ a permis à la population locale de se réunir et de rééchir aux politiques de la jeunesse sur leur territoire géographique.
Il s’agit d’un processus d’apprentissage au cours
Photographies mises à disposition par le GAL Fehngebiet
Une unité detransformation et de standardisation du miel
La région en chires
L’île de Leros fait partie des douze grandes îles du Dodécanèse qui longent la côte turque au sud-est de la Grèce continentale.
Elle se situe dans la partie nord-ouest de l’archipel entre les îles de Patmos et de Kalymnos.
L’île compte de nombreuses collines et basses montagnes et possède l’une des plus grandes variétés de eurs d’Europe.
L’île jouit d’un climat doux et agréable sans uctuations majeures et se caractérise par son paysage diversié, ses eaux propres, ses splendides plages, ses grandes baies et sa capitale très attrayante.
Bien que le secteur de la pêche soit relativement développé, la géologie de l’île et l’absence de ressources aquatiques importantes limitent le développement agricole, en particulier pendant les mois d’été.
L’hôpital psychiatrique est un important pourvoyeur d’emplois dans la région, bien que le nombre de
Les meilleures pratiques Leader+
Le projet de coopération territoriale a mis principalement l’accent sur la valorisation des produits locaux (à savoir le miel) et la meilleure utilisation des ressources endogènes de l’île.
En quoi ce projet constitue-t-il une bonne pratique?
Les particularités de la région sont valorisées en soutenant les producteurs locaux, en améliorant la qualité et la commercialisation de leurs produits et en développant les ressources humaines locales.
L’initiative a créé des emplois pour les personnes qui présentent des dicultés psychosociales.
Le projet présente, en outre, une solide approche de travail en réseau et de coopération, étant donné qu’elle rassemble un large éventail d’acteurs (en l’occurrence les apiculteurs locaux, l’hôpital psychiatrique et les patients psychiatriques) pour le prot de la collectivité.
Ceci a renforcé l’activité de travail en réseau sur l’île de Leros, en particulier entre les apiculteurs.
Parallèlement, des eorts ont été consentis pour mettre en contact les parties intéressées extérieures à l’île an d’établir la certication de la qualité et d’améliorer l’accès au marché.
Bref historique du projet
Ce projet ascendant a été lancé par les apiculteurs de Leros.
Il leur fallait valoriser leurs produits bruts par le biais de la transformation, du contrôle de la qualité et de la commercialisation, mais ils ne disposaient ni du temps ni des installations pour ce faire.
Aussi ont-ils contacté la coopérative Koispe qui achète leur miel et se charge de le transformer et de le faire certier.
Le projet suit également une solide approche de partenariat.
Le GAL Ando a un rôle essentiel à jouer dans le développement
Le projet représente une nouvelle voie vers l’intégration sociale de personnes présentant un handicap psychosocial et sert à des ns thérapeutiques et commerciales.
(les p on s o r du projet ) à
L’hôpital accusait un retard par rapport à d’autres hôpitaux européens jusqu’à sa réforme visant à améliorer les services de psychiatrie en 1990. Cette réforme a toutefois conduit à la réduction du nombre de patients psychiatriques.
Les membres de Koispe disposaient de connaissances très limitées sur la qualité du produit ou les possibilités de commercialisation en dehors de l’île.
En 1999, le gouvernement grec a établi, dans le cadre du programme de réforme de santé mentale en général, un cadre légal pour soutenir les coopératives locales.
Le projet a réussi à combiner le développement des produits locaux avec le soutien aux patients psychiatriques, ce qui est une approche particulièrement originale.
Les meilleures pratiques Leader+
• une nouvelle fonction a nes été créée présentant un handicap psychosocial ;
Œuvrant de concert avec l’association des apiculteurs, la coopérative sociale a mis sur pied une unité de transformation du miel.
Dicultés rencontrées
Ils agissaient uniquement dans le cadre de leurs responsabilités juridiques et ne fournissaient pas du tout le soutien requis.
Forte de ses 450 membres et 40 travailleurs, la coopérative dispose d’une solide base pour étendre ses activités.
La coordination des besoins thérapeutiques et des exigences du monde de l’entreprise est apparue comme un véritable dé.
Koispe a créé une unité de transformation et de normalisation du miel au prot de personnes présentant un handicap psychosocial sur l’île de Leros, en Grèce.
01_2006_4563_txt_FR2.indd 38
Coordonnées de contact du GAL
Tél.(30) 22 47 02 80-16
Photographies mises à disposition par le GAL Ando et la coopérative sociale du secteur de la santé mental du Dodécanèse (Koi.S.P.E.)
Sa population est réputée pour son ingéniosité.
Aire de petites exploitations laitières par tradition, Leader y a joué un rôle moteur en matière de diversication en microentreprises et de mise en valeur de la culture et du patrimoine à l’échelle locale.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet suit une approche territoriale.
Les écoles parties au projet se situent dans des zones rurales isolées qui présentent des prols socioéconomiques et démographiques similaires.
Elles ont des besoins identiques et une même perception des types de réponse qui conviennent dans leurs communautés.
Les aires de couverture des écoles sont quasiment contiguës.
Les écoles se situent, en outre, toutes dans les parties plus marginalisées des espaces couverts par le GAL.
Situés dans les hautes terres intérieures d’Espagne, CIDER Prepirineo et Integral ont dû faire face à l’exode rural et à la dégradation des services sur leur territoire.
Cette expérience commune et les similitudes présentées en ce qui concerne le développement des ressources locales et du capital social mené par Leader ainsi que les enseignements tirés du projet pilote Schola ont fourni aux GAL une base commune pour la promotion du projet Schola et pour la coopération dans d’autres domaines.
Les activités du projet sont fortement régies par une approche ascendante du développement communautaire.
En d’autres termes, une participation eective est encouragée.
Chaque GAL s’est engagé à aider les étudiants, les parents, les enseignants et les représentants des collectivités locales à participer de
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 40
Les GAL et les participants au projet ont entrepris diverses actions visant à transférer les enseignements tirés de Schola.
Une «session de feed-back» annuelle cible toutes les écoles de la région et les tient informées des progrès réalisés et des enseignements tirés.
Cette session prévoit également un forum de discussion avec d’autres écoles.
Les établissements scolaires se servent des forums tels que ceux des syndicats d’enseignants pour diuser les enseignements spéciques.
façon à maximiser l’impact du projet.
Les volontaires jouent également un rôle important dans le projet (implication de 93 volontaires à ce jour).
Plusieurs aspects du projet Schola sont transférables à d’autres zones de GAL.
Le concept du travail en groupe ore aux écoles et aux communautés rurales un moyen de surmonter l’isolement et le handicap.
Le concept du travail en groupe peut, en eet, s’appliquer à d’autres secteurs tels que l’agriculture et les PME.
Les approches du développement communautaire en vue de garantir la participation parentale à l’éducation sont hautement transférables et peuvent être appliquées au niveau primaire et secondaire.
Le projet est exécuté à travers le partenariat d’un large éventail d’acteurs locaux: écoles, enseignants, volontaires, étudiants et parents.
La coopération interterritoriale facilitée par les GAL a permis aux cinq écoles d’établir leur propre réseau ou groupe.
Des activités de groupe réunissent les parents.
Elles renforcent le rôle des associations de parents en contribuant au développement des écoles et des communautés rurales et en intensiant la participation des citoyens.
Bref historique du projet
Le projet comporte plusieurs aspects innovateurs.
En enga-geant les écoles dans le développement rural, il implique un large éventail d’acteurs qui sont souvent ignorés dans les approches plus traditionnelles.
Le projet a introduit de nouveaux concepts dans l’enseignement primaire et a insisté sur la délivrance du programme dans les écoles rurales en expérimentant des aspects du système pédagogique espagnol et en encourageant les transferts de connaissances entre écoles.
Le projet Schola actuel se fonde sur une expérience entreprise par l’IRD Duhallow et deux GAL espagnols: CIDER Prepirineo et Integral à la n de Leader II.
Cette action pilote a conrmé les mérites de la promotion des liens entre les petites écoles rurales au niveau tant interterritorial que transnational.
Le projet se fonde également sur une série d’actions de développement local entreprises par l’IRD Duhallow, notamment l’établissement d’un réseau de directeurs d’écoles primaires, des projets d’éducation préventive dans les écoles primaires, la formation au prot des associations de parents, des ateliers d’information et le développement de mouvements de jeunesse.
Avant de s’engager dans des projets transnationaux spéciques avec les GAL et les écoles espagnoles, l’IRD Duhallow et les écoles de sa zone de couverture ont reconnu les bienfaits de la coopération avec des GAL voisins.
Les GAL partenaires en Irlande (West Cork LEADER et Tuatha Chiarraí) ont un même rôle à jouer dans la prise de décision et la gestion stratégique que l’IRD Duhallow.
Il résulte des actions interterritoriales de Schola que les trois GAL irlandais collaborent à un nombre croissant de domaines tels que le patrimoine, le développement culturel et la préservation de l’environnement.
Le travail en réseau transnational entre l’Irlande et l’Espagne est le facteur qui a généré la plus grande valeur ajoutée.
Grâce à des contacts transnationaux et à une visite d’étude, les participants au projet expérimentent et mettent en œuvre des pratiques qu’ils ont observées et étudiées dans leur comté
Le groupe de travail a reconnu que l’école rurale était le service le plus important dont dépendait la durabilité des autres services.
An de promouvoir le développement communautaire durable et de mettre n à l’exode rural, le GAL encourage activement les projets qui améliorent la qualité de vie et transforme les zones rurales en lieux où il fait bon vivre.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 41
Le groupe directeur a élaboré un programme de travail détaillé de deux ans (2004-2006) incluant des séminaires et ateliers d’information, des cours de langue espagnole, le financement de projets locaux, le développement de liens transnationaux, la participation à des visites d’étude transnationales, la clarication d’objectifs politiques, la création de conditions propices aux contacts, la collaboration à des études et recherches et la diusion d’informations.
Des experts en art dramatique, art et éducation physique (pour l’été) ont été recrutés et se sont rendus dans des écoles pour animer des ateliers avec les enseignants et les élèves.
Les enseignants travaillent avec leurs homologues espagnols, échangeant des informations sur les programmes et méthodes d’enseignement respectifs.
En 2004, les enseignants se sont réunis pour concevoir du matériel de formation dans le but d’améliorer la perception de l’environnement et de la communauté locale par l’enfant (en mettant l’accent en particulier sur les attraits locaux, les ressources communautaires et les caractéristiques historiques et culturelles). Une page internet a été créée par les partenaires espagnols an d’assurer un contact continu entre les participants du projet.
Les écoles ont tenu des journées de formation continue conjointes et des séminaires animés par des experts avec des étudiants, leurs parents et le personnel d’encadrement scolaire.
Ils ont regroupé les ressources an d’étudier des questions comme l’alimentation saine.
Ils ont encouragé l’implication des parents en organisant des ateliers communautaires sur des thèmes sociaux pertinents, notamment les RSE (relations et éducation sexuelle) et la consommation de drogues.
Les ateliers orent un forum pour la diusion d’informations et la consultation et permettent aux écoles de développer et promouvoir les nouvelles politiques et les politiques existantes.
Réalisations etrésultats concrets
D’une manière générale, le projet a permis de:
• renforcer les liens entre au niveau les diférentes
• interterritorial et transnational ) ; mettre en œuvre une solide, approche encourageant l’implication active des étudiants, des enseignants et des parents ; fournir un large éventail an g u e , de services ateliers, visites d’étude, etc.) à de nombreuses parties intéressées locales.
Cinq écoles irlandaises (et douze enseignants) sur les trente-six de la zone de couverture participent au projet (Cloghoula, Cullen, Kilcorney, Kilmurry, Carraig-an-Ime).
Ces écoles travaillent avec trois écoles partenaires en Espagne.
Au total, 94 enfants ont participé au programme et 93 volontaires ont été impliqués dans le projet.
En 2005, des ateliers auxquels ont participé les parents et les enseignants se sont tenus tout au long de l’année.
Des orateurs ont été invités à donner des présentations sur diérents sujets convenant pour le travail en groupe et les thèmes Schola (notamment des présentations sur le système éducatif espagnol, le rôle de la petite école rurale, les liens culturels et historiques entre Cork, Kerry et l’Espagne et le développement de l’enfant).
En réunissant des écoles (et leurs étudiants, leurs enseignants, leurs parents et leurs communautés) dans des régions irlandaises et espagnoles qui présentent des caractéristiques structurelles communes, le projet Schola a déjà:
• mis en valeur le rôle de l’école primaire en tant qu’agent de
Au cours d’un séminaire consacré au système éducatif espagnol, le système des Colegios Rurales Agrupados (groupe des collèges ruraux), qui fonctionne en Espagne sous l’égide du ministère de développement communautaire / rural ;
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 42
• soutenu le travail en réseau, les Il est évident qu’à moins que des groupes de développement de sorte que les é co s ’e x p r i ment d’une v o i x collective plus forte ; local/Leader n’interviennent pour soutenir les petites écoles
• en r i c h i l’expérience éducative biaisà de la campagne de l’enfant sans avoir l’impression par de le faire partie de la contacts avec d’autres écoles, communautés et c u l tu r e s ; communauté rurale.
• misàladispositiondurumpersonnelenseignantunfotransnational pour l’échange d’idées et le transfert des Schola implique l’amélioration de l’expérience éducative pour meilleurespratiques;ceux qui y participent.
Considérer Schola comme un projet
• facilité l’échange d’expériences d i a nt s , éducatif serait toutefois une armation en dessous de la vérité.
au proit des é tu des enseignants, des parents et des représentants de la communauté, de façon à contribuer à l’élaboration d’une approche plus globale de l’éducation et du développement communautaire.
Schola est un projet de développement communautaire à large base qui cherche à développer l’école rurale en tant qu’agent de développement personnel, de formation, de participation communautaire, d’interaction sociale, de développement des ressources culturelles et d’apprentissage intergénérationnel.
Difficultésrencontrées/Enseignementstirés
Le projet a démarré en mai 2004 et est toujours en cours.
Le budget global du projet s’élève à 134 000 EUR dont 80 000 EUR proviennent du FEOGA et 54 000 EUR de fonds publics nationaux.
Relativement peu de problèmes se sont posés en cours de projet.
Les investissements initiaux dans l’animation et le renforcement des capacités sont apparus essentiels.
Les eorts consentis par le personnel d’IRD Duhallow et les volontaires ont assuré la réussite du projet et ont permis le bon déroulement des actions.
L’intervalle écoulé entre les programmes Leader II et Leader+ n’a pas permis d’assurer la continuité des actions du projet en phase pilote initiale, tandis que les limitations budgétaires initiales appliquées aux coûts d’animation et de renforcement des capacités sous Leader+ (à savoir un maximum de 20 % du budget avant 2002) ont réduit le niveau de valorisation qui pouvait être réalisé à partir du projet.
Personnes à contacter: Maura Walsh, Marion O’Sullivan
Les dés rencontrés dans la poursuite des questions soulevées ou des décisions prises par le groupe Schola concernent l’expérimentation du système de colegios rurales agrupados en Irlande.
Il a fallu du temps pour parvenir à un accord sur la désignation des experts et pour formuler les grandes lignes de leur programme de travail.
Ceci s’explique, en partie, par les variations au niveau des exigences des écoles et des aptitudes des membres respectifs de leurs équipes.
Un certain manque de familiarité avec l’idée d’un «étranger», qui n’a pas été «testé» au préalable, faisant son apparition dans la classe peut aussi exister.
L’Irlande ne dispose pas de système permettant de recruter ou contrôler de tels experts.
La réserve de main-d’œuvre est, en
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 43
Responsabilité sociale et environnementale
Contexte du projet:
La région en chires
Ce GAL se situe sur le territoire du Metapontino (Basilicate) en Italie du Sud, qui s’étend de la mer Ionienne jusqu’aux collines et aux plaines intérieures.
La région est une zone agro-industrielle prospère et réputée, spécialisée dans la production d’agrumes, d’huile d’olive et de vin.
Il existe une solide tradition de commercialisation régionale commune qui permet aux producteurs d’atteindre de grands marchés extérieurs.
Le secteur agroalimentaire est soutenu par plusieurs centres de recherche et développement de pointe spécialisés, de renommée nationale et internationale.
Une tentative visant à établir une industrie chimique dans les années 1970 et 1980 a donné des résultats mitigés.
En revanche, le secteur du tourisme s’est fortement développé grâce à une des mers les plus propres d’Italie, d’autres ressources naturelles et ses sites archéologiques datant de la Grèce antique.
Il subsiste encore des possibilités de développement à exploiter, en particulier dans le secteur de l’artisanat.
La stratégie de développement du GAL s’articule autour des principaux thèmes suivants: • r e d é couverte et valorisation elles des ressources n a tu r locales; • préservation et utilisation elles des ressources c u l tu r traditionnelles ;
• renforcement de l’attrait tr actions de la région par des a t
• • touristiques divers ii é e s liées à la culture locale ; intégration du tourisme c ô ti e r et rural ; concentration sur la qualité l’esprit de vie en soutenant d’entreprise et la formation des jeunes an d’éviter le dépeuplement et d’assurer le maintien des services publics.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 44
Responsabilité sociale et environnementale
Bref historique du projet
L’organisation des producteurs de fruits et légumes (Assofruit) est membre du GAL Cosvel Srl.
L’association a pour rôle principal de promouvoir la production de légumes et de fruits et de garantir un contrôle de qualité de ces produits.
Les actions adoptées par Assofruit se concentrent sur la protection environnementale et présentent de solides avantages sociaux et écologiques.
Les activités ont débouché sur une plus grande prise de conscience des questions liées à l’environnement, à la santé des consommateurs et à la sécurité et ont incité le GAL à intégrer ce projet dans son plan de développement local.
Activités principales
En quoi ce projet constitue-t-il une bonne pratique?
La première partie du projet s’adressait aux agriculteurs locaux.
Dans un premier temps, les agriculteurs du GAL ont été interrogés an d’obtenir une meilleure compréhension des besoins et des questions principales.
Au terme de la première évaluation, des agriculteurs sélectionnés ont été consultés dans le but de les préparer à l’obtention d’un certicat de «responsabilité sociale et environnementale».
Pour se qualier, les entreprises rurales doivent pouvoir répondre aux besoins de la communauté locale et développer une connaissance environnementale et éthique.
Le projet témoigne d’une solide approche territoriale.
Le territoire local est dominé par des entreprises agroalimentaires et des fermes souvent aliées à des réseaux de producteurs.
Le projet s’adresse à ces producteurs locaux par le biais d’actions de sensibilisation aux questions éthiques, sociales et environnementales.
Ces activités ont augmenté la qualité du système de production locale et stimulé le marché des produits locaux cultivés selon des normes environnementales strictes.
Les activités ont couvert l’ensemble de la chaîne de production.
La seconde partie du projet s’adressait aux autorités locales et vise à les sensibiliser aux questions locales et à les encourager à promouvoir la cohésion sociale dans la région.
Réalisations etrésultats concrets
Le GAL repose sur un partenariat solide d’acteurs locaux (impliquant dix membres publics et vingt membres privés ainsi qu’une coopérative sociale) et dispose d’une expérience antérieure de partenariat par le biais de Leader II.
Les premiers résultats du projet se reètent dans la qualité améliorée du travail et dans l’environnement au niveau territorial.
D’une manière générale, les entreprises locales ont pris davantage conscience des problèmes sociaux et environnementaux de la région (certaines d’entre elles ont déjà participé antérieurement au processus de certication Eurogap et ISO 14001).
Des appels ont été lancés an de sélectionner les entreprises bénéciaires et les autorités locales.
Le projet est novateur, puisque la responsabilité éthique, sociale et environnementale dans le développement local est un concept tout à fait nouveau dans le système de production italien.
Ce n’est que récemment que de grandes entreprises ont commencé à adopter des certications semblables à celle que le projet a développées.
L’introduction de ces questions dans le secteur primaire et l’adoption de normes de qualité par les PME, qui ne disposent souvent pas de la même expérience antérieure de coopération et de travail en réseau, constituent un important élément innovateur.
Aucun problème majeur n’a été rapporté au cours de la phase de mise en œuvre.
Les entreprises participantes ont généralement
Le projet constitue une action pilote expérimentale visant à encourager les PME rurales à s’engager dans la certication de la responsabilité sociale et environnementale.
Ce concept est transférable à d’autres zones rurales.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 45
Responsabilité sociale et environnementale
Nom du GAL: Cosvel S.r.l.
Photographies mises à disposition par le GAL Cosvel S.r.l.
La «valeur ajoutée Leader+» du projet
La principale valeur ajoutée de Leader+ est qu’il soutient la responsabilité sociale, éthique et environnementale des producteurs de la région par l’introduction d’un système volontaire de qualication.
Le projet fournit des lignes directrices aux entreprises locales et crée une marque de qualité pour leurs produits locaux.
Des plans spéciques pour la mise sur pied d’une stratégie de commercialisation territoriale sont envisagés.
Durée
Le projet a commencé en juin 2004.
Le budget global du projet s’élève à 144 978 EUR, dont 48 930 EUR proviennent du FEOGA, 16 310 EUR des fonds publics nationaux et 79 737 EUR de fonds privés.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 46
Valorisation de produitstypiques danslesrestaurantslocaux
Contexte du projet
La région en chires
Situé dans le nord de la Sardaigne, ce GAL s’étend des côtes est jusqu’aux côtes ouest de l’île et couvre principalement la zone de collines de la province de Nuoro.
Le passé récent de la région est marqué par des problèmes socioéconomiques croissants, dus essentiellement à l’exode continu de la population, délaissant les zones rurales au prot des régions côtières et urbaines.
Le secteur agricole, et en particulier la production laitière et l’élevage bovin, est victime d’idées préconçues.
Alors que le nombre d’ovins a augmenté, le cheptel caprin a, pour sa part, diminué malgré la solide tradition insulaire, ce qui est dû à la baisse des prix du lait de chèvre.
En dehors de l’agriculture, les seuls secteurs présents dans la région sont l’artisanat, la construction et le commerce.
Le secteur hôtelier s’est développé, bien qu’il soit basé essentiellement sur la microentreprise.
Le tourisme est de plus en plus lié au caractère particulier du territoire et un accent a, dès lors, été mis sur les ressources naturelles, le folklore local et les artisanats dans les espaces ruraux.
La province de Nuoro a toutefois assisté à une réduction globale du nombre de touristes par rapport à d’autres régions de Sardaigne en raison du manque d’installations à grande échelle.
La stratégie de développement local s’est concentrée sur la valorisation du patrimoine naturel et culturel du territoire, l’amélioration de l’environnement économique an de générer des emplois, et l’accroissement de la capacité organisationnelle des collectivités locales.
En quoi ce projet constitue-t-il une bonne pratique?
Le GAL a suivi une approche territoriale, puisqu’il se concentre sur les produits locaux et qu’il a fait appel à un large éventail de parties intéressées locales (producteurs, restaurants, écoles, etc.).
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 47
Valorisation de produits typiques dans les restaurants locaux
Les visites d’entreprises de production locale par les écoles ont aidé les jeunes à mieux s’identier aux valeurs de leur région.
Du côté de la demande, l’analyse s’est concentrée sur les restaurants locaux, notamment leurs produits et services.
Les possibilités d’introduction de régimes spéciaux utilisant des produits écologiques locaux de grande valeur nutritionnelle ont été examinées.
Le GAL a une structure bien équilibrée, composée d’acteurs tant publics que privés.
Le partenariat inclut des municipalités et d’autres autorités publiques, coopératives et associations de producteurs représentant des acteurs privés et les représentants de diérents secteurs.
Le projet reète une solide approche ascendante, étant donné qu’il a été mis en œuvre par un large éventail de parties intéressées locales représentant tant le côté «ore» que le côté «demande» de la production alimentaire locale (c’est-à-dire les producteurs et les restaurants) et s’adressant au public plus large (à savoir les écoles, les fonctionnaires, etc.) par le biais d’actions de sensibilisation.
Un élément particulièrement intéressant est la participation fructueuse de la caisse locale d’assurance-maladie.
Activités principales
Le projet a impliqué des restaurants de zones non-Leader, garantissant ainsi une mise en réseau territoriale réussie.
Cette approche souligne également la transférabilité du concept du projet à d’autres domaines.
Les activités principales du projet sont, entre autres:
En incluant des éléments de sensibilisation, le projet a adopté une approche à long terme.
L’étude de marché initiale a souligné la nécessité de se concentrer à la fois sur l’ore et la demande an de développer ecacement le marché des produits locaux.
Le projet devrait, dès lors, avoir un impact durable à plus long terme sur l’industrie alimentaire et le marché des aliments de la région, ainsi que sur l’attitude de la population locale face aux habitudes alimentaires saines.
Le ciblage des jeunes (par l’intermédiaire des écoles) est une stratégie qui porte particulièrement ses fruits à long terme.
Description du projet a) La création d’un réseau local reliant les producteurs et les restaurants Cette opération a démarré en septembre 2005 par une analyse des conditions/facteurs requis pour mettre sur pied, coordonner, promouvoir et exploiter un réseau local de restaurants.
Le réseau a inclus une série de restaurants qui se sont engagés à signer un accord de partenariat visant la fourniture de services de qualité axé sur l’utilisation de produits agroalimentaires locaux.
Une quinzaine de restaurants ne relevant pas de la zone Leader+ font également partie du réseau.
Trente-deux producteurs (notamment d’articles de boulangerie, de pâtes, de fromage et de vin) ont également adhéré au réseau de fourniture de produits locaux de qualité.
Bref historique du projet
La passation d’accords entre les restaurateurs et les producteurs se poursuit.
Le GAL fournit du matériel de soutien promotionnel et une aide à la diusion d’informations au prot du réseau (par exemple, par l’organisation de circuits éducatifs).
Le projet vise à étendre le marché des produits locaux an d’améliorer la qualité des restaurants locaux et de promouvoir l’éducation nutritionnelle.
Une étude de marché initiale a évalué tant l’ore (de produits locaux) que la demande (généralement par les restaurants, mais aussi par les cantines scolaires) du marché local.
L’étude a examiné, entre autres, les possibilités d’établir des contrats de fourniture entre les restaurants et les producteurs locaux.
Du côté de l’ore, l’étude a évalué la qualité et la gamme typique de produits locaux.
Elle a révélé l’existence d’une base de production limitée (autrement dit une faible diversité des produits) et une concentration sur l’agriculture et l’élevage bovin en particulier.
b) Mise sur pied d’un système de communication an d’améliorer l’éducation alimentaire (en mettant l’accent spécialement sur l’utilisation de produits locaux)Dans le cadre de cette activité, une série de séminaires a été organisée au prot des cantines scolaires (avec la participation de fonctionnaires et du personnel responsable des marchés publics dans les cantines) et des familles avec l’aide de nutritionnistes, dans le but de les sensibiliser à la valeur des produits locaux et à leur contribution à un régime plus sain.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 48
En plus des séminaires, d’autres actions de sensibilisation ont été réalisées, notamment:
sur le « cycle d produits locaux» pour les enfants des écoles m a te rn elles ;
• la production de matériel leur d’information des
Le a de va r+» du projet produits locaux pour les enseignants, les parents et les élèves;
• la préparation de livre s d ’ exercice spéciaux pour les enfants
La stratégie du GAL reète une approche à long terme de la scolarisés contenant des illustrations animées/dessins production locale.
Sa principale valeur ajoutée réside dans animéssurlesproduitslocaux;le fait qu’elle traite à la fois le côté «ore» (renforcement des
• l’organisation de visites e prises scolaires producteurs locaux) et le côté «demande» (principaux utilisateurs qui dans les en tr fabriquent des produits locaux.
Durée
Le projet a commencé le 15.3.2004 pour prendre n en décembre 2006.
Le budget global du projet s’est élevé à 255 306 EUR, dont 156 310 EUR issus du FEOGA et 98 996 EUR des fonds publics.
Il résulte des activités ci-dessus que les produits suivants ont été produits par le projet:
• séminaires d’information r e s au et proit
Personne à contacter: Mario Attene pour les enfants ;
A d enseignants, resse: Via A. Mereu 55,parents
Difficultésrencontrés/ Enseignementstirés
Photographies mises à disposition par le GAL Mare e Monti
Le petit nombre de restaurants établis dans la région Leader a quelque peu compliqué la mise en œuvre du projet.
La coopération territoriale, c’est-à-dire la participation des restaurants, ne faisant pas partie de la région du GAL, a aidé à surmonter cette diculté.
En 2003, les autorités locales ont souligné l’importance des produits écologiques locaux en dénissant des critères et priorités spéciques pour les procédures de marché public dans les cantines scolaires.
L’un des principaux enseignements de ce projet est que ces actions devraient être développées davantage et qu’une politique d’information adéquate à l’intention d’un large éventail de parties intéressées (notamment les
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 49
«Merveilleuses randonnées dansle Müllerthal» et «Inventaire des moulins, des excursions et desitinéraires régionaux»
Contexte du projet
La région en chires
La zone qui entoure le Müllerthal est connue essentiellement pour sa nature et son paysage exceptionnels, ainsi que pour ses monuments culturels impressionnants provenant de différentes ères historiques.
Les valeurs principales de la région résident donc dans sa nature et son patrimoine culturel intacts.
L’objectif principal de la stratégie Leader+ du GAL Müllerthal consiste à faire le meilleur usage de son patrimoine naturel et culturel, essentiellement en soutenant le secteur agricole et touristique de la région.
An de promouvoir le développement régional durable, il est nécessaire de tenir compte de manière adéquate de la dimension écologique et de la dimension socioculturelle.
An de mettre en œuvre la stratégie de développement régional, des projets sont soutenus dans trois domaines principaux: i) la nature et le paysage, ii) les loisirs, la culture et le tourisme, et iii) l’éducation et la communication.
Pourquoi ces projets sont-ils de bonnes pratiques?
Les groupes de travail servent de plateformes de discussion ouvertes et d’organismes de consultation dans le processus de mise en œuvre du projet.
Les fonctions de ces groupes sont progressivement étendues , de façon à traiter d’autres facteurs qui c ont r i b u en t au développement de la région (par exemple, le développement des traditions culinaires régionales).
Les deux projets se concentrent sur la valeur ajoutée des ressources naturelles et culturelles locales. Autrement dit, ils suivent une approche territoriale.
D’une part, le projet se fonde sur le principal atout naturel de la région: son splendide paysage, caractérisé par des formations géomorphologiques intéressantes de grès.
D’autre part, le projet examine la valeur des moulins locaux qui ont une grande valeur historique (ce sont les forces motrices du développement économique rural du temps passé) et confèrent à la région un caractère écologique exceptionnel.
Les deux projets se caractérisent par des méthodes de travail ascendantes.
Ils ont été développés et discutés dans le cadre de
Le travail en partenariat est une caractéristique clé du projet.
Le GAL Müllerthal se compose de quinze municipalités et de vingt
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 50
L’élaboration de projets a été exécutée dans le cadre de deux groupes de travail (l’un consacré aux «randonnées» et l’autre au «patrimoine industriel et culturel») qui représentent un large éventail de parties intéressées locales.
Les deux projets devraient avoir un impact durable sur la région.
L’implication des parties intéressées locales dans le développement des projets renforce leur engagement envers le développement régional local et aide à améliorer l’identité locale.
L’établissement de plateformes de communication (par exemple, des groupes de travail) devrait avoir un impact durable sur la capacité de développement de la région.
Parallèlement, le projet des moulins contribue au développement de nouveaux produits, d’événements et du tourisme culinaire.
Bref historique du projet
Le Müllerthal fait partie des destinations de tourisme et de loisir les mieux connues du Luxembourg pour la marche et les randonnées.
La force principale de la région réside dans son décor merveilleux caractérisé par le grès.
Le GAL vise à développer les possibilités de randonnées et de marches dans la région.
Aussi a-t-on lancé une opération complète de cartographie, d’analyse et d’évaluation de la qualité des itinéraires existants.
Les deux projets prévoient de développer une coopération transnationale marquée par des initiatives similaires.
Le projet «Merveilleux Müllerthal» a établi des liens avec la région voisine de l’Eiel, en Allemagne, qui met en œuvre des plans similaires pour des pistes de randonnée et c’est le projet «Inventaire des moulins» qui a établi les premiers contacts avec des initiatives semblables en Allemagne, en France et aux Pays-Bas.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 51
«Merveilleusesrandonnéesdansle Müllerthal» culturel de la région; sont intégrées dans des événements de sensibilisation continus, tels que des ateliers et des réunions d’information.
• établir une coopération ti o nale interrégional e avec des projets similaires.
Plusieurs d’entre eux se situent dans la région (également appelés «Vallée des moulins») le long des rivières Sauer, Weisse et Schwarze Ernz et de leurs auents.
Pendant longtemps cependant, ce patrimoine culturel n’a pas été considéré comme un atout culturel potentiel.
Le GAL a décidé de développer une série de concepts complémentaires qui visent à développer les moulins.
Ceci devrait renforcer le potentiel touristique de la région et amener la population locale et régionale à prendre conscience de ce patrimoine culturel.
Au début du projet «Merveilleux Müllerthal», une étude a été ordonnée an de fournir une analyse FFPM (forces, faiblesses, possibilités, menaces) initiale du tourisme régional.
L’étude a révélé plusieurs lacunes en ce qui concerne les services d’informations touristiques oerts aux randonneurs et aux visiteurs qui empruntent les itinéraires existantes, de même qu’un manque de possibilités de logement, de restaurants, d’hôtels et d’auberges le long des principaux itinéraires.
Le projet «Merveilleux Müllerthal» devrait atteindre les résultats suivants:
Les moulins sont des édices marquants dans la région dont les origines remontent souvent aux racines historiques des peuplements.
Les moulins à eau sont, par ailleurs, liés à des canaux hydrodynamiques qui présentent un intérêt particulier pour l’agriculture locale.
Ces derniers temps cependant, plusieurs moulins ont été transformés ou détruits.
L’inventaire établi par le projet a permis d’avoir un aperçu complet des moulins qui se fonde sur des informations historiques extraites de cartes, de registres fonciers, de monographies, de documents à la disposition de propriétaires actuels et de la tradition orale.
• car t o g r a p h i e et analyse des itinéraires de r ando n née de la région; i de nt ii c a ti on des itinéraires les plus apprécié s ;
• • production d’un d é p l i a nt i t des et d’informations randonneurs, des amateurs de VTT et des marcheurs nordiquesparlebiaisdel’internet;
Le premier projet, «Merveilleuses randonnées dans le Müllerthal», vise à mettre au point des randonnées et des parcours de marche dans la région de Müllerthal.
Le projet cherche à:
• la base d’un guide touristique complet pour r ando n n eur s et
• analyse r les points forts u tourisme et les un concept un i f o r m e pour l’orientation des visite u r points faibles d s ;
• dans la région (sur la base d’un ensemble cohérent de •les fondements d’un concept de marketing concernant le critères);«concept régional collectif». former un groupe d’experts en randonnée, chargé d’exécuter l’évaluation ; Le projet préparera également la numérisation de la planication
• organiser des ateliers ti ve et (en d’itinéraires an de dénir des routes supplémentaires, d’analyser sensibiliser à l ’ ini ti a particulier, les fournisseurs de services de tour i s m e ) ; les itinéraires et d’établir des cartes. Le processus contribuera
• développer un concept de marketing pour la région en tant également à l’établissement de systèmes pour la maintenance des chemins.
que destination de loisirs «actifs» (en se concentrant sur les randonnées, le vélo tout-terrain et la marche).
Le projet «Inventaire des moulins» débouchera sur les principaux produits suivants:
Le second projet, «Inventaire des moulins, des excursions et des itinéraires régionaux» vise à:
• un r e le v é des moulins existants contenant des in f o r mations
• r e d é couvrir les moulins en tant que patrimoine c u l tu r el de détaillées sur la structure de propriété, l’utilisation et l’état la région; actuels des bâtiments et les vestiges d’équipements de
• ac c u m u le r le savoir ­ faire en moulins, etc. ; ce qui concerne le développement d’un parcours thématique ;
• un guide régional des moulins et un d é p l i a nt pro m o ti on ne l ,
• soutenir et préserver certains certains ainsi moulins que des descriptions et rendre multilingues de l’itinéraire moulins accessibles aux visiteurs (notamment aux résidents, regroupés dans une brochure ; aux touristes et aux enfants d’âge scolaire ) ;
• des carte s spéciiques, l’orientation des visiteurs le long des
• amener les résidents à prendre conscience du pa tr i m o i ne « itinéraires thématiques sélectionnés » ;
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 52
Durée
Difficultésrencontrées/ Enseignementstirés
Les projets ont démarré en décembre 2004 et se termineront en décembre 2007.
L’un des principaux dés a consisté à convaincre les parties intéressées locales à participer à la planication du projet, au développement de la stratégie et à la mise en œuvre du projet.
Les parties intéressées locales doivent être informées des avantages de la participation.
Cette tâche n’a pas toujours été aisée, étant donné que de nombreuses municipalités préfèrent toujours exécuter des activités touristiques de manière isolée.
Le budget global prévu pour les projets s’élève à 125 900 EUR répartis comme suit: 25 180 EUR provenant du FEOGA et 100 720 EUR en provenance des fonds publics.
Nom du GAL: LAG Müllerthal
An d’élaborer un concept global pour le développement du tourisme dans la région, il a fallu identier les principaux groupes cibles et l’accent spécique du projet.
Les randonneurs ont été considérés comme étant le principal groupe cible du projet et un accent moins important a été mis sur d’autres activités (par exemple, le vélo tout-terrain et la marche nordique).
Lors du développement des itinéraires de randonnée, il a fallu tenir compte des intérêts des propriétaires forestiers.
Des questions concernant l’entretien des voies ont, en outre, dû être clariées (notamment la répartition des responsabilités entre les municipalités et le ministère du Tourisme dans un système de gestion conjointe).
Photographies mises à disposition par le GAL Müllerthal
Lors de l’élaboration de l’inventaire des moulins, l’on s’est rendu compte que de nombreux sites d’intérêt sont utilisés actuellement à diverses ns (par exemple, en tant que lieu de stockage), ce qui complique l’ouverture de ces sites au grand public.
Un dé majeur pour ce projet a, dès lors, été d’obtenir l’engagement des propriétaires envers le projet et d’amener ceux-ci à accepter la stratégie globale du projet.
Ce processus a été facilité par des discussions ouvertes et une campagne de sensibilisation.
La «valeur ajoutée Leader+» du projet
Leader+ a fortement contribué au développement de la stratégie locale, en particulier dans le domaine du tourisme.
Le programme a permis à des fournisseurs de services isolés de rapprocher leurs points de vue.
La coopération dans le développement de la position de marché de la région est essentielle pour acquérir une
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 53
PAYS-BAS
Contexte du projet
La région en chires
La région Leader+ d’Oost Drenthe se compose de quatre parties qui ont chacune leurs spécicités: la plaine inondable de la Drentsche Aa, le Hondsrug, la vallée de la Hunze et le district des tourbières hautes.
La région est caractérisée par son agriculture extensive, essentiellement dépendante de la culture de pommes de terre industrielles.
Le tourisme à Drenthe est populaire et quelques parties de la province sont devenues les destinations de vacances les plus populaires des Pays-Bas.
Les espaces sablonneux de la côte subissent une pression considérable du tourisme, tandis que dans d’autres régions telles que le district des tourbières et la vallée de la Hunze, l’infrastructure touristique est très peu développée.
Les activités commerciales sont limitées et plusieurs petits villages sont éparpillés sur l’ensemble du territoire.
Le GAL Oost Drenthe vise à améliorer l’environnement en favorisant la nature, les forêts et les paysages de sa région.
Le GAL aspire à développer le tourisme rural et à promouvoir l’esprit d’entreprise en rapport avec les activités commerciales à petite échelle.
Étant donné que l’activité agricole est généralisée dans la région, le GAL se concentre sur l’amélioration de la diversication agricole, tout en cherchant à renforcer la qualité de vie socioculturelle.
La stratégie principale du GAL est la «valorisation des ressources naturelles et culturelles».
En quoi ce projet constitue-t-il une bonne pratique?
locales de s’exprimer et crée des liens pour que les informations générées soient directement intégrées dans le processus de planication locale.
La province de Drenthe et Leader+ ont aidé à étendre ces avantages à l’ensemble de la région.
Le projet fait preuve d’innovation, étant donné qu’il met en œuvre un nouveau type d’approche de gouvernance de la planication municipale et provinciale fondée sur des idées émanant de la base.
La planication au niveau des villages est innovatrice en soi, étant donné qu’elle permet aux sentiments et aux aspirations
Bien que le modèle soit descendant, la valeur de ses procédures en matière d’engagement, de motivation et d’organisation des populations locales s’inspirent clairement d’une approche ascendante.
Animé par le STAMM (société de conseil), le
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 54
Le STAMM et le BOKD ont été contactés par un représentant de la province, qui était également membre du GAL Oost Drenthe. Ils ont été invités à élaborer un nouveau type de plan qui serait plus pratique et pourrait être utilisé en même temps que l’exercice d’aménagement du territoire.
Des idées formulées par des membres du GAL ont été introduites dans le processus, ce qui a inspiré le BOKD et le STAMM.
Les fonds Leader+ ont soutenu le processus que les villageois ont entrepris pour développer leurs idées en un programme local.
L’idée générale émane d’un membre du groupe d’action locale qui était le représentant du projet.
Ce membre savait ce que le STAMM et le BOKD étaient capables de faire pour stimuler les plans des acteurs ruraux. Il a donc proposé un partenariat au GAL.
Les membres du GAL ont joué un grand rôle dans la conception et la mise en œuvre du projet entre les principaux acteurs de l’aménagement du territoire et les collectivités locales.
Activités principales
Le projet soutient la durabilité des villages en garantissant une planication stratégique par les autorités locales qui tienne compte des préoccupations de la population.
La méthode génère également un plus grand engagement de la part de la population locale et un plus grand investissement dans le volontariat pour améliorer et promouvoir la qualité du village.
Le renforcement de la capacité communautaire et le dialogue en cours autour des «préoccupations communes» sont d’autres avantages importants pour la durabilité à long terme dans la région.
Un programme d’action local a été élaboré à Drenthe dans le but de se concentrer sur le paysage villageois.
Recourant à un éventail de méthodes participatives, la population a été invitée à s’exprimer sur l’identité de son village en commençant par ses atouts et points faibles.
Au niveau régional, une analyse spécialisée des caractéristiques des villages a été réalisée pour qu’il en soit tenu compte dans les politiques municipales et provinciales aectant la région.
Ces deux tâches achevées, des ateliers de conception communs ont été organisés au cours desquels des villageois, assistés par des fonctionnaires administratifs et des experts, ont établi leur programme d’action villageoise.
Depuis plusieurs années, les citoyens et les entités publiques s’eorcent de trouver de nouvelles façons de travailler ensemble à Drenthe.
Ainsi, les entités publiques tentent d’impliquer la population dans des exercices de prise de décision et la population elle-même cherche de nouvelles façons de s’exprimer.
Cette initiative s’est xée pour objectif d’élever le niveau d’engagement de la population locale dans le développement de leur lieu de vie.
Le projet a été testé à Zuidlaarderveen où les habitants ont élaboré leur propre plan villageois, baptisé «Dorpsagenda», dans lequel ils ont souligné les qualités qui sont importantes pour les villageois, et ont mis au point un programme pour l’avenir.
Pas moins de trois cents idées ont jailli d’une session de remue-méninges!
Des groupes de travail plus petits ont ensuite travaillé sur les diérentes idées formulées lors de la session de remue-méninges et un programme a été développé, puis présenté pour approbation au village.
Plusieurs de ces idées étaient ambitieuses et concernaient, par exemple, la création d’un itinéraire de canotage ou d’une piscine en aval d’une rivière canalisée restaurée, la réglementation du trac, l’hébergement d’un gymnase dans la salle du village et l’implication plus grande des enfants et des écoles dans la vie communautaire.
La plupart de ces idées sont devenues des projets du GAL.
La province de Drenthe est le promoteur de l’initiative, qui est mise en œuvre par STAMM CMO et BOKD (grande société de conseil regroupant les petits villages de Drenthe).
STAMM CMO a été établi au cours des années 60 en tant qu’organisation provinciale sans but lucratif chargée des aaires sociales et du développement local.
Le BOKD est un groupe de pression pour petits villages.
Les deux organisations sont expérimentées dans la planication au niveau local sous l’angle social et spatial.
Ces idées ont été présentées au village dans un document attrayant de quatre pages.
Il a été fait appel à des volontaires pour exécuter certaines tâches.
Ceux-ci étaient au nombre de soixante et ont travaillé en équipes.
L’association du village a gardé le contrôle sur la réalisation an de garantir la prise en considération des aspects pratiques.
Le «Nouveau style de développement rural», par exemple, est un projet de la province de Drenthe.
Il a été élaboré en suivant un projet pilote exécuté par le BOKD.
Il incluait trois plans de développement de village, menés à bien par le BOKD, et deux programmes villageois, exécutés par le STAMM.
Ce projet a débouché sur la réalisation de plans dans lesquels les villageois
La mise en œuvre du plan a été supervisée par une «commission du programme», agissant en qualité de groupe directeur du
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 55
Planification au niveau local dans la province de Drenthe
Réalisations etrésultats concrets
Durée
Le projet avait une durée de vie de deux ans, démarrant en décembre 2004 et s’achevant en décembre 2006.
Le budget total du projet s’est élevé à 155 073 EUR répartis comme suit: 51 190 EUR en provenance du FEOGA, 62 050 EUR en provenance des fonds publics nationaux et 41 833 EUR en provenance de fonds privés.
L’utilisation de ce modèle s’est accompagnée d’un niveau élevé de participation (80 % ont répondu au questionnaire) et une forte augmentation du nombre de volontaires a amélioré les contacts sociaux.
Nom du GAL: Oost Drenthe Personne à contacter: Cathrien Posthumus
Au niveau municipal, un lien a été établi entre le projet et les autorités locales, ce qui ore l’avantage de pouvoir transformer des visions en plans.
Le projet a favorisé une meilleure compréhension entre les résidents et les planicateurs et a conduit à une plus grande synergie entre les besoins locaux et une meilleure intégration des politiques et plans descendants.
Difficultésrencontrées/ Enseignementstirés
Photographies mises à disposition par le GAL Oost Drenthe Photo 1: Paul Paris, Amsterdam Photo 2: Cees Brauns, Zuidlaarderveen
Il est important que le projet puisse perdurer et continuer d’engager activementlapopulationactivitéslocale;toutestagnationdespourrait entraîner la perte de soutien et d’implication de la part des résidents locaux.
Une autre préoccupation est que la municipalité risque de reprendre le programme en laissant tomber le processus communautaire et en excluant les villages.
La méthode nécessite, dès lors, un certain degré de consensus au sein du village: s’il existe des conits fondamentaux, la méthode est moins utile.
Le GAL a appris que la clarté totale s’impose au moment de mettre le plan de travail sur pied.
Certains succès précoces dans le projet peuvent aussi faciliter le processus qui stimule/prolonge une plus grande participation de la population locale.
La «valeur ajoutée Leader+» du projet
Il s’agit d’un projet réellement ascendant qui implique la participation des habitants.
Si ce projet a été réalisable, c’est grâce au soutien de Leader+. Le financement de ce type d’opération n’était, en eet, disponible que par l’intermédiaire de Leader+.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 56
Commencer depuisle début:formation aux activitésthéâtrales dansles zonesrurales
La région en chires
Contexte du projet
Situé au nord-est du Portugal, le territoire d’Adriminho est bordé, au nord, par la région autonome de la Galice (Espagne), au sud, par les communes de Vale do Lima et, à l’ouest, par l’océan Atlantique.
L’espace concerné (qui longe le Minho) est la région frontalière la plus peuplée du pays (avec une zone frontalière de 70 km de long) et se caractérise par de solides relations transfrontalières.
La région est célèbre pour sa production de vinho verde (en particulier du vin Alvarinho), son tourisme à la ferme et ses traditions culturelles régionales.
Les principaux secteurs de la région sont l’agriculture (vin), le textile et le commerce.
L’«amélioration de la qualité de vie de la population locale» constitue le thème prioritaire de la stratégie locale.
La stratégie est développée sur la base des ressources locales telles que le patrimoine culturel de la région.
Les principaux domaines d’intervention sont, entre autres, le développement socio-économique de la vallée du Minho, l’attraction d’investissements, la création d’emplois et la diversication des activités économiques, la promotion de la culture locale et la préservation de l’environnement et des ressources naturelles.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 57
Commencer depuis le début
En quoi ce projet constitue-t-il une bonne pratique?
Bref historique du projet
Le projet se caractérise par sa forte assise territoriale.
Il ore un soutien à la compagnie théâtrale locale (Comédias do Minho) en proposant des activités de formation théâtrale à la population locale.
L’accès à l’information, la formation et la culture sont des facteurs importants de l’amélioration de la qualité de vie dans les zones rurales.
Le projet renforce les traditions et le patrimoine culturel de la localité en présentant des pièces centrées sur des thèmes locaux comme «Les légendes de la vallée du Minho».
La culture joue également un rôle important par l’attrait qu’elle exerce sur les visiteurs, les touristes et les résidents qui viennent en plus grand nombre.
Il est largement admis que la culture contribue non seulement au développement social local, mais aussi au développement économique en stimulant la croissance du secteur des loisirs et en renforçant l’attrait de la région.
Les activités culturelles et théâtrales sont considérées comme les principales forces motrices du développement social et personnel dans la région.
Le projet «Compagnie théâtrale en milieu rural», qui a été lancé par les conseils municipaux de la vallée de Minho (Câmara Municipal de Melgaço, Câmara Municipal de Monção, Câmara Municipal de Valença, Câmara Municipal de Paredes de Coura et Câmara Municipal de Vila Nova de Cerveira), vise à contribuer au développement local de la vallée du Minho en renforçant les activités culturelles locales.
Les conseils municipaux locaux ont mis sur pied une association appelée «Comédias do Minho» dans le cadre de leur stratégie culturelle locale.
L’association a demandé des fonds Leader+ an d’exécuter une diversité d’activités de formation théâtrale dans la région.
Le but principal de ce projet est d’améliorer les connaissances culturelles locales et de sensibiliser la population locale à la culture en l’impliquant dans des activités théâtrales.
Adriminho a été formé sur la base d’un solide partenariat entre plusieurs parties intéressées publiques et privées locales incluant les cinq communes, les organisations du tourisme, les agriculteurs et chefs d’entreprise, etc. Ce projet a été développé par la coopération de parties intéressées locales (en particulier de communes locales, de chefs d’entreprise et d’écoles).
Activités principales
Un large éventail d’activités de formation et d’activités culturelles a été mis en œuvre dans le cadre du projet, notamment:•uncoursd’introductionleaubutlangagede le présenter aux élèves des écoles locales et de garantir l’utilisation de ce langage en mettant sur pied des groupes théâtrauxauseindesécoles;
Ce projet a été inspiré par le besoin, qu’ont exprimé les municipalités locales (Melgaço, Monção, Paredes de Coura, Valença et Vila Nova de Cerveira), d’entreprendre des activités culturelles de plus grande envergure.
Ces communes jouent un rôle actif dans l’exécution de la stratégie de développement culturel de la région. L’intercommunale de la vallée du Minho (Comunidade Intermunicipal do Vale do Minho) participe à des réunions stratégiques portant sur le développement culturel de la région.
• l’initiative « Théâtre à l’école » , qui a pour but d e former les enseignants des écoles primaires, secondaires et techniques dans les cinq communes à l’utilisation du langage théâtral entantqu’outilpédagogique;
• la formation d’acteurs amateurs dans le but de d é ve lo p per des activités théâtrales non professionnelles.
D’autres activités visent à faire mieux prendre conscience de la culture théâtrale et à l’étendre à autres régions par la présentation de pièces de théâtre pour enfants et adultes et la présentation sur scène d’œuvres littéraires.
Un réseau culturel a été créé dans la vallée du Minho (Réseau intercommunal de la vallée du Minho) avec la participation d’un responsable et technicien du développement culturel local, l’intercommunale et Adriminho.
Le réseau a développé une stratégie locale de développement culturel lors de réunions de travail au cours desquelles les principaux domaines d’intervention et actions ont été dénis.
L’association Comédias do Minho a donc été créée dans le but de soutenir l’animation culturelle de la région.
Ce projet intègre dans la stratégie de développement culturel plus large le type d’activités culturelles que les communes ont développées pour la vallée du Minho.
Dans le cadre de cette stratégie, quelques investissements culturels importants ont été réalisés ces dernières années (notamment le Centro Cultural et
Les activités de la compagnie théâtrale locale nouvellement créée ont permis de renforcer et stimuler les activités culturelles locales.
Plusieurs pièces ont été jouées dans les communes locales. Le le Museu Regional de Paredes de Coura ; la
Casa da Cultura et le projet a également débouché sur l’animation d’activités et de
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 58
Commencer depuis le début
Budget structures culturelles locales dans les communes participantes.
La culture a été rapprochée des populations locales et leur compréhension des aaires culturelles s’est améliorée.
Le budget global du projet s’est élevé à 251 330 EUR, dont 94 249 EUR en provenance du FEOGA, 31 416 EUR en provenance des fonds publics nationaux et 125 665 EUR en provenance de fonds privés.
Au vu des résultats positifs du projet, des organismes pédagogiques font désormais la promotion des activités théâtrales, tandis que des groupes théâtraux ont été créés par des associations culturelles et récréatives locales de certaines communes (eet multiplicateur du projet).
Difficultésrencontrées/Enseignementstirés
Personne à contacter: Ana Paula Xavier
L’association a rencontré des dicultés pour atteindre l’autonomie nancière dont elle avait besoin pour exécuter ses activités.
Bien que l’association bénécie d’un soutien des conseils municipaux locaux, elle fonctionne en tant qu’organisation sans but lucratif.
Le projet a également rencontré des dicultés liées au manque d’intérêt manifesté pour les pièces de théâtre par la population (en particulier par les personnes âgées).
La population locale ne va généralement pas au théâtre et il est dicile de changer ses comportements.
Le manque d’intérêt a aaibli la réussite totale du projet.
Coordonnées de contact de l’opérateur local
La «valeur ajoutée Leader+» du projet
La principale valeur ajoutée du projet est sa contribution à l’introduction de l’activité théâtrale dans un territoire et au rapprochement de la population locale de la culture.
Il est dicile de garantir la durabilité nancière des activités théâtrales dans les régions rurales où de telles activités ne s’appuient pas sur une tradition solide.
Le financement Leader+ a permis de réaliser des activités de formation et de monter plusieurs productions théâtrales dans la région grâce à la prise en charge de la rémunération des acteurs et des équipements utilisés. Il a garanti le fonctionnement de l’association théâtrale locale.
Photographies mises à disposition par le GAL ADRIMINHO
Le financement Leader+ a aidé à reconnaître l’importance et la valeur ajoutée de la culture dans le développement social local et son apport à l’amélioration de la qualité de vie.
Aussi le projet recevra-t-il un soutien nancier des conseils municipaux de la vallée de Minho et du ministère national de la Culture.
Durée
Il a démarré en juin 2005 et s’est achevé en juin 2006.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 59
Une marque de qualitérégionale
Description du contexte
La région en chires
Le GAL se situe dans le district d’El Condado, dans le nord de la province de Jaén, qui se distingue par la richesse de sa ore et de sa faune, ses terres fertiles et la beauté de son paysage, constitué d’oliveraies, de chaînes de montagnes, d’un parc naturel à l’est et de la rivière Guadalimar au sud.
La population locale d’El Condado vit presque exclusivement de l’agriculture (95 %), la production d’huile d’olive et l’élevage bovin étant les pivots de l’économie locale.
La région compte un grand nombre de microentreprises, d’actifs indépendants et de coopératives rurales.
Le niveau des autres commerces ou services essentiels est, en revanche, inférieur à la moyenne provinciale. La région a été pendant des années la moins visitée d’Espagne.
Les niveaux d’éducation et de revenus sont faibles et les taux de chômage nettement plus élevés que la moyenne provinciale et nationale.
Seuls 17.4 % des femmes de la population en âge de travailler sont actives et plus d’un tiers de la population active est sans emploi.
Un nombre de possibilités d’emploi restreint et des salaires moins élevés sont à l’origine d’un exode de la population locale, en particulier des femmes, ce qui risque, à long terme, de provoquer des problèmes démographiques.
La stratégie du GAL consiste à exploiter toutes les possibilités et ressources endogènes du territoire en mobilisant les agents locaux et en uniant les eorts de façon à créer de nouveaux projets et d’engendrer de nouvelles idées pour un développement rural durable et réellement intégré.
L’accent principal est mis sur la valorisation des produits locaux et l’amélioration de l’image des diérentes régions rurales tout en favorisant un équilibre et une intégration des activités entre ces territoires.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 60
Une marque de qualité régionale dans un premier temps et à l’échelle européenne et internationale dans un second temps.
Marca de Calidad Territorial est un projet intégré, ouvert à toutes les régions rurales défavorisées et à leurs habitants.
Il est considéré comme une nécessité pour impliquer et coopérer avec des acteurs représentant diérents secteurs (agroalimentaire, tourisme, artisanat, industrie, environnement, etc.) et régions rurales an de mettre sur pied conjointement des normes élevées de qualité pour l’ensemble des entreprises, produits et services.
Les activités développées par le projet sont transférables au niveau tant interterritorial que transnational.
D’une manière générale, toutes les régions impliquées cherchent des synergies et des possibilités pour diversier et améliorer la compétitivité de leurs économies rurales.
Le projet suit une approche territoriale marquée et se fonde sur les points forts endogènes de chaque région.
Il valorise les ressources locales et le patrimoine de chaque région, vise à protéger l’environnement naturel et œuvre au développement local durable.
Le projet est fondé en outre sur un partenariat solide pour atteindre un développement rural intégré et équilibré.
Il implique un large éventail de parties intéressées locales, telles que des représentants publics et privés issus des conseils municipaux, des syndicats, des organisations culturelles et groupes sociaux, des entreprises du secteur privé et des universités.
L’objectif principal du projet au cours de la première phase de Leader+ (2002-2006) visait à créer une «marque de qualité régionale» au sein de diérentes économies rurales en Espagne (de même, qu’isolément, en Italie et en France).
Il s’agit d’un instrument qui permet d’améliorer l’image et la compétitivité des régions en orant des produits et services de haute qualité.
Initialement, le GAL espagnol El Condado de Jaén, le Pays Cathare en France et un troisième partenaire italien, Valle Umbra, ont échangé leurs expériences et mobilisé des acteurs locaux de leur pays ou région respectif.
Le projet a été stimulé récemment grâce au financement d’une seconde phase (2006-2008) visant à introduire une «marque de qualité européenne» par le biais de la coopération transnationale avec d’autres pays européens (Italie, France et Grèce).
En Espagne, neuf GAL ont participé à la première phase, participant activement et coopérant avec plusieurs institutions publiques, entreprises privées et groupes sociaux, dans le but de créer la «marque de qualité régionale» et de convenir de principes et valeurs partagés.
La marque de qualité régionale dière d’un territoire à l’autre, car chaque GAL ajoute son logo régional avec le nom de sa région accompagné de la «marque commune» et du logo utilisé par tous les groupes et portant l’intitulé «Calidad Rural».
L’initiative fait la part belle à la coopération et au travail en réseau.
Au cours de la première phase, le district d’El Condado a travaillé en réseau avec neuf autres territoires espagnols et au cours de la seconde phase, avec dix groupes, notamment avec le GAL Sobrarbe y La Ribagorza.
Le réseau a déjà expérimenté quelques échanges avec des groupes issus d’autres pays au cours de la première phase, même si l’accent était mis davantage sur l’aspect interterritorial.
L’aspect transnational devrait cependant être intensié dans la seconde phase.
La formation et des ateliers professionnels encouragent les échanges et la coopération entre diérents GAL, mais améliorent également les aptitudes et connaissances des agents locaux/régionaux dans ces régions.
La coopération ne se limite pas à un simple échange d’expériences, mais porte également sur l’objectif commun consistant à mettre en œuvre conjointement des activités telles que la création de la marque de qualité régionale.
Les GAL utilisent cette dernière non seulement comme un outil de commercialisation et de marketing, mais aussi comme un instrument permettant de stimuler le débat autour des questions de développement local.
Ils s’eorcent d’encourager le dialogue entre les diérentes régions rurales et parties intéressées, au niveau local et national
Pour la nouvelle phase (2006-2008), le réseau transnational se compose de dix-neuf GAL (dix espagnols, cinq grecs, trois italiens et un français).
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 61
Une marque de qualité régionale
Le projet est toutefois parvenu à mobiliser avec succès les agents locaux/régionaux et a enregistré de premiers bons résultats.
Un voyage d’études a été organisé et le GAL a commencé à promouvoir l’initiative auprès d’autres groupes et régions d’Espagne.
Les groupes ont ensuite introduit des marques de qualité dans chacune de leur région respective et édité des lignes directrices claires sur la façon d’utiliser la marque de qualité commune (design, couleur), ainsi que les marques de qualité régionale.
Un projet de règlement applicable à tous les GAL a été rédigé, soulignant l’ensemble des règles, valeurs et principes partagés.
Les groupes ont ensuite participé à diverses activités de commercialisation intrarégionales et expositions nationales.
Le projet a permis aux diérents groupes de réaliser des économies d’échelle grâce à des actions et des eorts de commercialisation conjoints.
Il a encouragé la promotion conjointe de produits et services «de grande qualité» et a stimulé la relation entre les diérentes institutions impliquées.
Des opérations commerciales améliorées leur ont permis d’être plus concurrentiels et de mieux résister, ensemble, à un marché mondialisé.
Grâce à l’approche Leader+, des valeurs et principes partagés ont été créés et les zones rurales ont fait un meilleur usage de leurs ressources locales, tandis que les actions étaient plus équilibrées et que les sous-régions plus faibles étaient
Les réalisations et résultats pour la première phase étaient les suivants: intégrées.
• les procédures et responsabilités de chaque GAL p art i ci pa nt ont été p r é ci s é e s ;
• des règles, des conditions et des critères de q u a l i t é m ini m u m s pour les produits et services ont été adoptés par tous les
Le projet a eu une durée de trois ans et cinq mois.
2006.•unemarquedequalitécommuneéeet(oulogo)aétécré conçue pour les neuf marques de qualité régionale ;
• les valeurs et principes partagés ont été déinis dans un « projet et fonds privés: 32 720 EUR.
Coordonnées de contact des GAL
Au niveau interterritorial, le réseau a eu beaucoup de mal à xer des normes minimales pour la marque commune, chacun
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 62
Contexte du projet
La région en chires
Le territoire couvert par le programme se situe à l’extrémité orientale de la cordillère cantabrique, qui borde les Communautés autonomes de Cantabrique et de Castille-León (la plus grande région d’Espagne) et les provinces de Palencia et Burgos.
La région est toujours relativement isolée, car entourée de chaînes de montagnes et de rivières, mais ore un riche patrimoine naturel et des paysages et climats extrêmement variés.
Ressource touristique naturelle remarquable pour les régions et provinces avoisinantes, la réserve naturelle de «Las Loras» est un «corridor vert». Héritière d’une grande richesse culturelle, elle abrite également la plus grande diversité de monuments romans et médiévaux d’Espagne et d’Europe.
Le secteur des services est fortement représenté dans les deux régions (environ 60 %), suivi par l’industrie (environ 20 %), la construction, l’agriculture et la forêt.
Le secteur agricole a progressivement évolué, passant de l’agriculture traditionnelle à un système structuré gravitant autour de la petite exploitation familiale, spécialisée dans l’élevage bovin et la production laitière.
Le secteur du tourisme est très largement sous-développée, mais le nombre de touristes se rendant dans la région est en augmentation constante.
Le taux de chômage et les salaires varient entre les communes et les provinces, mais sont légèrement moins élevés que la moyenne nationale.
Le projet de développement rural interterritorial met principalement l’accent sur l’amélioration de la qualité de vie et la création d’emplois.
Le but est d’éveiller l’intérêt des populations locales pour le patrimoine naturel et culturel de la région et de les sensibiliser au rôle important qu’elles sont amenées à jouer dans sa préservation et son accessibilité.
La stratégie de País Románico consiste à créer de nouvelles sources d’emplois et de revenus dans la région sur la base d’actions locales s’inspirant des principes du développement endogène et durable.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 63
En quoi ce projet constitue-t-il une bonne pratique?
Le projet se fonde sur une approche territoriale marquée, étant donné qu’il repose sur les ressources naturelles, culturelles et humaines locales et améliore fortement la capacité de production de revenus des régions rurales.
Il contribue à la protection de l’environnement naturel et œuvre en faveur du développement local durable.
L’initiative sensibilise la population locale et recourt aux nouvelles méthodes et approches scientiques pour préserver la nature et le patrimoine géologique de la région.
L’idée initiale est venue d’un groupe de géologues et d’un professeur d’université de la région qui ont suggéré aux autorités locales et à des groupes de défense d’instituer une réserve naturelle dans la région de Las Loras.
Avec l’appui de deux associations locales de deux autres villes de la région, Acetre (Rebolledo de la Torre) et Amigos (Revilla de Pomar), la Junta Vecinal de Villaescusa de las Torres a fortement soutenu l’idée du projet qui a ensuite été adoptée par le GAL País Románico.
L’idée originale est venue d’un groupe de géologues et d’un professeur d’université de la région qui ont suggéré aux autorités locales et à des groupes de défense locaux d’instituer une réserve naturelle dans la région de Las Loras.
Cette initiative ascendante a été adoptée par le GAL País Románico et d’autres administrations et organisations locales et est également basée sur un solide partenariat entre la Junta Vecinal (association des voisins) de Villaescusa de las Torres et deux associations locales de Rebolledo de la Torre et de Revilla de Pomar.
Les promoteurs ont également créé une association (Argeol) an de faire pression sur les autorités publiques, régionales et nationales, pour obtenir des nancements et assurer la gestion future de la réserve naturelle.
Une coopération étroite existe également avec les parties intéressées locales, comme les groupes de défense de la nature, le secteur privé, les agents locaux et les facultés de géologie des diverses universités qui entreprennent fréquemment des études dans la zone.
Des activités telles que l’«atelier paysager» (mis en œuvre avec la participation de dix-huit artistes de la région) créent de nouvelles possibilités permettant aux populations locales d’entretenir des relations.
L’espace promu fait partie d’un site Natura 2000 et le projet s’inscrit dans le cadre du programme de réserve géologique naturelle étendu de la région de «Las Loras» (couvrant également les zones situées au nord de Burgos et Palencia).
Le projet est mis en œuvre en tant qu’action-pilote, sur les territoires de Villaescusa de las Torres, Revilla de Pomar et Rebolledo de la Torre.
Les expériences et enseignements acquis par ce projet seront essentiels au développement des politiques de conservation du patrimoine naturel et culturel de la région (notamment des sites naturels de Las Tuerces et de Covalagua).
Le projet contribuera à la préservation de l’environnement et aidera à traiter les menaces auxquelles la région est exposée, telles que l’établissement d’une nouvelle voie de chemin de fer ou la construction du siège d’une entreprise spécialisée dans l’énergie éolienne.
• organisation de visites d’étude au proit des pro f e s si on ne l s et des fonctionnaires des collectivités locales dans le parc géologique d’Aliaga (Teruel) et la réserve naturelle de Haute­Provence(France);
Le projet suit également une approche intégrée en reliant diérents secteurs (tourisme, arts, environnement et éducation) et se veut complémentaire à d’autres projets dans la région qui font partie d’une stratégie plus large permettant d’améliorer les activités touristiques et de promouvoir la région en tant que «pays roman, une destination européenne culturelle».
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 64
Les principales dicultés rencontrées sont la coordination et la participation active des partenaires du projet, qui sont des administrations et associations locales aux capacités de gestion et de financement limitées, ainsi que la complexité de l’administration régionale.
■5.La «valeur ajoutée Leader+» du projet
Le programme Leader a largement contribué à une meilleure appréciation du patrimoine naturel local et a mis en évidence l’importance de sa préservation.
Par le biais du développement d’activités de tourisme basées sur la région (délimitation et cartographie, matériel photographique, et de la préservation des sites géologiques, les fonds Leader+ cartederessourcesetservicestouristiques);ont largement contribué à l’utilisation ecace des ressources
• ins ta l la ti on de po te aux in d i c a t eur s m ont r a nt les direction s locales, à la création de nouveaux emplois et de revenus locaux supplémentaires.
Du les r é e circuits ( ta b le explicatifs) et itinéraires thématiques (géologiques, biologiques,architecturaux,etc.);La durée du projet est de deux ans et demi.
Il a commencé le
• promotion de la réserve e s naturelle
31.1.2004 et s’est achevé le 30.7.2006.
Budget intéressées locales (conception et distribution d’une brochure promotionnelle, guide de réserve naturelle, liens et échange d’expériences avec les promoteurs d’autres réservesnaturelles);
Le coût total du projet est de 137 912 EUR dont 110 330 EUR en
• e x é c u ti on d’une analyseprovenance du des besoins
FEOGA et 27 582 EUR enen provenance de vue fonds privés.
d’investissements en infrastructures (routes, aire de parking, centre d’interprétation, signalisation, matériel didactique et promotionnel);
• fourniture d’informations autres supplémentaires sur les ressources et services locaux.
Personne à contacter: Fernando Garcia Garcia
Les réalisations de l’action sont les suivantes:
Fax(34) 979 12 21 66 aideront à préserver le patrimoine géologique naturel de la région de Las Loras ;
• création d’un concept de e de grande
. o r g protection de la nature et de tourisme culturel avec des servicesadditionnels(parexemple:desexpositions);Adresse du siteinternet:
• plus grande sensibilisation le à de w w w. pa la i s r o m an population i co. o r g lo c a l’environnement et aux ressources culturelles et naturelles locales;•meilleure promotion des ressources naturelles.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 65
SUÈDE
Étude préliminaire surle développement dela zone rurale de Svartådalen
Contexte du projet
La région en chires
La rivière Dal (Dalälven en suédois) marque de son empreinte le territoire du GAL sur le plan naturel, culturel et historique.
La pêche au saumon a joué un rôle prépondérant dans la région jusqu’aux temps modernes.
La production de fer, d’argent et de cuivre fait partie de la tradition historique commune de la zone frontalière des quatre districts.
L’atout principal de la région réside dans ses ressources naturelles et culturelles sur lesquelles le DAL Leader+ Nedre Dalälven cherche à fonder le développement de la région.
Toutefois les industries de la région sont en proie à de sérieuses dicultés.
En peu de temps, le nombre d’emplois a chuté fortement dans les industries de base (en particulier dans la production métallique et les industries forestières), alors que les entreprises locales se caractérisent par leur manque d’esprit d’entreprise.
L’objectif principal de la stratégie de développement local consiste à concentrer les eorts sur l’extension, le renouvellement et le développement des entreprises locales.
Les principaux domaines où les entreprises peuvent se développer sont, entre autres, le nancement, le développement des compétences et la création de réseaux.
Les jeunes devraient jouer un rôle majeur dans cette évolution (car ils peuvent être très motivés et avoir de nouvelles idées créatrices), l’accent étant placé spéciquement sur les projets qui soutiennent les jeunes ou qui sont menés par des jeunes.
Dans le cadre de la stratégie de développement local, des mesures d’encouragement seront adoptées an d’inciter les personnes à s’installer dans la région et stimuler la création de nouvelles entreprises.
La priorité est accordée aux projets qui créent de nouveaux emplois à faible coût.
En quoi ce projet constitue-t-il une bonne pratique?
Svartådalen, de sorte que l’ensemble du projet repose sur une assise territoriale solide.
Les ressources naturelles et culturelles ainsi que le patrimoine historique de la localité constituent les fondations du projet.
Celui-ci a créé de nouvelles formes de réseaux de communication et de contacts dans la région de Svartådalen.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 66
À cette n, une étude pilote, qui est devenue le premier projet Leader+ de la région, a été lancée.
Activités principales
L’objectif principal de l’étude pilote était:
La coopérative fonctionne sur la base d’un partenariat semblable à celui du GAL.
Autrement dit, il représente divers groupements d’intérêt et associations locaux (à l’exception des organisations publiques qui ne participent pas directement à la coopérative).
La coopérative a établi de bonnes relations de travail avec les autorités locales et régionales.
L’engagement et la coopération au nom du syndicat des agriculteurs contribuent largement à la réussite du projet.
Le projet s’inscrit dans le cadre d’une approche intégrée.
Il présente les principaux axes de développement de la région en se basant sur les ressources culturelles et naturelles et traite de divers secteurs dans le cadre d’une stratégie locale intégrée, couvrant des domaines tels que les infrastructures, le tourisme, la pêche et l’agriculture, le marketing et la promotion.
Le projet aborde ainsi un large spectre de thèmes de développement.
L’étude pilote visait à évaluer l’état des entreprises locales et des conditions socioéconomiques de la région, pour ensuite pouvoir dénir de nouveaux projets.
Sur la base de cette étude pilote, une stratégie à long terme a été dénie.
Le principal objectif de développement déni par l’étude était l’«exploitation des ressources naturelles et culturelles dans une perspective de création d’emplois à long terme».
Les projets sont mis en œuvre grâce à la participation active d’un grand nombre d’acteurs locaux, notamment du syndicat des agriculteurs, de l’administration du district, des autorités locales de Sala et du collège de Mälardalen.
En Suède, plusieurs régions ont manifesté leur intérêt pour le projet, lequel a développé des activités de travail en réseau avec d’autres régions qui souhaitaient en savoir plus sur les méthodes de travail et échanger des expériences avec Svartådalen.
Les méthodes utilisées (à savoir l’analyse des conditions de la région, l’identication des domaines de développement, la mise en œuvre de la stratégie) peuvent être transférées avec succès à d’autres régions.
Ces méthodes nécessitent cependant un engagement de la part de la population locale.
Les projets (qui ont été généralement soutenus par Leader+ et le programme suédois de développement rural dans le cadre de la PAC) sont, entre autres:•le tourisme naturel et culturel de Svartådalen,•les écrevisses du Svartådal,•l’orge comme culture énergétique,•le développement de l’agrotourisme,•la création d’un réseau régional local,•la musique en tant que vecteur d’épanouissement,•les jeunes dans le paysage culturel.
Bref historique du projet
Réalisations etrésultats concrets
L’étude pilote a débouché sur:•unesensibilisationaccruelesetauxressourcesculturellesdelarégion;
• une stratégie solide pour la poursuite du d éve lo p pe ment
Le projet est né lors d’une réunion qui s’est tenue dans l’enceinte d’une école, en mars 1999.
Lors de cette réunion, le «groupe de développement local» de Färnebo a été créé avec pour mission de recenser les bonnes idées de projets.
Le groupe a bénécié du soutien du district.
de la région;
• des activités engagée s par les habitants de la r é g i on , ce qui
Le groupe de Färnebo s’est ensuite transformé en coopérative locale, baptisée «Coopérative de développement rural de a contribué à l’adoption d’une attitude positive envers le développementlocal;
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 67
Étudepréliminairesurle développement delazonerurale de Svartådalen
Durée
Le projet a débuté en avril 200 1 et s’est clôturé en o c t o b r e 200 3.
45 727 EUR et fonds privés: 97 300 EUR.
Personne à contacter: Per Nordenstam, Kalle Hedin
Coordonnées de contact de l’opérateur local
Les frontières divisent des régions qui partageaient, dans le passé, de nombreuses traditions et entretenaient de nombreux contacts et de nombreuses structures de coopération.
La «valeur ajoutée Leader+» du projet
Photographies mises à disposition par le GAL Leader+ Nedre Dalälven
Grâce au programme Leader+, la population locale a pris conscience des enjeux en matière de développement et s’est engagée davantage en faveur du développement local.
L’approche Leader a renforcé la communauté locale, contribué à la création de partenariats solides et amélioré la coopération au niveau local (avec les autorités locales en particulier).
Les activités du projet ont également encouragé l’esprit d’entreprise dans la région et renforcé l’identité régionale.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 68
ROYAUME-UNI
Contexte du projet
La région en chires
Le GAL South Lanarkshire se situe au sud de Glasgow, une région associée depuis toujours à l’industrie lourde.
Or, le territoire est rural à 80 % et compte quelques beaux paysages tels que la splendide vallée de la Clyde et les hautes terres isolées.
La région abrite d’importantes zones et communes rurales dont certaines possèdent un potentiel de développement économique et environnemental.
La région recèle un grand potentiel de développement des activités touristiques.
Les deux principaux thèmes Leader+ choisis par le GAL South Lanarkshire sont la «valorisation des produits locaux» et la «mise en pratique de nouveaux savoir-faire et de nouvelles technologies».
Le GAL a pour principaux objectifs d’aider au développement de communes rurales prospères et conviviales et de faciliter l’accès aux possibilités d’emploi et de formation des groupes cibles de Leader+ (femmes, jeunes, sous-employés et travailleurs) en vue de créer des communautés rurales solides et sûres d’elles-mêmes, s’étant appropriées leurs projets de développement grâce à des processus de prise de décisions participatifs.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 69
En quoi ce projet constitue-t-il une bonne pratique?
sur la nature. Le partenariat est l’élément clé de la durabilité du modèle de projet et il est encourageant de constater que les trois groupes Leader sont déjà très impliqués dans le processus de planication.
Bref historique du projet
Il est géré par le Southern Uplands Partnership (SUP) et fonctionne simultanément dans des communes rurales situées à la lisière de grandes propriétés foncières dans les régions de South Lanarkshire, Scottish Borders, Dumfries et Galloway.
Il suit une approche territoriale, puisqu’il a détecté des ressources territoriales sous-utilisées couvertes par les trois GAL, dans les hautes terres du sud de l’Écosse.
Ces ressources sont la propriété de particuliers, mais le projet se concentre sur l’édication de partenariats locaux entre les communautés de la région qui ne protent pas encore de ces ressources et sur la valorisation des ressources locales, ce qui prote à son tour aux propriétaires fonciers.
Le rôle traditionnel des domaines ruraux et les relations qu’ils entretiennent avec la population locale environnante ont changé, étant donné que les domaines concentrent leurs eorts sur les activités essentielles.
Elle a été directement impliquée dans la suggestion et la mise en œuvre de solutions permettant de traiter ces problèmes.
Quatre groupes de travail, spécialisés chacun dans un domaine de développement particulier, ont été créés.
Certains d’entre eux sont déjà parvenus à obtenir d’autres sources de financement dans leur région.
Le projet est centré sur la croissance économique, étant donné qu’il est conçu pour stimuler le lancement de nouvelles entreprises et repérer les possibilités d’emploi dans les commu- a nt a g o ni s te s ; il s’agit donc approche en nes rurales.
Il encourage également d’une la cohésion sociale par la intégrée de divers groupes sociaux.
La reconnaissance de l’existence d’intérêts communs entre divers groupes sociaux et les propriétaires fonciers est à la base du développement continu d’entreprises dans le domaine social et économique.
La durabilité environnementale est encouragée par de nouvelles utilisations durables de ressources sous-utilisées et le projet vise à faire prendre davantage conscience de la durabilité environne-mentale, notamment en promouvant la biodiversité et en améliorant la gestion du patrimoine.
La transférabilité est un élément clé du projet, étant donné que le modèle de partenariat transsectoriel établi entre propriétaires fonciers et communes pourrait être adopté sur une base plus large.
Des activités de plus grande envergure ont été réalisées dans le cadre du projet pour faciliter une mise en œuvre plus ecace et fournir une meilleure compréhension de son fonctionnement en Écosse.
Le projet a toutes les chances de devenir durable, étant donné qu’il bénécie de l’appui du Carnegie UK Trust et qu’il se fonde sur la richesse patrimoniale naturelle et historique de South Lanarkshire.
Ceci a eu pour eet d’améliorer la notoriété de la région et de renforcer les liens entre le projet et un tourisme axé
Les activités principales du projet incluent six premiers ateliers organisés par chacune des parties intéressées et un atelier commun tenu avec la population locale.
Les ateliers avaient pour but d’évaluer les attitudes et les attentes des principaux groupes de parties intéressées sur la base de diérents scénarios.
Ceci a permis d’identier les obstacles potentiels à la participation à des entreprises locales durables et de jeter les bases d’une réexion commune.
L’atelier ouvert à la population locale a été conçu pour la communauté au sens large et a oert aux participants la possibilité de déterminer jusqu’où ils étaient prêts à s’impliquer à l’avenir.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 70
Ces exercices communs de renforcement des capacités ont conduit à la création de quatre groupes de travail composés de volontaires ayant participé aux ateliers de façon à faire avancer les actions principales suivantes: domaines commencera à s’accumuler et devrait démontrer progressivement un soutien communautaire qui peut créer le type de marchés auxquels les entreprises privées locales peuvent répondre.
Groupe 1: établissement x ­ d’un
Groupe 2: création d’un groupe de soutien et d ’a s s istanceterres se trouvant dans le domaine de Douglas & Angus. visant à stimuler l’activité entrepreneuriale des f e mme s ;
Groupe 3 : a p pu i à la diversiication des activités agricoles et
Une étape importante pour le projet COTE a été la demande adressée au Carnegie UK Trust (CUKT) en vue de l’octroi d’un financement au titre du programme de recherche pour une sylvicoles, notamment à la commercialisation des produits locaux;
Groupe 4: encourage ment de l’implication de la po p u la ti on action locale ; celle ­ ci a été ac ce p t é e . Les résultats ci b l é s de cet locale dans la gestion durable des déchets.
Réalisations etrésultats concrets exercice seront les suivants:•octroi de fonds requis par le projet COTE pour réaliser le potentielqu’ilaétédémontréàcejour;•fourniture du mécanisme requis par CUKT pour concevoir, conduire et diuser une recherche d’action rurale reposant sur de solides bases avec des partenaires du sud de l’Écosse
Les quatre groupes de travail ont déjà un certain nombre de réussites à leur actif.
Groupe 1: le chef de projet àlaan
L’étude de faisabilité concernant l’aménagement d’un complexe sportif communal a également commencé avec le concours des architectes de Gaia, spécialisés dans la construction écologique.
Il a, en outre, été suggéré de vendre un bien appartenant à la commune de façon à libérer des fonds au prot de la construction de la nouvelle installation.
Groupe 2: des liens Lanarkshire ont été
Il est clair cependant qu’une approche à plus long terme du childcare partnership en ce qui concerne la possibilité de soutenir de futures initiatives en matière de services de garderie et de crèche dans la région de Douglas. Un programme de travail est aujourd’hui en place.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 71
Coordonnées de contact des GAL dans les trois zones Leader devrait progressivement montrer que le soutien communautaire permet de créer les types de marché auxquels les entreprises privées locales peuvent répondre.
La doctrine Leader est clairement perceptible dans ce projet qui a créé un nouveau type de relations entre les grandes propriétés foncières et les communautés locales et permis de faire fructier les ressources investies dans les propriétés foncières d’une manière protable aux deux partenaires.
Coordonnées de contact de l’opérateur local
Le budget du projet s’élève à 203 753 EUR ventilés comme suit: FEOGA: 87 920 EUR, fonds publics nationaux: 93 333 EUR et fonds privés: 22 500 EUR.
Photographies mises à disposition par le GAL South Larnakshire
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 72
ROYAUME-UNI
La cuisine cumbrienne
Contexte du projet
La région en chires
Les deux groupes d’action locale impliqués dans ce projet, le GAL Cumbria Fells and Dales et le GAL North Pennines, couvrent des territoires contigus du nord de l’Angleterre.
Leur territoire inclut quelques-uns des espaces les plus étendus et isolés du pays.
Une grande partie du pays est désignée comme «site d’intérêt naturel» hébergeant des sites protégés, comme le parc national du Lake District, la partie cumbrienne du parc national de Yorkshire Dales, le site historique du mur d’Hadrien et le parc national de Northumberland.
Il s’agit d’une région au paysage essentiellement montagneux, une des zones les plus pluvieuses du pays.
La plus grande partie du territoire est classée en tant que zone très défavorisée, l’épidémie de èvre aphteuse y ayant été particulièrement virulente (plus de 1,25 million d’ovins et 0,25 million de bovins ont été abattus dans le comté), ce qui
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 73
La cuisine cumbrienne a considérablement détérioré la situation déjà précaire de l’agriculture.
L’économie locale est fortement dépendante de l’agriculture et du tourisme.
La stratégie Leader+ de Cumbria’ s Fells and Dales consiste à créer de nouveaux emplois et sources de revenus dans la région grâce au développement d’une économie de production locale ecace et dynamique, basée sur les principes du développement durable et les initiatives locales.
La stratégie Leader+ de North Pennines vise à améliorer la qualité de vie et donner aux personnes les moyens d’agir pour qu’elles puissent s’approprier leur projet et participer pleinement au développement local.
En quoi ce projet constitue-t-il une bonne pratique?
façon à susciter le développement local, ce qui correspond à une approche véritablement ascendante, tout en contribuant à des priorités stratégiques plus larges.
«La cuisine cumbrienne» est un projet interterritorial réussi dans le cadre duquel les deux GAL ont travaillé ensemble de manière productive, en association avec le groupe Voluntary Action Cumbria (VAC).
Le travail en réseau et la coopération entre les deux GAL ont été créés sur la base d’un projet «cumbrien», chaque GAL ayant dans son rayon d’action une partie du territoire de Cumbria.
Le projet a été mis en œuvre de manière satisfaisante dans les régions qui jouissent d’une tradition gastronomique, et de promotion des produits locaux et a permis de renforcer les capacités et le capital dans toute la région.
Le projet pourrait être transféré à n’importe quelle autre région productrice de denrées alimentaires, mais en pratique il existe une longue période de gestation au cours de laquelle il faut étudier le patrimoine gastronomique local et recruter un chef de renommée locale, ce qui a facilité la publicité par l’exploitation de ses compétences et de ses réseaux.
L’expérience et les réseaux étendus du VAC ont joué un rôle clé pour atteindre les acteurs ruraux dans leur ensemble.
La zone jouit d’une réputation mondiale pour la propreté et la beauté de son environnement et l’expérience d’un projet similaire menée à bien en Suède et en Cumbria a permis d’acquérir des indications précieuses.
Le projet suit une approche territoriale, étant donné qu’il utilise des produits locaux frais provenant des deux régions couvertes par les GAL.
Le projet est directement relié au terroir et à l’histoire de la région, et les festivités durant lesquelles des produits locaux sont préparés, contribuent aussi à développer un attachement et une erté envers la région.
Le projet est basé sur un programme de développement local fondé sur une approche ascendante.
Il a encouragé la population locale à acquérir des compétences et à organiser ses propres manifestations, en leur donnant la conance requise pour travailler en équipe et mettre leurs idées à exécution.
Le projet a adapté son approche en tenant compte des intérêts de la collectivité et les deux GAL sont parvenus à se compléter de
Le développement du projet a proté aux produits locaux et à la gastronomie locale en les faisant mieux connaître grâce au développement de compétences chez les habitants et à la constitution d’un capital social créé lors de manifestations et de festivités.
Le projet a créé une formule spéciale à laquelle tout le monde peut s’identier et de laquelle tout le monde peut tirer des enseignements.
La valeur du thème de la gastronomique locale réside dans le fait que les activités associées orent une source de satisfaction pour les participants qui achètent alors plus de produits, créant un cercle vertueux de réactions positives.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 74
Description du projet développement communautaire pour attirer l’attention sur les produits locaux.
Le projet est né d’une rencontre entre les deux directeurs adjoints des GAL qui ont eu l’idée d’utiliser les produits locaux comme moyen de stimuler la participation de la population locale sur le thème de la qualité de vie.
Les deux GAL ont reconnu que la sensibilisation aux produits locaux était importante pour générer la demande en produits locaux, en particulier ceux qui proviennent de la région elle-même et pour promouvoir des marchés publics locaux tant dans le secteur public que dans le secteur privé.
Le projet soutient l’action collective conjointe, étant donné qu’il fonctionne avec des groupes locaux dans le but d’examiner la richesse du patrimoine alimentaire de Cumbrie et aide les groupes à planier les festivités collectives en y ajoutant un goût distinctif.
Le projet promeut les produits issus de la production locale et biologique auprès de la population locale par le biais de la cuisine en insistant sur les styles de vie plus sains et la culture locale.
Diverses journées d’apprentissage et d’activités en groupe sont organisées et proposées à chacune des huit communes rurales situées dans les limites géographiques des GAL et ayant manifesté de l’intérêt.
Un chef local est employé pour éduquer, informer, amuser et stimuler l’enthousiasme, tandis que des visites aux producteurs locaux sont organisées pour renforcer les relations entre le produit et la région.
L’objectif ultime des groupes d’apprentissage est d’amener les participants à organiser leur propre événement ou activité en utilisant leurs aptitudes culinaires nouvellement découvertes, leur conance et leur connaissance des aliments locaux.
Outre les campagnes d’information à l’adresse des habitants sur les origines et l’importance des aliments locaux, d’autres questions telles que l’alimentation saine, la production biologique et le commerce équitable sont également traitées.
Les activités réalisées dans une école locale (l’école de Brampton) montre le mode de fonctionnement du projet: les enfants y apprennent à composer des repas à emporter pour midi, des jus de fruits et des aliments énergétiques.
Les enfants apprennent également d’où provient leur nourriture, l’importance de manger sainement et ils commencent également à développer des aptitudes culinaires de base.
Sous Leader II, la région de Cumbria a participé à un projet baptisé «Feastcookers», inspiré d’un projet suédois de la n des années 1990.
Ciblant les femmes en tant que chefs d’entreprises culinaires, le projet organisait des festivités au prot des touristes locaux et impliquait la formation de bénévoles à l’organisation de fêtes et à l’histoire gastronomique de Cumbrie.
Diérents groupes de personnes protent également du projet.
Le projet Leader+ «La cuisine cumbrienne» vise à faire connaître les produits locaux an d’essayer de générer une plus grande demande en produits locaux, en particulier dans la région, et à promouvoir les marchés publics locaux tant dans le secteur public que dans le secteur privé.
Le GAL North Pennines a, en outre, souhaité travailler plus intensivement au développement d’une alimentation saine an de soutenir le programme de la qualité de vie.
«La cuisine cumbrienne» utilise un modèle de
D’autres réalisations remarquables du projet sont la connaissance accrue des produits locaux et un changement de comportement envers l’achat de produits locaux et d’aliments sains.
La région a, en outre, proté:•d’uneconianceaccruedanslesproducteurslocaux;
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 75
Durée
D’une durée de deux ans, le projet a commencé en septembre 2004 et s’est poursuivi jusqu’en décembre 2006.
L’équipe chargée du projet a dû revoir sa façon de faire, une approche programmatique se révélant être une entrave à la créativité, en particulier en raison de la diversité des idées et des besoins des groupes participants.
Bien que des changements aient été apportés au mode de fonctionnement du projet, les produits et le budget sont restés identiques.
Le budget total du projet s’est élevé à 19 299 EUR ventilés comme suit: 9 650 EUR en provenance du FEOGA et 9 649 EUR en provenance des fonds publics nationaux.
Le projet a su tirer parti des conseils d’un grand chef dont la réputation a permis d’apporter une valeur ajoutée considérable au projet par le biais de la publicité, des encouragements et de la participation.
Le chef impliqué dans le projet a de nombreux réseaux qui ont tous collaboré au projet d’une manière ou d’une autre.
L’approche ludique du programme a conduit à l’apprentissage des adultes, des enfants et d’autres groupes d’acteurs ruraux.
L’organisation du travail par le biais de réseaux existants a eu un avantage énorme pour la stratégie du GAL: elle a réduit les doubles emplois, renforcé le message du développement local et accéléré le rythme des travaux.
Le projet a bénécié des fonds et de la gestion de deux GAL, ce qui constitue un exemple excellent de travail en commun et de coopération interrégionale.
Il a tiré parti des meilleures pratiques expérimentées dans d’autres pays et ore également un bon exemple de meilleure pratique à d’autres projets, puisque «la cuisine cumbrienne» continue à se développer.
Cette initiative novatrice a permis de répondre de manière originale aux deux principaux objectifs du projet, à savoir «la valorisation des produits locaux» et «l’amélioration de la qualité de vie».
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 76
Commission européenne
VERS UN SECTEUR VITIVINICOLE EUROPÉEN DURABLE
Juillet 2007
1.Pourquoifaut-ilchangerla politiquecommuneen matière vitivinicoleetquelssontles changementsproposés?
2.Développerl’immensepotentiel dusecteurvitivinicoledel’UE
3.Plusdesouplessedansles pratiques œnologiques;une politiqueplusclaire,plussimple etplusefficaceen matièrede qualitéetd’étiquetageduvin
4.Lesecteurvitivinicoledansles États membresdel’UE
Luxembourg : Office des publications officielles des Communautés européennes, 2007
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*) :00 800 6 7 8 9 10 11
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Introduction viticoles et faciliter la vie à nos consommateurs en clarifiant l’étiquetage.
L’Europe est le berceau du vin.
Et c’est elle qui produit les meilleurs vins du monde.
La viticulture demeure l’un des fleurons de l’agriculture européenne.
Les paysages façonnés par nos vignobles comptent parmi les plus impressionnants d’Europe et, sur l’ensemble du continent, le secteur vitivinicole est au cœur de la vie économique et sociale d’innombrables régions.
Je veux croire que nos propositions réaliseront tous ces objectifs, qu’elles auront pour effet de revigorer le secteur vitivinicole de l’Union et qu’elles permettront d’en libérer le vaste potentiel encore inexploité.
Or, malgré tous les atouts que compte notre Europe, on ne peut pas dire que tout aille pour le mieux dans le secteur du vin.
De fait, la consommation flanche en Europe et nous perdons des parts de marché au profit des producteurs si dynamiques du nouveau monde, qui savent exploiter l’évolution des goûts.
Lisez ce document, voyez quelles sont nos propositions,et si vous souhaitez prendre part au débat, je serai ravie de lire vos commentaires sur mon blog :http ://blogs.ec.europa.eu/fischer-boel
J’espère que ce document vous paraîtra tout à la fois utile et intéressant.
L’Union européenne dispose d’un budget pour aider nos viticulteurs, mais nous en dépensons une bien trop grosse part pour éliminer, purement et simplement, des excédents de vins qui ne trouvent pas de débouchés.
Voilà pourquoi je propose des réformes d’envergure visant à faire de ces fonds un usage plus positif.
Nous devons stimuler la compétitivité de nos viticulteurs, les libérer des contraintes inutiles, améliorer la qualité, consacrer plus d’argent à la promotion des vins européens, protéger l’environnement dans nos régions
Mariann Fischer Boel, Membre de la Commission chargé de l’agriculture et du développement rural
nul l
1.Pourquoifaut-ilchangerlapolitiquecommune en matièrevitivinicoleetquelssontles changementsproposés?
adopté leurs rapports sur la communication relative à la réforme du secteur vitivinicole. En outre, la Commission a tenu un grand nombre de réunions avec les parties intéressées afin d’écouter
Il est urgent de procéder à une réforme en profondeur de l’organisation commune du marché (OCM) vitivinicole pour en renforcer les atouts – considérables – et en éliminer les faiblesses, qui, de conjoncturelles, sont devenues chroniques.
Commission chargé de l’agriculture et du développement rural a visité de nombreuses régions viticoles afin d’écouter, d’apprendre et aussi d’exprimer ses opinions.
Qu’il s’agisse du recours presque systématique à la distillation de crise, d’une politique d’arrachage par trop prudente, de l’utilisation exagérée des pratiques d’enrichissement, des règles d’étiquetage confuses ou de pratiques œnologiques quelque peu rigides, c’est toute une série de mesures qui mérite d’être réexaminée.
Et que dire du budget qui, au lieu de servir de levier au profit d’une restructuration efficace du secteur, finance des mesures à court terme aux effets limités ?
Dans leur grande majorité, les autorités nationales et les parties prenantes s’accordent sur la nécessité d’une réforme en profondeur ainsi que sur les objectifs de cette réforme, et partagent l’analyse que fait la Commission des causes sous-jacentes des problèmes actuels.
Comment la Commission a-t-elle élaboré sa proposition de réforme ?
Ils ont cependant exprimé leurs préoccupations en ce qui concerne les risques sociaux et économiques des arrachages de vignes s’ils sont trop massifs et trop rapides, ainsi que les risques pour la qualité si l’interdiction d’utiliser des moûts importés pour la fabrication du vin et celle d’assembler des vins de l’UE et des vins importés venaient à être levées.
Par ailleurs, de très nombreuses demandes se sont élevées en faveur de mesures de promotion des vins européens.
Les pays non-producteurs de vin ont souligné la nécessité de mesures mieux orientées vers le consommateur et présentant un meilleur rapport coût-effi-cacité.
Tous ces éléments ont été dûment pris en compte par la Commission dans l’élaboration de la proposition de réforme.
Pour s’attaquer aux dysfonctionnements de l’OMC vitivinicole et en construire une qui tienne le cap sur le long terme en tenant compte de la situation du secteur et des objectifs à atteindre, la Commission a envisagé quatre formules possibles de réforme.
Trois de ces possibilités, à savoir le statu quo, la réforme de l’OCM du vin selon les principes de la réforme de la PAC et la déréglementation totale, n’apportent pas de réponse satisfaisante aux problèmes, aux besoins et aux particularités du secteur vitivinicole.
L’incidence de chacune de ces possibilités sur la stabilité du marché, les revenus des producteurs, le développement des régions viticoles, les coûts budgétaires, l’environnement, etc. a fait l’objet d’une analyse d’impact.
Cette analyse d’impact et une communication de la Commission présentant les possibilités de réforme de l’OMC vitivinicole ont été adoptées le 22 juin 20061.
Des mesures constructives adaptées aux besoins des viticulteurs locaux
Les objectifs delaréforme de l’OMC vitivinicole
(2) Mettre en place un régime vitivinicole fonctionnant selon des règles claires, simples et efficaces qui assurent un équilibre entre l’offre et la demande ;
(3) Mettre en place un régime vitivinicole de nature à préserver les meilleures traditions de la viticulture de l’UE et à renforcer le tissu social et environnemental dans de nombreuses zones rurales.
La Commission propose d’allouer des fonds à chaque pays producteur de l’UE, sous la forme d’une « enveloppe nationale », pour lui permettre de financer des mesures ciblées sur les besoins locaux.
L’idée est que chaque État membre soit en mesure d’utiliser cette enveloppe pour mettre en œuvre des mesures à choisir dans une liste préétablie comprenant la restructuration, l’amélioration de la qualité et de l’orientation sur le marché au travers de la replantation ou de la conversion à d’autres variétés de vigne, à la promotion des vins sur les marchés d’exportation, à la mise en place de nouvelles mesures de gestion et de prévention des crises ainsi que le soutien à la récolte en vert.
Pour éviter toute distorsion de la concurrence, l’utilisation de l’enveloppe sera subordonnée au respect de certaines règles communes.
Encourager les consommateurs à découvrir la riche diversité des vins de l’Union européenne
Le processus de consultation a confirmé la nécessité de remplacer les outils anciens et inefficaces par un cadre juridique plus durable et plus cohérent qui permette de libérer des fonds pour des mesures constructives et d’utiliser plus intelligemment le budget de 1,3 milliard EUR affecté à l’OMC vitivinicole.
L’un des objectifs de la réforme étant de rééquilibrer le marché, toutes les aides relatives aux surplus qui n’ont pas fait la preuve de leur efficacité seront supprimées ; il s’agit :
Plusieurs parties prenantes ont souligné la nécessité de mettre davantage l’accent sur la commercialisation et la promotion des vins.
La Commission entend mener une politique vigoureuse et responsable de promotion et d’information ; à cet effet, elle réservera un budget important au cofinancement des campagnes d’information.
•Des distillations ;
•Des aides au stockage ;
•Des aides à l’utilisation des moûts ;
•Des restitutions à l’exportation.
nul l
Promouvoir la mise en œuvre de mesures de développement rural
Promotion des vins de l’Union européenne
•Un budget ambitieux (environ 10 % du budget de l’OCM vitivinicole) sera réservé au profit de nouveaux projets de promotion à l’extérieur de l’Union européenne.
Ces fonds seront mis à disposition au travers des enveloppes nationales.
•Des projets de promotion améliorés, financés à partir des fonds de développement rural au profit des organisations de producteurs adhérant à des régimes de qualité.
La Commission cofinance avec les États membres des programmes en faveur du développement des zones rurales qui peuvent englober l’aide à la modernisation du secteur vitivinicole.
Jusqu’ici, cependant, les programmes de développement rural n’ont guère été utilisés à cet effet.
Pour que les possibilités prévues dans le cadre du développement rural soient mieux utilisées, il y aura lieu d’effectuer un transfert de fonds du budget de l’OCM vitivinicole vers le fonds de développement rural.
Ces fonds seront affectés aux régions vinicoles.
Déguster le vin – avec modération
Amélioration des normes de qualité et mise en place de règles d’étiquetage et de pratiques œnologiques plus simples et plus efficaces
Le vin est une pure merveille, mais c’est aussi une boisson alcoolique qui doit être dégustée de façon responsable.
La Commission propose de financer des campagnes d’information visant à encourager une consommation de vin modérée et responsable.
Il est proposé de rendre le cadre réglementaire relatif à la qualité du vin compatible avec les règles horizontales en vigueur dans l’Union européenne et de l’aligner résolument sur les règles de l’Organisation mondiale du commerce.
Préserver l’environnement
Par ailleurs, les producteurs de l’Union européenne seraient autorisés à employer les pratiques œnologiques reconnues au niveau international par l’Organisation internationale de la vigne et du vin une fois qu’elles auraient été évaluées et approuvées par la Commission.
Cette initiative devrait permettre d’actualiser plus vite les pratiques et de mettre en œuvre plus rapidement les innovations techniques.
Il convient que la production et la commercialisation du vin tiennent pleinement compte des questions liées à l’environnement.
La Commission entend faire en sorte que la réforme du régime vitivinicole améliore les impacts environnementaux de la viticulture et de la production vinicole, particulièrement en ce qui concerne l’érosion et la contamination des sols, l’utilisation des produits phytopharmaceutiques et la gestion des déchets.
L’objectif global est de faire meilleur usage du budget de l’OCM vitivinicole en se focalisant sur des mesures de nature à accroître la compétitivité du secteur vitivinicole.
L’Union européenne consacre actuellement quelque 200 millions EUR par an à des aides relatives à l’utilisation des moûts pour l’enrichissement, dont le seul but est de compenser le surcoût que représente l’utilisation de moûts plutôt que de saccharose.
Pour ce faire, toutes les zones viticoles seront incorporées au régime dit du paiement unique, déjà appliqué aux autres produits agricoles, qui conditionne l’aide financière au respect de normes minimales, notamment en matière d’environnement Les viticulteurs seront donc tenus d’observer eux aussi ce principe de conditionnalité qui s’applique déjà aux autres producteurs agricoles.
nul l l’enrichissement par adjonction de saccharose.
La Commission préconise d’interdire l’utilisation de saccharose pour élever le titre alcoométrique du vin et de réglementer plus strictement l’utilisation à cet effet de moûts concentrés.
soumises à des contraintes environnementales spécifiques, afin d’éviter toute répercussion négative sur l’environnement.
De même, les États membres pourront mettre un terme aux opérations d’arrachage lorsque celles-ci auront atteint un certain niveau.
La Commission propose de mettre en place, pour la période de 2008 à 2013, un régime temporaire de soutien financier aux viticulteurs qui procèdent à l’arrachage définitif de leur vignoble, la surface totale prévue étant d’environ 200 000 hectares.
Pour éviter tout abus, les restrictions à la création de nouveaux vignobles (à savoir le système dit des droits de plantation) sera maintenu tout au long de cette période, soit jusqu’en 2013.
Les règles actuelles en matière d’étiquetage ne permettent pas d’indiquer pour tous les vins certaines informations pourtant élémentaires comme l’année de récolte ou les cépages utilisés – alors que le consommateur juge ces indications utiles pour guider son choix et qu’elles figurent sur l’étiquette des vins du nouveau monde.
Pour faire en sorte que le consommateur reçoive l’information dont il a besoin, les règles d’étiquetage seront simplifiées de manière à autoriser, pour tous les vins, l’indication de l’année de récolte et du cépage.
Cette mesure permettra aux viticulteurs de l’Union européenne de répondre plus efficacement à la concurrence des vins du Nouveau Monde.
Donner aux producteurs compétitifs les moyens de leurs ambitions
Offrir d’autres voies aux producteurs insuffisamment compétitifs et alléger les contraintes pour les autres
Les viticulteurs dont les affaires marchent bien sont aujourd’hui bridés par l’impossibilité d’étendre leurs vignobles alors que cela leur permettrait d’accroître considérablement leur compétitivité en réalisant des économies d’échelle.
S’il est justifié d’imposer des restrictions liées aux indications géographiques, il est absurde d’empêcher les exploitations qui marchent de se développer.
Du fait que l’Union européenne n’achètera plus les excédents de vin, il est probable que les exploitants planifieront leur production en se focalisant davantage sur le marché.
C’est pourquoi la Commission propose d’autoriser la libre plantation des vignes à compter du 1er janvier 2014, moyennant, le cas échéant, des restrictions dans les zones associées à des indications géographiques.
Nombreux sont les producteurs qui sont déjà compétitifs ou qui le deviendront grâce à la réforme du secteur vitivinicole que nous proposons.
Certains, cependant, sont devenus dépendants d’un système dans lequel l’UE assure l’entreposage et, à terme, la destruction de leur vin.
Dans un marché de plus en plus compétitif où les aides vont à des mesures constructives plutôt qu’à des mesures dépassées d’intervention sur les marchés telles que la distillation, le stockage et l’aide aux moûts, il leur sera peut-être impossible de continuer comme avant.
Il convient dans ce cas que les viticulteurs concernés puissent choisir d’arracher leurs vignes pour se reconvertir dans d’autres cultures.
Respect et application de la législation en vigueur
De nombreux intervenants ont toutefois souligné qu’il est risqué de laisser les viticulteurs décider de l’avenir des vignobles, particulièrement dans les régions écologiquement fragiles.
Jusqu’à la levée, après 2013, des restrictions applicables aux plantations, les opérateurs économiques et les États membres sont tenus de se conformer à la législation en vigueur concernant les droits de plantation.
La Commission continuera à faire appliquer la législation et prendra les mesures qui s’imposent à l’encontre des vignobles illicites.
Développerl’immensepotentiel dusecteurvitivinicoledel’Union européenne
Enveloppes nationales tifs, à savoir la part de l’État membre dans les surfaces encépagées, dans la production et dans l’historique des dépenses
Une part importante du budget sera allouée aux pays producteurs au travers de la formule dite des enveloppes nationales, afin qu’ils puissent répondre à leurs besoins particuliers.
Au terme d’une période de transition (de 2008 à 2013), le budget total affecté à ce type de mesures représentera environ les deux tiers du budget de l’OCM vitivinicole.
L’enveloppe budgétaire sera mise à la disposition de chaque État membre producteur de vin ; son montant sera calculé sur la base de trois critères objec-
Son utilisation sera subordonnée au respect de certaines règles communes (y compris d’exigences minimales en matière d’environnement) afin d’éviter toute distorsion de la concurrence, ainsi qu’à la notification à la Commission du programme national spécifique.
Ces programmes seront établis au niveau géographique que les États membres jugent le plus adéquat, après consultation des autorités compétentes et des organisations au niveau approprié.
Chaque État membre sera libre d’utiliser cette enveloppe nationale pour financer des mesures choisies selon sa préférence dans une liste préétablie comprenant :
Les régimes de restructuration/reconversion des vignobles ;
L’aide à la commercialisation et à la promotion du vin de l’Union européenne dans les pays tiers ;
•Les résultats des consultations ;
•Une évaluation des effets attendus sur le plan économique, environnemental et social, y compris en matière d’emploi,
De nouvelles mesures de gestion des crises, telles que les assurances contre les catastrophes naturelles ou le financement des coûts administratifs liés à l’instauration d’un fonds de mutualisation propre au secteur ;
•Un tableau financier général indicatif ;
•La démonstration de la compatibilité et de la cohérence entre les différentes mesures du programme ;
•Un état des indicateurs quantitatifs et des critères à utiliser aux fins de contrôle et d’évaluation ;
•La désignation des autorités compétentes et des organismes responsables de la mise en œuvre du programme.
nul l
1 – Régime de restructuration et de reconversion des vignobles
Le régime actuel de restructuration et de reconversion des vignobles est maintenu, moyennant des améliorations portant sur la gestion et les contrôles.
•Les études de marchés nouveaux, nécessaires à l’élargissement des débouchés ;
•Les études visant à évaluer les résultats des actions de promotion et d’information.
3 – Nouvelles mesures de gestion des crises
L’aide financière correspondante couvre les pertes de revenus consécutives à la restructuration et à la reconversion, ainsi que les coûts de ces opérations.
Le taux de la participation communautaire au financement des coûts de restructuration et de reconversion est plafonné à 50 % (75 % dans les régions de convergence).
Assurance-récolte Cette mesure contribue à sauvegarder les revenus des producteurs en cas d’événements imprévus sur lesquels ils n’ont pas de prise.
L’aide est versée sous la forme d’une participation financière aux primes versées par les producteurs pour s’assurer contre les pertes de revenus consécutives aux catastrophes naturelles.
2 – Aide à la commercialisation et à la promotion du vin de l’Union européenne dans les pays tiers
Aide aux fonds de mutualisation Cette mesure a pour but de soutenir la mise en place de fonds de mutualisation spécifiques au secteur vitivinicole visant à assurer les producteurs contre les fluctuations du marché ; elle prend la forme d’une aide financière portant sur les coûts administratifs liés à la mise en place des fonds.
Cet instrument concerne les actions menées dans les pays tiers pour faire connaître ou promouvoir les vins européens bénéficiant d’une indication géographique ou d’une appellation d’origine ainsi que les vins de cépage.
Les États membres sont tenus de réserver chaque année à cette fin une partie de leur enveloppe nationale.
Une aide est octroyée, sous la forme d’une indemnisation, aux viticulteurs qui procèdent à la suppression intégrale, sur une parcelle donnée, des grappes de raisins encore immatures.
Ces actions devront être cofinancées par le secteur à un taux d’au moins 50 % des dépenses éligibles.
Sont notamment admissibles au titre des actions de commercialisation et de promotion : •Les actions de relations publiques ;
•Les actions de promotion ou de publicité ;
Transferts de fonds au profit des mesures de développement rural dans les régions vinicoles
De nombreuses mesures déjà prévues au règlement sur le développement rural et intégrées aux programmes adoptés par les États membres pourraient présenter un intérêt pour le secteur vitivinicole ; elles pourraient en effet apporter des incitations et des avantages significatifs aux viticulteurs, transformateurs et négociants.
nul l
•Campagnes d’explication du cadre applicable dans toute l’Union aux vins bénéficiant d’une indication géographique, ainsi que de campagnes consacrées aux vins bénéficiant d’une appellation d’origine protégée et aux vins de cépage ;
Étant donné que le processus de planification du développement rural est en cours pour la période 2007–2013, il sera nécessaire d’effectuer un transfert de crédits, lesquels seront affectés aux régions vitivinicoles.
Une fois écoulée la période de transition, le budget issu de ces transferts représentera environ un tiers du budget de l’OCM et sera partagé entre les États membres selon la même clé de répartition que pour les enveloppes nationales.
Mesures de développement rural présentant un intérêt pour le secteur vitivinicole :
•Installation des jeunes agriculteurs ;
•Investissements en faveur d’équipements techniques et d’améliorations portant sur la commercialisation ;
La Conseil des ministres a d’ores et déjà décidé de supprimer le régime des droits de plantation en 2010.
Il convient toutefois de le maintenir pendant la période d’application du régime provisoire d’aide à l’abandon, c’est-à-dire de 2008 à 2013.
La clôture du régime de restriction des droits de plantation sera donc reportée de 2010 à 2013.
•Formation professionnelle ;
Au terme de la période de transition, le régime de restriction des droits de plantation sera définitivement supprimé le 31 décembre 2013 afin de permettre aux producteurs compétitifs de réagir en toute liberté aux conditions du marché.
•Aide à l’information et à la promotion en faveur des organisations de producteurs souscrivant à un régime de qualité ;
Il existe dans la Communauté un nombre important de plantations illégales, qui sont à l’origine d’une concurrence déloyale et qui exacerbent les difficultés du secteur.
•Aides agroenvironnementales destinées à couvrir les frais supplémentaires et les pertes de revenus découlant de la création et de l’entretien de paysages viticoles ou à valeur culturelle ;
Une dernière possibilité de régularisation sera proposée moyennant paiement et sur une courte période en ce qui concerne les zones encépagées illégalement avant le 1er septembre 1998
•Retraite anticipée pour les exploitants qui décident de cesser définitivement toute activité agricole commerciale et de transférer leur exploitation à d’autres exploitants.
Toute plantation irrégulière non régularisée au cours de cette période devra être arrachée.
En ce qui concerne les zones encépagées illégalement après le
1er septembre 1998 (« plantations illicites »), l’obligation d’arra- cher, prévue par l’actuelle OCM, est maintenue.
La fin de l’interdiction transitoire des nouvelles plantations ne porte pas atteinte à l’obligation de se conformer à la législation communautaire en vigueur : en cas de non-respect des règles, la Commission continuera à prendre les mesures qui s’imposent.
Outre le soutien financier à la promotion dans les pays tiers, mis à disposition au travers des enveloppes nationales, la Commission propose de financer des campagnes d’information destinées aux consommateurs de l’Union européenne. Il s’agit de :
Aux producteurs qui estiment que les conditions de leur activité ne sont pas viables, il est donné la possibilité de quitter volontairement le secteur dans la dignité.
La prime à l’arrachage sera fixée à un niveau attrayant qui évoluera de façon dégressive au long de la période de cinq ans pendant laquelle les restrictions de plantation restent en vigueur.
Le budget prévu permettra l’arrachage d’environ 200 000 ha dans toute l’Union européenne.
Politique de qualité en matière de vins
Dans le but d’éviter des problèmes d’ordre social et environnemental, il sera permis aux États membres de limiter l’arrachage en zone de montagne ou de forte déclivité ainsi que dans les zones soumises à des contraintes environnementales particulières ; Ils pourront également mettre un terme à l’arrachage si la superficie totale cumulée des opérations atteint 10 % de leur domaine viticole.
L’octroi de la prime sera par ailleurs conditionné au respect des règles en matière d’environnement.
La politique de qualité sera clarifiée, simplifiée, plus transparente et, partant, plus efficace ; pour ce faire, un cadre bien défini sera mis en place pour les vins dotés d’une indication géographique, selon la logique de la politique horizontale de qualité qui s’applique aux autres denrées alimentaires.
La catégorie des vins avec IG sera elle-même divisée en deux souscatégories regroupant respectivement les vins avec indication géographique protégée (IGP) et les vins avec appellation d’origine protégée (AOP).
Les surfaces correspondant aux vignobles arrachés pourront prétendre au statut de zones éligibles au titre du régime de paiement unique et donner lieu au paiement du montant moyen régional de l’aide directe découplée.
Une procédure d’enregistrement des « indications géographiques » et des « appellations d’origine » impliquant d’abord les États membres, puis les services de la Commission sera mise en place.
Cette nouvelle procédure s’inscrira dans la logique du régime juridique communautaire qui s’applique déjà aux autres denrées alimentaires et de l’accord de l’OMC sur les ADPIC2 en matière d’indications géographiques.
À l’avenir, dans le souci d’aligner nos règles sur celles de l’OMC, le champ des dispositions applicables aux droits de propriété intellectuelle sera élargi à l’enregistrement et à la protection des vins bénéficiant d’une IGP ou d’une AOP.
La production des États membres qui produisent moins de 25 000 hectolitres de vin par an n’a pas d’effet significatif sur l’équilibre du marché ; ces États membres sont donc exemptés de l’interdiction provisoire des nouvelles plantations, mais ils n’ont pas accès au bénéfice du régime d’arrachage.
Des améliorations sont également apportées aux contrôles de qualité, y compris en ce qui concerne les procédures de classification/déclassification des vins.
Accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce (accord sur les ADPIC).
Politique en matière d’étiquetage nul l
La Commission propose de simplifier les règles d’étiquetage en instaurant un cadre juridique unique applicable à l’ensemble des différentes catégories de vins et aux mentions y afférentes.
Il s’agit ainsi de fournir aux consommateurs l’information dont ils ont besoin et de renforcer la cohérence avec la politique de qualité des vins.
Cette démarche consiste en particulier à :
Pratiques œnologiques
Actuelle liste positive des pratiques vinicoles (pratiques œnologiques)
Les pratiques œnologiques sont les pratiques techniques autorisées pour l’élaboration du vin de raisins.
Elles sont constituées :
•De règles juridiquement contraignantes régissant les techniques et traitements autorisés ;
•De listes positives des pratiques autorisées.
•Faire usage pour tous les vins d’un instrument juridique unique, ce qui implique de compléter les règles prévues dans la directive horizontale sur l’étiquetage (2000/13/CE) de façon à tenir compte des besoins particuliers du secteur vitivinicole en matière de mentions obligatoires et de mentions facultatives ;
Les pratiques dont il n’est fait mention ni dans les listes positives ni dans la réglementation sont interdites et considérées comme frauduleuses.
•Garantir l’information et la protection du consommateur en adoptant les règles d’étiquetage qui s’imposent en matière de traçabilité pour que celui-ci dispose de renseignements complets sur l’origine du produit ;
Objectifs etfonctionnement dela législationrelative aux pratiques œnologiques
•Effectuer un transfert de compétence du Conseil à la Commission.
La législation communautaire vise à :
•Préserver et améliorer la qualité des produits ;
•Garantir la conformité des produits avec la législation ;
•Protéger les consommateurs contre l’escroquerie ;
•Protéger la santé des consommateurs.
Faciliter l’adaptation au progrès technique et aux techniques nouvelles
Une homologation plus rapide des nouvelles pratiques permettrait aux producteurs européens d’être plus compétitifs face aux pays tiers, dans lesquels l’introduction de nouvelles pratiques relève d’une simple procédure administrative.
Une meilleure adaptabilité des pratiques œnologiques grâce :
•Au transfert à la Commission de la tâche, jusqu’alors dévolue au Conseil, d’approuver les nouvelles pratiques œnologiques
Organisations de producteurs et organisations sectorielles ou de modifier celles qui existent, et en particulier de prendre en charge l’acquis, sauf en ce qui concerne l’enrichissement et l’acidification ;
Organisations de producteurs
•À l’évaluation par la Commission des pratiques œnologiques adoptées par l’Organisation internationale de la vigne et du vin (OIV), et à leur incorporation ultérieure dans un règlement de la Commission ;
En ce qui concerne les organisations de producteurs, la structure sera simplifiée et des objectifs supplémentaires seront ajoutés, à savoir :
•La promotion de la rationalisation et de l’amélioration de la production et de la transformation ;
•L’autorisation d’utiliser dans l’Union européenne des pratiques œnologiques déjà approuvées au niveau international pour l’élaboration de vins à exporter vers les destinations concernées ;
•La promotion d’actions relatives à la gestion des sous-produits ;
•À la suppression de l’exigence relative au titre alcoométrique naturel minimal des vins.
Pour un enrichissement rationnel
À ce titre, elles devront notamment :
L’enrichissement du vin consiste à augmenter la concentration en sucre du moût de raisins (jus de raisins) avant la fermentation, ce qui accroît, au terme de la fermentation, le titre alcoométrique volumique du vin.
La pratique de l’enrichissement varie d’un État membre à l’autre.
•Être composées de représentants des activités économiques du secteur ;
•Mettre un terme à l’aide financière relative au moût de raisins ;
•Être constituées de leur propre initiative ;
•Interdire l’utilisation de saccharose (sucre étranger au raisin) ;
•Se fixer un ou plusieurs des objectifs spécifiques énumérés dans la réglementation.
Les objectifs ci-dessous seront ajoutés à la liste :
•Fixer le plafond d’enrichissement à 2 % vol., hormis dans la zone C (Espagne, Slovénie, Hongrie, Italie, Portugal, Grèce, Chypre, Malte, Bulgarie, Roumanie et certaines régions de la France) où la limite serait de 1% vol. ;
•Actions d’information sur la consommation modérée de vin ainsi que sur les bienfaits et méfaits de différents schémas de consommation, et réalisation de campagnes de promotion, principalement dans les pays tiers ;
•Abandonner l’exigence relative au titre alcoométrique volumique minimal naturel, qui n’a plus d’utilité, et ce afin d’alléger un tant soit peu la complexité du système.
•Élaboration de méthodes et d’instruments permettant d’améliorer la qualité des produits à tous les stades de la production.
Ces mesures entraîneront une diminution de l’utilisation incontrôlée du moût aux fins de l’enrichissement, permettront de restaurer l’image de qualité du vin communautaire, préserveront les débouchés pour le moût de raisins concentré, renforceront la réputation des vins de qualité de la Communauté et simplifieront les règles tant pour les consommateurs que pour les producteurs.
nul l
Lesecteurvitivinicole dans les États membres del’UE
L’importance de la viticulture est particulièrement grande dans les pays du sud de l’Europe, mais aussi dans certains pays plus septentrionaux :
La viticulture européenne recouvre des réalités très différentes d’un État membre à l’autre, qu’il s’agisse de la taille du vignoble, des vins produits ou des pratiques œnologiques propres à chaque climat, mais partout elle fait partie intégrante de la culture et du patrimoine.
•La part du vin dans la production agricole totale approche ou dépasse 10 % en France, au Portugal et en Italie ;
Le vin se situe à l’une des toutes premières places de la production agricole de l’Union européenne, dont il représente une part de loin supérieure (en valeur) à celle de la betterave sucrière ou de l’huile d’olive et à peu près équivalente à celle du blé.
•Le vin représente un peu moins de 3 % en valeur de la production agricole de l’Espagne, bien que ce pays soit le troisième producteur de l’Union européenne ;
•Le Luxembourg compte parmi les plus grands producteurs du point de vue de la part du vin dans la production agricole du pays (11,0 %), de même que la Slovénie et l’Autriche (toutes deux 8,4 %).
Part du vin dansla production agricole en valeur(%): UE–27 et principaux États membres producteurs
Blé
Betterave sucrière
* UE–27 sauf Bulgarie, Chypre, Malte et Slovaquie, dont les chiffres ne sont pas disponibles. Source: Eurostat – Comptes économiques de l’agriculture, 2006
Des productions très différentes en volume et en valeur
La répartition de la production – en volume et en valeur – entre les principaux États membres producteurs fait ressortir des écarts considérables :
Au cours de ces cinq dernières années, la production de l’UE à 27 s’est élevée en moyenne à 185 millions d’hectolitres par an, pour une valeur de 15,6 milliards EUR.
La Bulgarie et la Roumanie, nouveaux États membres depuis janvier 2007, produisent respectivement environ 2 millions et 5 millions d’hectolitres.
Part des États membres (EU–27) dans la production de vin, en volume (moyenne 2002–2006)
•La France est le plus grand pays producteur avec une moyenne de 53 millions hl, soit 28,6 % du total de l’Union.
Grâce à la qualité de ses grands crus, elle assure à elle seule, avec 7,4 milliards EUR, près de la moitié de la production de vin de l’Union européenne (en valeur).
•L’Italie suit la France avec environ 50 millions hl (27,2 % du total de l’UE), pour une valeur de 4 milliards EUR (25,2 % du total).
•La production de l’Allemagne rejoint en valeur celle de l’Espagne, malgré des volumes de production plus faibles (environ 10 millions hl).
•Le Portugal produit 7,2 millions hl de vin pour une valeur proche de 1 milliard EUR par an, grâce à des vins de grande valeur tels que le Porto.
Part des États membres (EU–27) dans la production de vin, en valeur (moyenne 2002–2006)
•Viennent ensuite la Hongrie (4,5 millions hl pour 146 millions EUR), la Grèce (3,8 millions hl pour 50 millions EUR) et l’Autriche (2,5 millions hl pour 440 millions EUR).
•Enfin, suivent les petits producteurs tels que la Slovénie (850 000 hl), la République tchèque (500 000 hl), la Slovaquie (400 000 hl), Chypre (267 000 hl), le Luxembourg (140 000 hl) et Malte (73 000 hl).
La production vinicole del’UE en chiffres
Nombre d’exploitations comportant un vignoble (2005)
Valeur unitaire (moy. 2002–2006)
Grèce
N.B. : les données ou moyennes ci-dessus sont basées sur les chiffres les plus récents disponibles.Source : DG AGRI, Eurostat, communications des États membres.
« Vins de qualité » et vins de table
Plus de 2,4 millions d’exploitations viticoles dans l’Union européenne
L’Union européenne compte 2,4 millions d’exploitants viticoles pour une surface encépagée de 3,6 millions d’hectares.
La taille moyenne du vignoble par exploitation se situe donc à environ 1,5 hectare.
À noter la situation particulière de la Roumanie, qui compte environ 950 000 exploitations agricoles cultivant de la vigne sur une superficie moyenne de 0,2 ha.
Les vins de l’Union européenne se répartissent en deux catégories principales.
Environ 40 % de la superficie encépagée sont destinés à la production des « vins de table » et 60 % aux « vins de qualité produits dans des régions déterminées ».
Cette répartition varie très fortement entre les États membres, notamment en fonction de la classification des vins adoptée au niveau national.
Certains États membres considèrent presque la totalité de leur production comme des vins de qualité.
Répartition des surfaces suivantletype de vin
Vin de qualité Autres vins
Le vin: un secteur hautement spécialisé
Exploitations viticoles produisant exclusivement du vin en 1990 et en 2005 (% dutotal des exploitations viticoles)
Une importante source d’emplois
La main-d’œuvre familiale est prépondérante (81 % du total), bien que le travail salarié joue également un rôle important en France, en République tchèque et en Slovaquie, où il représente plus de 60 % de l’emploi dans le secteur.
D’importantes disparités de revenus
En 2005, les exploitations viticoles de l’UE employaient plus de 2 200 000 personnes en équivalents temps plein.
Si l’on y ajoute les autres composantes de la filière en amont et en aval, l’emploi total généré par l’activité viticole se situe à des niveaux encore plus élevés.
Dans l’UE à 15, les exploitations viticoles spécialisées ont toujours eu des revenus plus élevés que la moyenne des exploitations agricoles (voir les données disponibles depuis 1990).
Le revenu viticole moyen a régulièrement progressé de 1993 à 1999, mais la tendance s’est brusquement inversée dans les années 2000, avec une reprise éphémère en 2004.
Le revenu moyen par unité de travail a régressé de 12 % entre 1999 et 2003.
Ce niveau d’emploi correspond à 22 % de la main-d’œuvre agricole de l’Union européenne.
C’est en Roumanie que les effectifs sont les plus élevés, avec 705 000 unités de travail annuel, soit 32 % du total européen. Viennent ensuite l’Italie (455 000 UTA, soit 20 %) et le Portugal (227 000 UTA, soit 10 %).
Quant à la France et à l’Espagne, elles comptent respectivement 8 % et 7 % des effectifs de l’Union européenne actifs dans le secteur.
Évolution desrevenus moyens par unité detravail dansl’UEà 15 entre 1989 et 2004
nul l
Les revenus moyens du secteur viticole montrent une grande disparité selon les régions et les types de vins :
•Les producteurs français et luxembourgeois bénéficient de revenus nettement supérieurs à la moyenne, alors qu’en Espagne, en Grèce et au Portugal, les producteurs n’ont que de très faibles revenus ;
•Il existe de grands écarts de revenus entre les producteurs de vins de qualité et de vins de table, les premiers ayant des résultats économiques systématiquement supérieurs aux seconds (sauf en Grèce).
Revenus moyens des viticulteurs européens selonletype de vin en 2003
Moyenne UE-15 (exploit. viticoles spécialisées)
Qualité
Le secteur viticole européen occupe une place de leader dans le monde :
•Premier producteur mondial, avec 50 % des surfaces de vigne et plus de 60 % de la production,
•Premier consommateur, avec plus de 60 % de la consommation mondiale,
•Principal exportateur et premier marché d’importation.
Cette régression globale recouvre deux situations distinctes et contrastées : l’UE enregistre une baisse limitée, mais constante (de 15 %) de sa superficie encépagée, tandis que ses principaux concurrents développent de manière foudroyante leurs capacités de production : États-Unis : + 21 %, Afrique du Sud: + 33 %, Chili : + 52 %, Australie : + 178 %, Nouvelle-Zélande : + 360 %.
La production mondiale de vin se situe à environ 280 millions d’hectolitres, dont 185 millions pour l’Union européenne.
La culture de la vigne se retrouve sur tous les continents.
La tendance globale sur les vingt dernières années est à la ré- duction des surfaces plantées en vigne, avec un recul de 10 % entre 1986 et 2004.
1: Répartition des superficies de vigne dansle monde
2: Évolution dela production de vin dansle monde et dans l’UE à 15 puis à 27
Monde UE15
3: Les principaux pays producteurs de vin dansle monde
Moyenne 2003/2005 (total 29 millions de tonnes)Moyenne 1996/1998 (total 27 millions de tonnes)
Grèce
La France, l’Italie et l’Espagne maintiennent leurs positions prépondérantes (plus de 50 % de la production mondiale à elles trois), le recul limité de la France et de l’Italie au cours des dix dernières années étant contrebalancé par une forte poussée de l’Espagne.
Globalement, les perspectives de la consommation mondiale pour les prochaines années semblent être à la hausse.
Les « vins du Nouveau Monde », provenant des États-Unis, d’Argentine, de Chine, d’Australie, d’Afrique du Sud et du Chili, connaissent une impressionnante montée en puissance.
Une consommation globalement en baisse et des surplus mondiaux, mais des perspectives prometteuses
Cependant, le marché mondial du vin est actuellement déséquilibré par des surplus structurels.
L’Organisation internationale de la vigne et du vin (OIV) estime la consommation mondiale à 240 millions hl, ce qui représente une forte baisse par rapport aux années soixante-dix.
En réalité, l’évolution de la consommation mondiale est très contrastée.
Dans l’Union européenne, la consommation a diminué de 15 millions hl (– 11 %) entre 1985 et 2004, résultat d’une forte baisse dans le sud de l’Europe partiellement compensée par
4: Évolution dela consommation de vin dansl’UEà 15 entre 1985 et 2004
Source : Commission européenne (DG AGRI)
L’Union européenne, premier exportateur mondial de vin
Avec plus de 15 milliards d’euros d’exportations, le vin représente 3,5 % du commerce mondial de produits agroalimentaires.
Les exportations mondiales s’établissent en 2006 à environ 83 millions hl, soit environ 30 % de la production mondiale.
Les exportations de l’Union vers les pays tiers dépassent les 17 millions hl et les échanges entre États membres représentent environ 42 millions hl.
L’UE, leader pour les exportations, commence à se faire rattraper par les producteurs du Nouveau Monde, dont les quatre principaux ont vu leurs exportations progresser de façon spectaculaire durant ces dix dernières années : Afrique du Sud (+ 350 %), Australie et Chili (+ 280 %), États-Unis (+ 190 %).
5: Les principaux exportateurs de vin dansle monde (en milliers detonnes)
Nouvelle-Zélande
nul l
La percée des vins du Nouveau Monde en Europe
L’Union maintient sa position d’exportateur net, mais avec une marge positive de plus en plus réduite.
Entre 1999 et 2004, les importations de vin dans l’UE à 27 ont doublé, passant de 5,1 à 10,1 millions d’hectolitres.
Sur la même période, les exporta-
nul l
En valeur commerciale, la balance nette de l’Union européenne demeure largement excédentaire avec un solde positif d’environ 3 milliards EUR en 2006.
Ce boni résulte de la balance nette positive en volume et du prix moyen des vins exportés par l’Union (311 €/hl), qui est supérieur à celui des vins importés (206 €/hl).
Y a-t-il urgence à réformer l’OCM vitivinicole ?
Et ses principales faiblesses ?
De toute évidence, oui.
Malgré de meilleurs résultats à l’export en 2006, plusieurs indicateurs sont aujourd’hui au rouge : baisse de la consommation, forte poussée des importations (si bien que l’UE pourrait bientôt devenir importatrice nette de vin en volume), excédents structurels, distillation obligatoire devenue systématique, baisse des revenus.
Si l’organisation commune du marché (OCM) vitivinicole n’est pas rapidement modifiée en profondeur, il y a de fortes chances que tout le système entre dans une crise dont il ne se remettra pas.
En premier lieu, un marché structurellement déséquilibré avec trop de vins sans débouchés, d’où une baisse spectaculaire des revenus des viticulteurs et la nécessité de recourir au stockage et à la destruction par distillation.
Cet excédent structurel s’explique par l’inadaptation d’une partie de la production à un marché du vin en pleine évolution.
Même si de nombreux producteurs, à l’avant-garde technique et à l’écoute du consommateur, sont très compétitifs, globalement, les vins européens sont en perte croissante de compétitivité par rapport aux « vins du Nouveau Monde », perçus comme plus constants et clairement mieux adaptés au goût d’une partie des consommateurs, tant en Europe que dans le monde.
Il faut armer le secteur pour qu’il saisisse toute sa part du marché mondial du vin et reconquière les consommateurs européens.
Pour cela, il faut présenter une offre plus lisible pour nos consommateurs, qui tienne pleinement compte de leurs exigences légitimes de transparence et d’information.
Concrètement, que propose la Commission ?
Quels sont les atouts de l’Europe du vin ?
L’UE est le leader mondial incontesté du secteur vitivinicole : premier producteur, premier consommateur, premier exportateur et premier importateur.
Une analyse objective du secteur vitivinicole montre pourtant que s’y côtoient forces et faiblesses.
Afin de résoudre rapidement les problèmes du secteur et de l’armer pour qu’il renforce sa place de leader mondial, la Commission propose de modifier fondamentalement le régime de soutien à la viticulture.
Pour cela, il faut approfondir les mesures qui ont montré leur efficacité, en introduire de nouvelles, en simplifier certaines et supprimer celles qui se sont révélées inefficaces.
Les mesures à conserver et à développer sont l’aide à la restructuration et les mesures de développement rural.
Pour une meilleure prise en compte de toute la diversité des situations que connaît la Communauté, il est proposé un système d’enveloppes nationales qui permettront aux États membres d’utiliser des fonds au profit des mesures les plus adéquates pour leurs régions vinicoles.
Le dispositif
Parmi les forces : des traditions et un savoir-faire millénaires garantissant des produits de haute qualité, plus d’un million et demi d’exploitations pourvoyeuses de nombreux emplois en milieu rural, une mise en valeur des paysages et la promotion des identités de terroirs.
Les atouts de la filière vin sont considérables, pour autant que l’on surmonte ses faiblesses.
de mesures règlementaires (pratiques œnologiques, classification des vins, étiquetage) va être simplifié, modernisé et clarifié de manière à ce qu’il réponde mieux aux besoins des consommateurs et soit plus conforme aux règles de l’OMC.
Par ailleurs, pour venir en aide aux viticulteurs qui connaissent des difficultés économiques graves et qui ne pourront pas faire face à la concurrence grandissante dans le secteur, il est proposé de leur octroyer un soutien financier s’ils décident d’arracher définitivement leurs vignes pour, par exemple, se réorienter vers d’autres cultures agricoles.
Comment mieux répondre aux besoins des différentes régions viticoles ?
Quant à toutes les mesures de marché (distillation, stockage privé et aide à l’utilisation des moûts) qui ont absorbé jusqu’ici une part subs-tantielle du budget alloué au secteur sans pour autant lui permettre de réaliser les ajustements quantitatifs et qualitatifs nécessaires, elles seront supprimées dès 2008 pour permettre de financer des mesures plus efficaces.
La Commission propose l’allocation d’enveloppes budgétaires nationales pour renforcer la subsidiarité, c’est-à-dire mieux répondre aux besoins spécifiques de chaque région productrice.
Chaque État membre aura la possibilité de concevoir un programme adapté à ses besoins particuliers, à l’intérieur des marges de flexibilité fixées par la nouvelle OCM vitivinicole.
Ces enveloppes serviront notamment à la promotion du vin européen dans les pays tiers, à la poursuite du programme de restructuration et à une gestion circonstanciée des situations de crise ou des accidents climatiques.
Quelles améliorations pour les pratiques œnologiques ?
Enfin, dans le but d’accroître la compétitivité de nos vins, il convient de supprimer le plus rapidement possible un certain nombre de contraintes de production (qui n’existent d’ailleurs pas chez nos concurrents), et notamment le régime contraignant des droits de plantation.
La Commission propose toutefois de maintenir le régime actuel jusqu’en 2013 pour permettre, dans un premier temps, la mise en œuvre d’un programme d’arrachage volontaire de nature à réaliser l’ajustement structurel indispensable du secteur.
Pour qu’ils puissent concourir à armes égales avec les producteurs des pays tiers, les producteurs communautaires seront autorisés à employer les pratiques œnologiques admises au niveau international par l’Organisation internationale de la vigne et du vin (OIV), moyennant la possibilité de restrictions pour les vins de qualité afin d’en préserver la spécificité et l’authenticité.
Il est proposé que le processus d’autorisation des pratiques œnologiques devienne une compétence exclusive de la Commission afin de garantir une actualisation plus rapide de ces pratiques et une mise en œuvre immédiate des évolutions techniques dans ce domaine.
L’ajout de sucre (chaptalisation) ou d’autres méthodes d’enrichissement vont-ils disparaître ?
avantage d’une totale flexibilité dans le choix des productions et d’une parfaite conformité avec les règles de l’OMC (« boîte verte »).
Un soutien aux viticulteurs par le seul biais du découplage serait très difficile à mettre en place.
En revanche, certaines autres dispositions de la PAC réformée ont été retenues, comme l’éligibilité des zones plantées en vigne, c’est-à-dire la possibilité d’utiliser ces surfaces pour activer des droits à paiement, l’obligation d’un plus grand respect de l’environnement au titre de l’écoconditionnalité et une meilleure prise en compte des besoins de développement rural des régions viticoles.
La chaptalisation, ou enrichissement par l’ajout de sucre de betterave, ainsi que l’enrichissement par ajout de moût concentré de raisin ont tous deux pour but d’augmenter le degré alcoolique des vins.
Cette seconde voie, utilisée dans les pays du sud de l’Europe, étant plus coûteuse que la chaptalisation, fait l’objet de subventions communautaires, avec un triple effet pervers : un coût budgétaire significatif, un développement inapproprié de l’enrichissement dans des régions qui ne le pratiquaient pas auparavant, et une incitation à augmenter les rendements.
Les mesures proposées dans la communication sont très simples : suppression de l’aide à l’utilisation des moûts couplée à une interdiction de l’enrichissement par ajout de sucre.
Cela mettra un frein à l’abus des méthodes d’enrichissement et permettra de mieux répondre à la demande des consommateurs pour des vins moins alcoolisés.
Quelles sont les mesures de la PAC réformée qui seront applicables à l’OCM vitivinicole ?
nul l
Selon la Commission, il y a lieu de réformer l’OCM vitivinicole en tenant compte des objectifs généraux des réformes de la politique agricole commune (PAC) menées en 2003 et 2005, notamment l’exigence d’une meilleure focalisation sur le marché.
Toutefois, il n’est pas indispensable d’appliquer l’intégralité des instruments de la PAC réformée au vin.
nul l
Le budget consacré au secteur vitivinicole va-t-il se réduire ou augmenter ?
La Commission a-t-elle tenu compte des avis exprimés par les professionnels du secteur pour élaborer la réforme ?
L’intention de la Commission n’est pas de faire des économies.
Aussi, la réforme de l’OCM vitivinicole sera neutre du point de vue budgétaire, mais les fonds disponibles seront utilisés de manière plus intelligente.
Actuellement, selon les années, les dépenses consacrées au secteur du vin représentent entre 2,5 et 5,5 % du budget alloué aux aides à tous les producteurs agricoles et pour tous leurs produits.
La part de 5,5 % correspond à celle du budget 1995, qui a payé les coûts de la crise du début des années 90, entraînant distillation et arrachages sur une grande échelle.
On pourrait limiter la période de 2000 à 2006 et, dans ce cas, la part du vin irait de 1,9 % (2000) à 3,1 % (2002).
Le budget de l’OCM vitivinicole pour 2005 s’établissait à 1,3 milliard EUR, réparti comme suit :
Dès 2006, elle a associé à la réflexion toutes les parties intéressées, c’est-à-dire non seulement les producteurs, transformateurs, négociants et distributeurs, mais aussi les consommateurs, des spécialistes de la santé et de l’environnement et des élus locaux des régions viticoles.
Les services de la Commission ont également noué un dialogue étroit avec les principales associations professionnelles concernées : les membres du comité consultatif vitivinicole, le COPA – COGECA et le Comité européen des entreprises vins (CEEV), mais aussi de nombreuses autres organisations européennes et nationales.
De plus, la commissaire à l’agriculture a participé, depuis la publication de la communication, le 22 juin 2006, à de nombreuses réunions sur le terrain pour écouter les avis des professionnels du secteur.
Enfin, le Parlement européen, le Comité des régions et le Comité économique et social européen ont aussi été consultés sur la communication de la Commission.
•63 % pour les mesures d’intervention telles que les différentes formes de distillation et le stockage public d’alcool (40 %), les aides à l’enrichissement (16 %), le stockage privé (5 %) et les restitutions à l’exportation (1 %) ;
Le résultat de ce dialogue riche et continu ?
Citons entre autres une limitation du programme d’arrachage initialement annoncé et la possibilité d’en exclure des zones fragiles, un effort significatif de promotion des vins européens sur les marchés mondiaux et le maintien de l’interdiction de la vinification des moûts importés.
•Moins de 2 % pour les primes à l’arrachage définitif de vignobles.
Désormais, l’utilisation des fonds sera radicalement modifiée : les aides allouées à la distillation et à l’utilisation des moûts seront supprimées immédiatement et, après une période transitoire (2008-2013) pendant laquelle le programme d’arrachage absorbera 16 % du budget, deux tiers des dépenses du secteur vitivinicole proviendront des enveloppes nationales et un tiers environ ira au développement rural des zones viticoles, une part étant consacrée aux droits à paiement unique.
nul l
Qui va décider de la réforme de l’OCM vitivinicole ?
Va-t-on réellement vers une simplification de la législation ?
La réforme sera débattue au Conseil des ministres à l’automne 2007.
C’est lui qui décidera de la réforme sur la base de la proposition de la Commission et après avis du Parlement européen.
La Commission est déterminée à simplifier tout ce qui pourra l’être.
Toutefois, cela ne devra pas se faire au détriment de l’efficacité du régime.
Ce qui est proposé, notamment pour les conditions de production, les pratiques œnologiques et l’étiquetage, permettra sans nul doute de mettre en place une politique plus simple et plus cohérente.
L’adoption par le Conseil nécessitera une triple majorité : une majorité de voix (au moins 255 sur 345) plus une majorité d’États membres (au moins 14 sur 27) correspondant à une majorité (au moins 62 %) de la population européenne.
Il en résulte qu’aucun accord n’interviendra sans le soutien des grands pays viticoles.
Compte tenu de l’attente de nombreux professionnels du secteur qui souhaitent que la réforme s’applique le plus rapidement possible, un accord politique devrait être trouvé avant la fin de l’année 2007 pour permettre à la réforme d’entrer en vigueur dès août 2008.
nul l
Commission européenne Direction générale de l’Agriculture et du Développement Rural
Le contenu de la présente publication est donné uniquement à titre d‘information et n‘est pas juridiquement contraignant.
Pour plus de renseignements Rue de la Loi 200, B-1049 Bruxelles Belgique
Commission européenne Agriculture et développement rural
CAHIER D’ACTIVITÉS POUR ENFANTS
La ferme biologique est un endroit où les gens travaillent en harmonie avec la nature pour faire pousser des plantes et élever des animaux afin que ta famille et toi puissiez savourer de délicieux aliments et de délicieuses boissons.
Comment puis-je apprendre davantage sur l’agriculture biologique et ses produits ?
Les animaux biologiques vivant à la ferme, comme les vaches, les cochons, les poules, les chèvres et les moutons sont traités avec respect pour satisfaire leurs besoins naturels.
Les animaux biologiques ont suffisamment d’espace à la ferme et ont un régime naturel afin d’être en forme et en bonne santé.
Les agriculteurs biologiques travaillent aussi très fort pour aider les plantes à pousser sainement, surtout en utilisant du fumier et du compost trouvés à la ferme.
Plusieurs fermes biologiques ont ouvert des marchés et des magasins près de leurs fermes.
Demande à tes parents ou à tes enseignants de rendre visite à l’une de ces fermes.
L’agriculteur biologique sera certainement très content de faire découvrir sa ferme à ta classe et à ta famille.
Il vous montrera ses animaux et ses champs et expliquera en quoi l’agriculture biologique est si spéciale.
Les œufs biologiques que tu manges au petit déjeuner et que tu mélanges dans tes délicieux gâteaux et biscuits sont ramassés par un agriculteur biologique.
Ils proviennent de poules qui picorent joyeusement dans les basses-cours et qui ont des nids confortables où elles peuvent pondre des œufs sans être dérangées.
Tu peux aussi visiter « Le coin des enfants » sur le site de l’agriculture biologique, « Bon pour la nature, bon pour nous ».
Tu peux trouver le site Internet à l’adresse suivante: www.organic-farming.europa.eu, mais demande toujours à tes parents avant de naviguer sur Internet.
Quand une ferme est biologique, l’agriculteur suit des règles spéciales pour s’assurer que les animaux sont heureux et en bonne santé.
Les règles disent aussi que l’agriculteur est responsable de protéger l’environnement.
Finalement, tu peux essayer toutes les activités décrites dans ce cahier et découvrir tout ce que tu peux faire avec les aliments et les matériels biologiques.
Tout en essayant les activités d’art avec tes amis, à la maison ou à l’école, tu auras l’occasion d’en apprendre plus sur l’agriculture et la production biologique.
Les produits venant des fermes biologiques qui ont été transformés en délicieux fromages, saucisses, jambons,
Ce printemps, des extraterrestres aux cheveux verts envahiront votre cuisine !
Tu peux faire ton propre extraterrestre à tête d’œuf et observer comment les graines de cresson que tu as plantées se transforment en cheveux verts.
Tu as besoin de :Oeufs biologiques et le carton des oeufs · tylos ou marqueurs de couleur · Boules de coton · Graines de cresson biologiques
Nettoies bien et fais sécher plusieurs coquilles d’œufs cassées en deux après un déjeuner d’œufs brouillés.
Dessine un visage d’extraterrestre bizarre sur chaque coquille.2.
Saupoudre les boules de coton de graines de cresson3.
bord de la fenêtre.
Au cours des jours suivants, humecte le coton et observe
Au cours des jours suivants, les cheveux verts germer sur la tête de tes extraterres- les cheveux verts germer sur tres.
Quand les cheveux sont assez longs, coupe-les et tres.
Quand les cheveux son
PRINTEMPS mets-les dans une salade ou un sandwich.
Les herbes aromatiques, comme le basilic, sont les plantes les plus faciles à faire pousser – surtout au printemps.
Il suffit de semer les graines et attendre tranquillement.
Tu as besoin de :Un petit pot de fleur en argile · Une poignée de petits cailloux et de terre de ton jardin ou d’un parc (demande à tes parents avant de creuser !) · Graines de basilic biologiques · Un bâton de sucette et un marqueur
Mets des rangées de petits cailloux dans le fond du pot, ajoute ensuite de la terre jusqu’à ce que le pot soit rempli aux ¾.
Saupoudre environ 5–6 graines et recouvre-les légèrement de terre.2.
Mets le pot au soleil et garde la terre humide jusqu’à ce que les graines germent.
Insère le bâton de sucette dans la terre.3.
Tu peux cueillir le basilic dès qu’il a quelques feuilles.
Si tu le récoltes fréquemment, tu l’encourageras à pousser q
, de plus en plus, donc encore plus de savoureux basilic de plus en plus, donc encore pour toi.
Le basilic est délicieux avec la sauce tomate et le pesto !
Essaye !
Essaye !
Le détective du jardin
Voici un jeu amusant pour toi et tes amis qui aiguisera vos sens et vos talents de détective en utilisant des herbes aromatiques.
Les herbes aromatiques sont des plantes telle que persil, l’origan et le basilic sont issues de feuilles ou de tiges.
Chaque herbe a une odeur distincte qui a souvent un but utile, comme attirer les insectes pour la pollinisation ou pour la protection des feuilles contre les insectes nuisibles.
Les insectes peuvent faire la différence mais est-ce que ton nez peut résoudre le mystère ?
Tu as besoin de :Herbes aromatiques comme le basilic, le persil, le thym, le romarin, la sauge, la menthe, etc. · Quelques amis
Demande à tes parents de t’aider avec tes amis à trouver des herbes aromatiques.2.
Prends une branche ou une feuille de chaque herbe aromatique et mets-la sur la table.
Sens chaque herbe et répète son nom à voix haute.
Étudie son nom attentivement !3.
Maintenant ferme tes yeux et demande à tes amis de te donner une herbe à la fois.
Essaie d’identifier chaque herbe par l’odeur et le toucher.4.
Pour un défi plus grand, donne deux herbes au détective et observe son habileté à deviner !
Bougeoirs en pomme
(Convient aux enfants de 6 ans et plus.
La supervision des parents est recommandée.)
Les pommes apportent beaucoup de vitamines et de fibres dans votre régime pour vous aider à rester en santé … et maintenant elles vous apportent de la lumière !
Tu peux aider à décorer la table pour le dîner en famille avec ces bougeoirs comiques faits de pommes croquantes biologiques.
Tu as besoin de :Grosses pommes biologiques qui peuvent tenir droit sur une table · Bougies · Papier ciré · Un éplucheur et du jus de citron
À l’aide d’un vide-pomme fais un trou dans le milieu de la pomme, aussi large que la bougie et qui est à demie longueur de la pomme. Demande à un adulte de t’aider !
Fais le trou aussi droit que possible et enlève le trognon.2.
Insère une bougie dans le trou.
Si le trou est trop grand, entoure le bas de la bougie avec du papier ciré. 3.
Décore les pommes en sculptant des dessins soigneusement sur la pelure avec le bout de l’éplucheur (mets un peu de jus de citron sur les dessins pour éviter qu’ils deviennent brun).4.
Place les bougeoirs en pomme en cercle sur une assiette ou une planche à découper et mets les sur la table.
Jeux de mémoire d’automne
Les feuilles changent de couleurs et bientôt les arbres nus nous rappelleront l’hiver.
Voici un jeu simple et amusant que tu peux jouer avec tes amis tout en faisant un test de mémoire et en gardant un souvenir de cette saison magique pendant les mois d’hivers froids.
Tu as besoin de :10 cartons de grandeur égale · deux livres lourds · Colle et papier ciré
Ramasse plusieurs feuilles différentes à l’extérieur.
Fais sécher les feuilles en les étalant entre deux pièces de papier ciré et en plaçant un livre lourd par dessus.
de papier ciré et
Laisser de côté pendant 7–10 jours.
Quand les feuilles sont complètement sèches, colle une
Invite tes amis à jouer au jeux de mémoire avec toi !
Avec les marionnettes de maïs
L’automne est la saison pour le maïs biologique, un légume rempli de vitamines et autres bonnes choses pour vous mettre en forme.
Mais, le maïs biologique n’est pas seulement bon à manger … tu peux aussi transformer ce légume doré en marionnette de spectacle.
Tu as besoin de :Un épi de maïs avec son enveloppe · un bâton de bois · Un feutre, un carton en couleur, des grosses graines ou des noix · Colle
Fais sécher le maïs dans un endroit chaud pendant quelques jours. 2.
Quand le maïs est sec, demande à un adulte de t’aider à percer le maïs à l’extrémité plate à l’aide du bâton de bois. 3.
Laisse la soie du maïs à l’extrémité pointue et épluche soigneusement l’enveloppe sans l’enlever complètement. Celle-ci servira de col à ta marionnette.4.
Maintenant laisse ton imagination faire le reste !
Utilise les cartons colorés, le feutre, les graines, les noix et la les cartons colo colle pour créer le visage sur l’épi de maïs.
Avec tes amis et leurs marionnettes en maïs, faites un spec-
AUTOMNE tacle de marionnettes pour votre famille !
Un restaurant biologique … pour les oiseaux !
Il fait froid à l’extérieur et les oiseaux dans votre quartier ont peut-être de la difficulté à se trouver de la nourriture.
Pourquoi ne pas ouvrir un restaurant biologique pour eux ?
Un carton de lait biologique peut devenir un endroit chic pour les oiseaux où ils peuvent déguster leur repas.
Tu as besoin de :Un carton de lait biologique vide et nettoyé · Ciseaux et peinture · Copeaux de bois ou petits morceaux de bois minces · Un bâton de bois droit et épais · Graines biologiques pour oiseaux
Peins le carton de lait vide et laisse-le sécher.
Ensuite découpe des « portes » sur les côtés opposés du carton, à demi-hauteur du carton.2.
Colle les copeaux ou les morceaux de bois sur le toit.
Pour le perchoir, fais des trous en dessous des portes et insère le bâton de bois.3.
Avec l’aide d’un adulte, suspends la mangeoire avec du fil dans un endroit facile à repérer, mais assez loin des clôtures et des poteaux pour éviter les attaques de prédateurs.
Attrape- soleil pour les froids intenses
Durant les longs mois d’hiver, il n’y a rien de mieux qu’une journée ensoleillée.
Capture les rayons de soleil avec ce super attrape-soleil.
Tu as besoin de :Un lacet ou une fil solide · Une assiette à tarte jetable · Eau · Ciseaux · Oranges ou citrons biologiques
Plie le lacet ou le fil en deux et insère les deux extrémités au travers du centre de l’assiette à tarte.2.
Enlève soigneusement la pelure des oranges et des citrons en gros morceaux.
Découpe un large cercle pour le « soleil » et plusieurs petits triangles pour les « rayons ».3.
Place le « soleil » et ses « rayons » dans l’assiette à tarte le côté coloré vers le haut.
Verse doucement de l’eau dans l’assiette jusqu’à ce que soit presque plein.
Mets les assiettes à l’extérieur (s’il fait assez froid) ou dans ton congélateur. 4.
Une fois que c’est gelé, enlève la glace de l’assiette et demande à un adulte de le suspendre à une branche assez basse où il peut capter des rayons de soleil.
KF-78-09-662-FR-C www.organic
LE BIO.
BON POUR LA NATURE, BON POUR NOUS.
La politique agricole et rurale sous le mandat de Mme Fischer Boel
Lorsqu’un beau jour de juillet 2004, j’ai reçu un coup de téléphone, dans ma ferme au Danemark, m’offrant la chance de devenir commissaire européenne à l’agriculture et au développement rural, j’ai su tout au fond de moi qu’il s’agirait là de l’une des plus importantes responsabilités de ma vie.
Nous avons soigneusement orienté la PAC de manière à ce qu’elle cible en permanence les nouveaux défis qui se font jour, tels que la nécessité de renforcer la compétitivité du secteur agricole, celle de mettre les préoccupations environnementales au centre de la politique et celle de répondre à la crise alimentaire internationale.
Les rouages techniques de la politique agricole et rurale peuvent parfois sembler éloignés des préoccupations du simple citoyen.
Pourtant, cette politique conditionne sa vie quotidienne.
Nous avons fait le ménage dans la gestion quotidienne de la PAC, pour la rendre plus simple, plus saine, plus forte et plus visible aux yeux des citoyens, le tout en assurant l’intégration harmonieuse de 12 nouveaux États membres au sein de l’UE et de son système agricole.
Nous avons également transposé les principes de la nouvelle PAC dans le contexte international en cherchant des moyens de renforcer les échanges commerciaux et la sécurité alimentaire dans le monde entier.
Il va sans dire que ce travail a bien occupé mon temps ces cinq dernières années!
Aussi, au terme de cette période, je suis très satisfaite.
Aucune politique ne peut atteindre la perfection, mais la PAC - l’une des plus anciennes politiques communes de l’UE - a subi des changements de la plus haute importance et est à présent prête à affronter l’avenir.
Sans faillir, nos agriculteurs fournissent de la nourriture à 500 millions d’Européens et cette nourriture doit être sûre et saine.
Intendants de près de la moitié du territoire de l’UE (et de près de 80 % de sa totalité, si l’on compte les gestionnaires forestiers), ils nous offrent bon nombre de nos paysages les plus appréciés.
L’agriculture peut se révéler être un allié de taille dans la lutte contre le changement climatique, notamment grâce à ses précieuses sources d’énergie renouvelables.
De plus, dans la mesure où plus de la moitié de la population européenne vit à la campagne, les politiques visant à améliorer le tissu social et économique des zones rurales ne sont pas des détails superflus, mais bel et bien des éléments fondamentaux.
Toutes ces questions relèvent de la politique agricole commune (PAC) de l’UE.
Pendant le mandat de la Commission Barroso, de 2004 à 2009, la PAC a considérablement évolué, tout comme l’Union européenne dans son ensemble.
Partie 1: développer la politique européenne pour faire face aux nouveaux dés
Lorsque j’ai pris mes fonctions en 2004, un nouveau chapitre de l’histoire de la PAC venait de s’ouvrir.
compromettre ces bases, mais d’en poser d’autres encore.
Il me fallait consolider ces fondations pour ensuite continuer à bâtir l’édice et aider ainsi la PAC à s’intégrer concrètement dans un monde en perpétuelle évolution.
Un accord de réforme dégagé en pleine canicule, durant l’été 2003, prévoyait une transformation radicale de la PAC, an d’assurer une agriculture compétitive, durable et réactive au marché dans des zones rurales saines et dynamiques.
J’avais pour cela trois grands principes à l’esprit: n u l l La PAC devait renforcer encore davantage la
L’innovation majeure fut ce que l’on a appelé le «découplage» des aides directes au revenu des agriculteurs.
Depuis 1992, l’UE s’était attachée à réduire les mécanismes traditionnels de soutien des prix agricoles de la PAC, préférant verser des aides directes au revenu des agriculteurs, prélevées sur le budget communautaire.
La réforme de 2003 a eu pour principal eet de supprimer le lien entre ces aides et la production.
Les agriculteurs recevant des aides découplées étaient désormais libres de choisir quoi produire et en quelles quantités, sans que cela n’ait d’inuence sur le montant de leurs aides découplées.
Grâce à ce nouveau système (appelé «régime de paiement unique»), les agriculteurs allaient pouvoir fonder leurs décisions de production sur les signaux du marché, et non plus sur les signes politiques émanant de «Bruxelles», ce qui les inciterait davantage à devenir plus compétitifs, tout en empêchant les distorsions sur le marché.
La deuxième nouveauté introduite par la réforme de 2003 consistait à subordonner les aides au revenu au respect de normes relatives à la protection de l’environnement, au bien-être des animaux et à la santé publique, à travers un système appelé «conditionnalité».
Dans le cadre de ce système, les agriculteurs qui ne respectaient pas les normes en vigueur risquaient une diminution de leurs aides au revenu pour une année donnée.
Le soutien au secteur agricole était ainsi plus étroitement lié aux attentes publiques.
Grâce à ces innovations et à d’autres changements, l’accord de réforme de 2003 posait d’excellentes bases pour l’avenir.
Ma mission pour les années suivantes était donc de ne pas
Réforme du secteur du sucre
Lorsque je suis devenue commissaire européenne en novembre 2004, cela faisait 40 ans que l’UE réglementait son secteur sucrier de manière plus ou moins inchangée, en soutenant un prix intérieur pour le sucre beaucoup plus élevé que les prix du marché mondial afin de maintenir la production dans tous les pays de l’Union.
Beaucoup ont dit qu’il serait impossible de réformer le secteur sucrier.
Pourtant, nous l’avons fait.
Les changements convenus en 2005 se sont traduits par une diminution du prix de référence européen du sucre de 36 pour cent sur plusieurs années.
Le secteur européen du sucre a ainsi pu revenir à un équilibre durable et plus naturel avec le marché du reste du monde, cette fois-ci en tant qu’importateur net, et non pas en tant qu’exportateur.
L’intégration des betteraviers au régime de paiement unique a offert à ces derniers un soutien qui était conforme à la nécessité de renforcer la compétitivité et qui était également subordonné au respect des normes environnementales (par le biais du système de la conditionnalité).
Dans le cadre de ces réformes, des programmes de restructuration sont également financés dans les zones où les usines sucrières ont fermé, pour aider les travailleurs licenciés à retrouver un emploi et assurer la réhabilitation environnementale des usines désaffectées.
Des failles sont toutefois apparues dans ce système.
Bien que l’UE ne jouisse pas d’un avantage comparatif pour la production sucrière, notre politique engendrait d’importants excédents, que nous exportions moyennant subventions, ce qui n’était pas du goût de bon nombre de nos partenaires commerciaux.
Il était donc temps de repenser le système pour qu’il favorise une production plus compétitive, plus durable et plus «conciliante» à l’égard de nos partenaires commerciaux producteurs de sucre dans le monde entier, et particulièrement dans les pays en développement les plus démunis.
Le besoin d’une refonte du système s’est fait encore plus pressant lorsqu’un groupe d’experts de l’Organisation mondiale du commerce a jugé illégaux certains aspects de notre politique.
Réforme du secteur des fruits et légumes de 400 grammes de fruits et légumes recommandée par l’Organisation mondiale de la santé.
Les producteurs de fruits et légumes européens cultivent et vendent des produits essentiels à une alimentation équilibrée et représentent 17 pour cent de la valeur de la production agricole de l’UE.
Toutefois, ce secteur était soumis à d’énormes pressions exercées par le secteur du détail et par la concurrence internationale.
Il fallait donc le renforcer. C’est essentiellement pour cette raison qu’un accord général concernant un paquet de réformes a été conclu au mois de juin 2007.
Le programme européen en faveur de la consommation de fruits à l’école sert à diffuser les bonnes idées et les bonnes pratiques déjà appliquées au niveau national par certains États membres.
Il finance la distribution de fruits et de légumes dans les écoles et soutient les programmes visant à éduquer parents, enfants et enseignants sur les principes d’une alimentation équilibrée.
Ces deux mesures devraient encourager l’adoption de meilleures habitudes alimentaires.
Ce programme offre donc un débouché stable aux producteurs tout en répondant à une demande publique forte.
Les États membres choisissant de participer au programme doivent également contribuer à son financement, bien qu’à un taux plus faible pour les pays moins fortunés.
Ces réformes visent à inciter davantage les producteurs à se regrouper en «organisations de producteurs», plus à même de négocier sur un pied d’égalité avec les détaillants.
Les organisations de producteurs disposent désormais de nouveaux instruments d’action.
La Commission les a notamment chargées de gérer elles-mêmes les crises du marché en ayant recours à des régimes d’écoulement et à d’autres méthodes.
Qui dit plus de pouvoirs dit bien sûr plus de responsabilités: les organisations de producteurs doivent par exemple désormais consacrer une part minimale de leur budget à la protection de l’environnement.
Dans le cadre d’un processus distinct l’UE est convenue, au mois de décembre 2006, d’une réforme du système visant à venir en aide aux producteurs de bananes.
La majorité d’entre eux se trouvent dans les territoires européens d’outremer que sont la Guadeloupe, la Martinique, Madère et les îles Canaries (quatre des régions dites «ultrapériphériques»).
En vue de favoriser une agriculture plus axée sur le marché et plus respectueuse de l’environnement, les aides autrefois versées aux transformateurs sont peu à peu converties en versements découplés effectués en faveur des agriculteurs dans le cadre du régime de paiement unique, et ce au cours d’une période de transition.
L’engagement relatif à la mise en place d’un programme en faveur de la consommation de fruits à l’école, que l’UE a approuvé en novembre 2008, constitue l’un des aspects de cette réforme largement inspiré par les nouveaux besoins publics.
Environ 22 millions d’enfants européens sont en surpoids et 5 millions sont obèses.
Ces chiffres augmentent chaque année, ce qui entraîne de graves conséquences pour la santé publique.
Ce problème s’explique notamment par une mauvaise alimentation: la plupart des Européens ne consomment pas la portion quotidienne minimale
Réforme du secteur vitivinicole
Ce programme va permettre au marché de retrouver un certain équilibre. Dès 2016, les producteurs compétitifs seront plus libres de planter davantage de vignes et pourront proter ainsi d’une demande mondiale en pleine expansion.
Le secteur vitivinicole est l’un des fleurons de l’agriculture européenne.
L’UE produit quelques-uns des vins les plus renommés et les plus appréciés au monde et des dizaines de milliers de vignobles uniques et entretenus avec amour façonnent et caractérisent un grand nombre des paysages parmi les plus magniques et les plus exaltants d’Europe.
Le secteur vitivinicole est également en cours d’intégration au régime de paiement unique, de manière à ce que les viticulteurs ayant participé au programme d’arrachage puissent bénécier d’une aide qui les laisse libres de réagir aux tendances du marché tout en les encourageant à protéger l’environnement.
Néanmoins, depuis des années, des problèmes menaçaient ce secteur.
De nombreux producteurs étaient pieds et poings liés par des règles excessivement restrictives, la part de marché du secteur se réduisait au prot d’une concurrence vigoureuse provenant du reste du monde, les stocks d’excédents restaient élevés et une partie trop importante du budget de la PAC consacré à ce secteur était dépensée dans des politiques discutables et onéreuses: ainsi, près de 500 millions d’euros servaient chaque année à subventionner la distillation de vins qui ne trouvaient pas d’acquéreur.
Les modications des règles d’étiquetage permettent désormais aux consommateurs d’acheter davantage de vins européens identiés uniquement par leur cépage et par l’année de leur production (c.-à-d. sans appellation d’origine contrôlée ni indication géographique protégée).
Les producteurs européens sont ainsi plus égaux face à leurs concurrents, qui vendent ce type de vin avec beaucoup de succès depuis de nombreuses années.
Comme pour le secteur sucrier, nombreux furent ceux qui armèrent que la réforme du secteur vitivinicole était politiquement impossible.
Pourtant, en décembre 2007, l’UE s’est mise d’accord sur un paquet de réformes visant à restaurer la viabilité à long terme de son secteur vitivinicole.
Il convient également de mentionner la réforme du secteur européen des spiritueux, décidée elle aussi au mois de décembre 2007.
Elle a notamment introduit un étiquetage de la vodka beaucoup plus clair pour le consommateur, réglant ainsi un litige de longue durée entre les producteurs des diérents pays de l’UE.
La vodka produite à partir de céréales ou de pommes de terre est simplement étiquetée «vodka»; toutes les autres vodkas portent la mention «vodka produite à partir de…».
Les subventions accordées pour la distillation des vins non vendus disparaissent progressivement et l’argent est utilisé à la place pour financer une large gamme de mesures - parmi lesquelles les États membres peuvent choisir - visant à rendre le secteur vitivinicole plus compétitif et à protéger les paysages viticoles.
Étape importante de la préparation à la libéralisation du marché, un «programme d’arrachage» volontaire sur trois ans (assorti de solides garanties environnementales) prévoit une certaine somme d’argent pour les producteurs non compétitifs qui souhaitent arracher leurs vignes et quitter le secteur.
Réforme de la politique de développement rural
Tous les États membres sont désormais tenus de faire un usage plus équilibré de la politique de développement rural qu’ils ne l’ont fait par le passé.
Ils doivent notamment consacrer au moins 25 pour cent de leur budget de développement rural à la mise en œuvre de mesures environnementales.
L’agriculture est le cœur battant de l’Europe rurale; toutefois, le corps n’est pas composé que d’un cœur.
Pour assurer à la population européenne des campagnes dynamiques et saines, c’est-à-dire des campagnes assurant la pureté de la terre, de l’air et de l’eau, présentant une série d’opportunités économiques et peuplée de communautés où il fait bon vivre, la PAC est dotée d’une solide politique en matière de développement rural général.
Par ailleurs, la majorité d’entre eux doivent à présent dépenser au moins 5 pour cent de leur budget dans des projets imaginés par la population locale, selon la «méthode Leader».
Celle-ci a déjà produit par le passé certaines idées remarquablement créatives visant à résoudre des problèmes très locaux et très particuliers.
Souvent appelée «second pilier de la PAC» (le «premier pilier» rassemblant les aides au revenu versées aux agriculteurs et les instruments de marché), la politique de développement rural envisage les zones rurales comme un tout organique.
Ces zones couvrent plus de 90 pour cent du territoire de l’UE et abritent plus de la moitié de sa population.
En 2005, l’UE a convenu d’une série de changements en vue de rendre sa politique de développement rurale encore plus ecace durant la période 2007-2013.
La simplication de la structure financière de la politique de développement rural a permis d’éliminer d’énormes dicultés administratives rencontrées par le passé.
Dans le même temps, grâce à un nouveau cadre stratégique, on peut s’assurer que les mesures mises en œuvre par les diérents États membres n’entrent pas en conit les unes avec les autres à l’échelle de l’Union européenne, mais plutôt qu’elles fonctionnent en harmonie.
Ces changements ont notamment consisté en la clarication des grands objectifs de la politique, dénis comme suit: renforcer la compétitivité des secteurs agricole et forestier, protéger les campagnes et l’environnement, favoriser l’ore d’emplois plus diversiés et, enn, améliorer la qualité de vie dans les zones rurales.
Le besoin d’une révision générale de la PAC s’est fait sentir dès 2007 et ce, pour quatre raisons.
La politique de développement rural de l’UE est alors apparue comme le meilleur outil pour aider les exploitations agricoles et autres entreprises rurales à répondre aux dés urgents que sont: n u l l la lutte contre le
Premièrement, nous avions acquis de l’expérience en mettant en œuvre les réformes qui avaient fait l’objet d’un accord de principe en 2003.
Deuxièmement, 12 nouveaux États membres avaient rejoint l’UE, amenant avec eux une nouvelle diversité.
Troisièmement, les marchés agricoles avaient poursuivi leur développement, à mesure que la mondialisation continuait de se propager et de s’intensier.
Quatrièmement, il y avait lieu de prendre davantage en considération les dés qui se faisaient jour, comme le changement climatique.
Ces considérations ont inspiré le bilan de santé de la PAC, un ensemble d’ajustements convenus au mois de novembre 2008 et qui ont permis à la PAC de conserver l’esprit des réformes de 2003 tout en s’adaptant aux des circonstances.
Le changement climatique figurait parmi les priorités des débats sur le bilan de santé.
Dans le cadre d’autres débats, les chefs d’État et de gouvernement ont convenu que l’UE devait réduire ses émissions de gaz à eet de serre d’au moins 20 pour cent d’ici 2020.
Les agriculteurs doivent contribuer à la réalisation de cet objectif tout en s’adaptant eux-mêmes au changement climatique qui produit déjà ses eets.
supérieure à 300 000 euros, ce qui introduit enn le principe de la «progressivité» longtemps réclamé par le public, en vertu duquel les agriculteurs recevant d’importantes aides au revenu du budget communautaire doivent davantage «contribuer» aux projets d’intérêt public général.
Enn, les mécanismes traditionnels de régulation des prix agricoles, tels que le rachat temporaire et le stockage public de produits, seront réduits de manière à ce que leurs eets ne se fassent sentir qu’en temps de crise.
Ils ne constituent donc que des composantes d’un filet de sécurité et non pas des mécanismes réguliers de fixation des prix.
Si le bilan de santé a été un exercice très bénéque en luimême, il a également servi à baliser la voie pour l’évolution future de la PAC.
(L’UE a également accepté de consacrer plus d’un milliard d’euros supplémentaires en 2009 et 2010 pour financer des actions visant à répondre aux dés susmentionnés et à renforcer l’utilisation des connexions internet à large bande en zone rurale, dans le cadre du plan européen de relance économique).
Il est très probable qu’à l’avenir, la politique de développement rural occupera une place encore plus importante dans notre arsenal de mesures permettant de répondre à toute une série de dés.
Trouver les fonds nécessaires à son fonctionnement restera donc une tâche importante.
An que l’agriculture réponde encore davantage aux besoins du marché, le bilan de santé prévoit le découplage d’une plus grande partie des aides au revenu versées aux agriculteurs.
De même, en vue d’obtenir un système plus équilibré et moins inuencé par les subventions précédemment reçues, les États membres sont autorisés à adapter la base en fonction de laquelle ces aides sont réparties sur leur territoire, par exemple en faisant la moyenne des montants versés par hectare.
Parallèlement, la nécessité de trouver un meilleur «équilibre» au sein du régime de paiement unique – pas seulement à l’intérieur des États membres, mais aussi à l’échelle de l’UE - apparaît comme l’une des grandes priorités politiques actuelles.
Enn, l’UE tourne résolument le dos à la politique consistant à essayer de contrôler l’évolution à long terme des prix agricoles, pour privilégier l’utilisation de ses instruments du marché en tant que filet de sécurité pour les temps de crise; cette évolution va se poursuivre.
Le bilan de santé élimine également les restrictions empêchant les agriculteurs de produire plus si la demande du marché augmente.
L’obligation de «geler» une partie de leurs terres arables est supprimée et les quotas de production laitière sont élargis an de préparer le terrain pour leur suppression en 2015.
Partie 2: gérer la politique de l’UE conformément aux attentes du public
Une partie du travail de tout responsable politique consiste à élaborer et évaluer de nouvelles idées et de nouvelles solutions aux diérents problèmes qui se posent.
Une autre mission essentielle est de s’assurer que la politique est gérée au quotidien avec compétence.
Concernant le fonctionnement quotidien de la PAC, je pense que le public attend trois choses: n u l l que la politique soit gérée conformément à de
Les bons principes réagi rapidement lorsque l’apparition de cas de grippe aviaire et de contamination par de la dioxine a ébranlé la confiance et fait chuter les prix.
Nous nous sommes toutefois abstenus d’orienter le marché en permanence et nous sommes assuré que les «montagnes» de produits, si elles apparaissaient, étaient rapidement ramenées à un niveau raisonnable.
Ainsi, de janvier 2005 à mai 2009, nous avons fait passer les stocks publics européens de céréales de près de 10 millions de tonnes à moins de 2 millions de tonnes, et les changements introduits dans le cadre du bilan de santé de la PAC nous permettront de garder la situation assurément sous contrôle à l’avenir.
Nous avons également réduit le stock public d’alcool de vin d’environ 1 million d’hectolitres et avons supprimé toutes les obligations d’augmentation des achats à l’avenir.
En 2006, nous avons vidé les entrepôts publics de lait écrémé en poudre et en 2007, ceux de beurre; en 2009, toutefois, la faiblesse prononcée du marché nous a obligés à faire quelques achats. Il n’y a eu aucun stock public de viande pendant toute la durée de la Commission Barroso.
Il fut un temps où, du moins dans la conscience collective, la PAC était synonyme d’une production à grande échelle de produits de base, que les consommateurs veuillent ou non de ces quantités.
Il est arrivé que l’UE accumule d’énormes stocks privés et publics de certains produits, donnant naissance à certaines expressions hautes en couleur telles que «la montagne de beurre» ou le «lac de vin».
Lorsque la Commission Barroso a pris ses fonctions, les réformes de la PAC étaient déjà en train de ramener la situation sous contrôle.
Les nouvelles règles nous laissent néanmoins encore une grande marge de manœuvre pour utiliser les différents instruments de marché de l’UE, tels que l’intervention publique (rachat temporaire des excédents produits) et les subventions à l’exportation.
Semaine après semaine, mois après mois, nous avons utilisé prudemment nos instruments de marché.
Lorsque des crises sont apparues, nous n’avons pas hésité à apaiser la situation en ayant recours aux filets de sécurité qui étaient à notre disposition. Nous avons par exemple
Nous sommes arrivés à maîtriser les stocks de cette manière, sans recourir abusivement aux instruments de marché.
De 2005 à 2009, nous avons réduit de moitié les subventions à l’exportation pour la viande bovine.
En mai 2009, nous n’avions accordé aucune subvention à l’exportation de céréales depuis septembre 2006 ni aucune subvention à l’exportation de sucre depuis octobre 2008.
En 2007, nous avions ramené à zéro les taux de subvention à l’exportation pour tous les produits laitiers, bien que nous ayons dû les relever temporairement en 2009 afin de juguler la crise du marché.
Nous avons également supprimé les subventions à l’exportation pour les fruits et légumes et le vin dans le cadre de la réforme de ces secteurs.
De plus, les retraits de fruits et légumes du marché européen ont diminué de manière significative et la dernière réforme acceptée par le Conseil devrait sceller ce changement.
Une autre étape importante dans la gestion de la politique concerne l’agriculture biologique.
Depuis janvier 2009, il existe des règles définissant clairement les principes de la production biologique dans les 27 États membres de l’UE, en fonction de normes harmonisées.
Au mois d’avril 2009, un concours a été lancé en vue de créer un nouveau logo communautaire pour l’agriculture biologique, qui sera utilisé dès juillet 2010.
Notre utilisation judicieuse des instruments de marché s’est inscrite dans le cadre d’une approche visant à gérer la PAC en privilégiant la qualité à la quantité.
Ce changement d’orientation était également perceptible à d’autres égards.
Enfin, au mois d’octobre 2008, la Commission a lancé une procédure de consultation relative à l’ensemble des aspects de sa politique de qualité des produits agricoles, y compris les exigences de base en matière de production, les normes de commercialisation et les labels géographiques, en vue de renforcer encore davantage la réorientation de l’agriculture européenne vers la qualité, plutôt que la quantité.
En mai 2009, cette procédure a débouché sur l’ébauche de nouvelles propositions stratégiques et la prochaine Commission poursuivra les travaux à ce sujet.
À l’avenir, plus que jamais, la qualité sera la meilleure arme des agriculteurs européens dans la bataille de la concurrence mondiale et la PAC évoluera afin de toujours mieux prendre en compte cette réalité.
Par exemple, l’UE a remanié son régime de distribution de lait aux écoles, qui encourage les enfants à consommer des produits laitiers nutritifs en favorisant leur distribution dans les écoles.
Auparavant, les produits à forte teneur en graisse recevaient davantage de subventions que les produits à faible teneur en graisse, ce qui traduisait la nécessité de trouver un débouché pour l’excédent de production de matières grasses laitières dans l’UE.
La situation a aujourd’hui évolué et pour susciter encore davantage l’intérêt des enfants, le programme couvre à présent une large gamme de produits, dont les yaourts aux fruits et les fromages aromatisés.
De même, le nouveau programme européen en faveur de la consommation de fruits à l’école est un autre exemple de programme de «distribution» axé sur les besoins du public, et non pas sur un simple besoin d’écouler les stocks.
Une gestion financière saine et transparente
Nous maintiendrons nos efforts visant à éliminer les erreurs dans toutes les catégories des dépenses effectuées au titre de la PAC, en poursuivant la récupération des montants indûment dépensés.
Si les institutions européennes veillent à ce que l’argent du budget communautaire soit dépensé correctement, les citoyens souhaitent, à juste titre, connaître le montant des fonds dépensés (qui sont en fait leur argent) et savoir à quoi ils sont consacrés.
En mars 2008, l’UE a adopté de nouvelles règles qui augmentent significativement la transparence des paiements de la PAC.
Depuis le mois d’avril 2009, tous les États membres de l’UE doivent tenir un site web reprenant la liste des bénéficiaires du financement de la PAC.
Ce site web doit indiquer le nom complet de chaque bénéficiaire, la commune où il est établi ainsi que la valeur du financement qu’il a reçu (réparti en trois catégories de dépenses).
Les liens vers ces sites web nationaux se trouvent sur le site web Europa de l’UE.
Enfin, nous avons révisé les règles relatives aux aides d’Etat à l’agriculture.
En tant que politique «commune», la PAC occupe toujours une place importante dans le budget communautaire, bien que cette place s’amenuise de plus en plus chaque année.
C’est la raison pour laquelle nous ne devons jamais relâcher nos efforts pour veiller à ce que chaque centime du budget de la PAC soit dépensé à bon escient.
C’est pourquoi, durant le mandat de la Commission Barroso, le recours à des principes sains dans le cadre de la gestion de la PAC a été caractérisé par la rigueur financière.
L’agriculture européenne bénéficie d’un soutien financier provenant essentiellement du budget communautaire, mais aussi occasionnellement des gouvernements nationaux et régionaux.
Il est essentiel de veiller à ce que ces aides d’État respectent les règles en vigueur, et ce afin de garantir des conditions égales pour tous.
Les aides d’État doivent également être compatibles avec les politiques européennes en matière d’agriculture et de développement rural ainsi qu’avec les règles du commerce international.
La réforme des aides d’État y contribuera.
La réforme relève également le seuil de minimis, qui passe de 3 000 à 7 500 euros.
Ce montant important pour la flexibilité constitue le seuil financier au-dessus duquel les gouvernements doivent demander l’autorisation pour verser une aide d’État. Ce nouveau niveau, plus élevé, est beaucoup plus réaliste.
En pratique, nous avons atteint de bons résultats.
Chaque année, la Cour des comptes européenne s’assure que l’argent du budget communautaire a été utilisé à bon escient.
Comme on peut s’y attendre, la barre est fixée très haut: quel que soit le domaine politique, la Cour n’émet une «déclaration positive» que si 98 pour cent des dépenses ne comportent aucune erreur.
Sous ma supervision, nous avons augmenté la part des dépenses d’agriculture qui respectent les exigences de la Cour.
Pour l’exercice budgétaire 2007, la Cour a émis une déclaration positive pour toutes les dépenses d’«agriculture» (en d’autres termes, les aides directes au revenu des agriculteurs européens et les instruments du marché).
Le taux global d’erreur pour les dépenses d’«agriculture» et de développement rural tourne aujourd’hui autour de 2 pour cent.
Nous avons par exemple retiré du système certaines règles qui n’avaient rien à voir avec le secteur agricole, ou alors de façon tout à fait marginale.
Pour nourrir les 500 millions de citoyens européens, fournir d’autres matières premières essentielles et protéger les zones rurales, la PAC a besoin de systèmes et de règles.
Il nous faut toutefois veiller à garder ces systèmes et ces règles aussi simples que possible, et j’ai fait de ce point une priorité absolue.
La plupart des réformes mises en œuvre ces dernières années ont, de par leur nature même, apporté davantage de simplicité (notamment le découplage des aides au revenu des agriculteurs).
En outre, un certain nombre de projets avaient comme but spécifique de favoriser la simplification.
Un exemple concret d’action adoptée en vue de la simplification concerne les fruits et légumes.
Jusqu’au mois de juillet 2009, 36 types de fruits et légumes étaient réglementés par des «normes de commercialisation» spécifiques. Un exemple célèbre est celui du concombre, qui ne pouvait pas être vendu s’il était trop «courbé», et de bons aliments n’arrivaient ainsi jamais jusqu’aux étals des supermarchés.
En 2007, la Commission a entrepris de simplifier considérablement la législation relative à la politique agricole en fusionnant 21 séries de règles de marché relatives à divers produits agricoles au sein d’un ensemble unique, appelé «organisation commune des marchés».
Le nombre de dispositions législatives relatives à ces produits a ainsi pu être réduit drastiquement d’environ trois-quarts. Cette simplification a rendu la politique des marchés agricoles beaucoup plus claire et un pas décisif a ainsi pu être accompli dans le renforcement de la cohésion de cette politique.
La Commission a supprimé les normes de commercialisation pour 26 types de fruits et légumes, de sorte que le secteur peut à présent décider lui-même des normes à appliquer.
Les normes communautaires utiles restent en vigueur pour les 10 autres types, mais même les produits qui ne répondent pas aux critères fixés peuvent être vendus, pour autant qu’ils soient distingués des autres par un étiquetage adéquat.
Ainsi, les règles en vigueur n’empêcheront plus des aliments parfaitement comestibles et savoureux d’être vendus dans nos magasins simplement parce qu’ils présentent une forme quelque peu particulière.
L’UE a également poursuivi ses travaux sur la simplification du système de la conditionnalité, qui prévoit une réduction des aides au revenu des agriculteurs si ceux-ci
Partie 3: faire de la politique communautaire une force dans le contexte de la mondialisation
L’UE ne vit et ne fonctionne pas en vase clos.
Son secteur agricole non plus: il est relié au reste de l’économie mondiale par un vaste réseau de liens délicats.
L’UE exporte pour environ 70 milliards d’euros de produits agroalimentaires par an et est en train de devenir un exportateur net dans ce secteur.
À partir du moment où l’UE se spécialise de plus en plus dans les produits finis à forte valeur ajoutée, et moins dans les produits de base, ce succès n’entraîne pas de pression sur les producteurs agricoles du monde en développement.
L’UE importe de toute façon plus de produits agricoles des pays en développement que les États-Unis, le Canada, le Japon, l’Australie et la Nouvelle-Zélande réunis.
Ces solides liens commerciaux font que la structure de la PAC a des implications pour le monde entier, tout comme les politiques agricoles des autres pays industrialisés.
L’attention portée à ces questions n’a cessé de croître depuis la fin 2007, lorsque la hausse rapide des prix alimentaires a menacé la stabilité sanitaire et sociale de la plupart des pays les plus pauvres de la planète.
Durant le mandat de la Commission Barroso, l’approche adoptée par l’UE dans les négociations commerciales (bilatérales et multilatérales) et dans les questions internationales en matière de politiques agricoles et rurales a été dictée en permanence par la nécessité d’assumer nos responsabilités vis-à-vis du reste du monde.
Le commerce international ne peut fonctionner que s’il y a des règles.
Ces cinq dernières années, dans le cadre du cycle de négociations commerciales de Doha organisé sous l’égide de l’Organisation mondiale du commerce (OMC), l’UE a travaillé sans relâche a n d’améliorer les règles régissant les échanges commerciaux, à la fois dans l’intérêt de l’UE et dans celui des pays les plus pauvres.
et tournée vers l’avenir, tout en respectant les intérêts propres de l’UE.
Elle comprend notamment des réductions drastiques des limites imposées quant aux types de subventions nationales entraînant des distorsions des échanges (essentiellement celles liées d’une manière ou d’une autre à la production).
Elle comprend également d’importantes réductions tarifaires qui présenteront de nouvelles opportunités considérables pour nos partenaires commerciaux, sans pour autant mettre à mal le secteur agricole européen.
Fait non négligeable, elle inclut des plans visant à supprimer peu à peu les subventions à l’exportation des produits agricoles, un instrument de marché qui a fait l’objet de nombreuses controverses au cours des décennies.
Nous n’avons pas encore atteint notre objectif à cet égard, mais nous avons fait énormément de progrès et sommes aujourd’hui bien plus proches du but, surtout en ce qui concerne le commerce agricole.
Lors de la dernière réunion des ministres dans le cadre du cycle de Doha, il a été estimé qu’environ 90 pour cent des questions prioritaires abordées lors des discussions avaient été résolues.
La composante agricole de la «proposition» globale de libéralisation présentée par l’UE lors du cycle de Doha a été largement saluée parce qu’elle est à la fois ambitieuse
C’est pourquoi ces dernières années, l’UE a été davantage perçue comme un facilitateur d’accords internationaux que comme un obstacle à ceux-ci dans le cadre du cycle de Doha, une perception qui tranche radicalement avec celle du passé. L’UE entend faire en sorte de la confirmer à l’avenir.
Commerce bilatéral/régional
La stratégie commerciale de l’UE repose sur un cadre multilatéral sain.
Les accords bilatéraux ont néanmoins un rôle à jouer, en complément de ce cadre.
au marché européen pour les exportations des pays ACP, produits agricoles y compris. (Les exportations de riz seront incluses dès janvier 2010 et les exportations de sucre dès octobre 2009, moyennant certaines conditions.)
Pendant le mandat de la Commission Barroso, l’UE a consacré beaucoup de temps au renforcement de ses liens avec les pays d’Afrique, des Caraïbes et du Pacique (ACP).
Outre le groupe des pays ACP, l’UE a également conclu des accords préliminaires sur le commerce agricole avec l’Égypte et Israël et un accord avec le Maroc est actuellement en bonne voie.
Dès qu’ils seront conrmés, ces accords favoriseront considérablement la libéralisation des échanges, dans l’intérêt évident de toutes les parties.
Des conditions commerciales préférentielles entre l’UE et les pays ACP avaient précédemment été consacrées dans l’accord de Cotonou. Elles avaient à ce point stimulé les échanges entre les deux parties que l’UE représentait souvent près de 60 pour cent des exportations agricoles totales des pays ACP (produits transformés y compris).
Toutefois, à partir du 1er janvier 2008, toutes les parties ont été contraintes d’appliquer les règles générales de l’OMC, qui n’autorisent pas les préférences unilatérales.
L’UE a bien avancé dans la mise en place d’accords de partenariats économiques (APE) avec les pays ACP, en remplacement des accords précédents.
Ces accords proposent un accès en franchise de droits et hors contingent
L’UE a également entamé des négociations en vue de conclure des accords commerciaux avec la Corée, l’Inde et l’ASEAN.
Nous avons presque finalisé un accord avec la Corée qui éliminera les droits de douane frappant la plupart des principales exportations agricoles de l’UE vers ce marché, notamment le porc, le fromage, le vin et le whisky.
Aider le monde à se nourrir
Tant dans le cadre des négociations commerciales qu’en dehors de celles-ci, l’UE a joué un rôle de premier plan dans la recherche de solutions internationales au problème mondial de la faim.
En d’autres termes, la faim dans le monde peut dans une grande mesure être combattue par des solutions mises en place dans le monde en développement, avec notre soutien.
Telle a clairement été notre politique au sein de la Commission Barroso.
L’UE a adopté des actions plus fermes an de stimuler la production agricole à long terme dans les pays en développement, en ouvrant nos marchés et en consacrant davantage de fonds à l’agriculture dans nos programmes de développement.
Les besoins alimentaires mondiaux sont en pleine expansion et les agriculteurs européens doivent être libres de produire davantage pour y répondre.
C’est pourquoi, au sein de la PAC, nous nous sommes attachés à éliminer les obstacles à l’augmentation de la production.
Nous avons adopté une mesure particulièrement concrète n 2008.
En réponse à une idée que j’avais lancée au premier semestre de cette année, l’UE a en eet accepté de créer une «facilité alimentaire» dotée d’une enveloppe d’un milliard d’euros sur trois ans.
Cette facilité alimentaire a donné un coup d’accélérateur bien nécessaire à la production agricole des pays les plus pauvres, en aidant par exemple les agriculteurs à obtenir des engrais et des semences.
Elle a également permis de financer des systèmes de filets de sécurité pour couvrir les besoins alimentaires de base des populations vulnérables de ces pays, et notamment des enfants.
Néanmoins, toutes ces évolutions ont tracé une voie sur laquelle nous poursuivrons ces prochaines années.
J’espère que la présente brochure permet de comprendre, du moins en partie, pourquoi j’ai trouvé mon travail de commissaire européenne si passionnant, et si satisfaisant, au cours des cinq dernières années.
Dans ce contexte, je suis convaincue que deux choses resteront claires.
Depuis le jour de sa création, la PAC est en perpétuelle évolution et est constamment redéfinie. Ce processus s’est énormément accéléré ces dernières années.
Premièrement, la PAC présente une remarquable capacité d’adaptation.
Plus particulièrement, la communauté agricole européenne – dans laquelle je suis fière d’avoir grandi – est disposée à s’adapter et à se moderniser, à partir du moment où elle est clairement informée du bien-fondé de ces changements et où elle dispose du temps nécessaire pour les mettre en œuvre.
La PAC permet de nouer des liens plus étroits entre les agriculteurs et les consommateurs, en donnant aux premiers davantage de liberté pour répondre de manière adéquate et compétitive aux besoins des seconds.
Elle offre également à l’agriculture un filet de sécurité compatible avec le marché, qui fait partie intégrante de la politique européenne d’assurance contre les problèmes d’approvisionnement alimentaire, à une époque où les craintes à ce sujet se font de plus en plus vives.
Toutefois, l’évolution de la PAC ne se cantonne pas uniquement au domaine de la production agricole.
Nous avons rendu cette politique européenne «verte» -- elle touche à notre propre terre -- encore plus verte qu’auparavant en investissant énormément dans la santé future de nos campagnes et de notre environnement.
Deuxièmement, son statut de politique commune donne à la PAC, en tant qu’instrument, une force et une valeur considérables. Bien entendu, cette force doit être flexible.
Un seul modèle n’est pas forcément adapté à toutes les situations et c’est pourquoi bon nombre d’aspects de la PAC laissent énormément de place aux situations spécifiques.
C’est particulièrement le cas de la politique de développement rural.
Néanmoins, plus je parle aux agriculteurs, aux responsables politiques, aux écologistes, aux consommateurs et aux scientifiques de toute l’Europe, plus je me rends compte que l’efficacité de la politique exige que nous soyons unis dans la diversité.
Si nous laissons la PAC se fragmenter en une myriade de politiques nationales et régionales en concurrence les unes avec les autres, je pense sincèrement que les bénéfices de l’argent dépensé voleraient, eux aussi, en éclats.
Renforcer plutôt que démanteler: voilà l’avenir de la PAC.
Nous avons renforcé les fondations de notre gestion financière tandis que la part de la PAC dans le budget communautaire se réduit de plus en plus.
Nous avons considérablement réduit les dépenses administratives.
Nous avons aussi fait de l’UE un acteur encore plus responsable et utile sur la scène internationale dans le domaine des échanges agricoles et de la sécurité alimentaire.
Cela n’a pas toujours été facile et, au moment d’écrire ces lignes, nous continuons à aider le secteur laitier qui traverse une période difficile. cile.
Les prix garantis pour les principaux produits agricoles stimulent la production et améliorent le rendement.
Seule politique communautaire, la PAC se taille la part du lion dans le budget de l’UE (87 % en 1970).
Mais cette part va diminuer au fur et à mesure que le nombre de politiques communautaires va augmenter. Elle est actuellement inférieure à 45 %.
La politique agricole européenne au fil des ans
La politique agricole commune (PAC) voit le jour.
Il s’agit de la première et de la seule véritable politique commune de l’UE.
Le soutien des prix agricoles en est le principe de base.
Les produits agricoles sont vendus librement dans toute l’UE à des prix communs.
Des taxes sont perçues lorsque des produits moins chers sont importés dans l’UE et les exportations font l’objet de subventions lorsque le prix mondial est inférieur à celui pratiqué dans l’UE.
Cette politique est financée par des contributions des États membres, la contribution des plus riches étant supérieure à celle des plus pauvres.
Dans le cadre de ses responsabilités internationales, l’UE ouvre son marché aux importations en provenance de pays en développement, y compris aux produits agricoles, par le biais du système de préférences généralisées.
En 1975, elle accorde un traitement encore plus favorable aux importations provenant de ses partenaires du groupe Afrique-Caraïbes-Pacifique (ACP).
Une première mesure est prise en vue d’endiguer la surproduction: des quotas laitiers sont introduits afin de limiter le volume que peut produire chaque exploitant. Cette mesure vise à empêcher que la surproduction ne continue à faire chuter les prix.
L’Espagne et le Portugal adhèrent à l’UE, entraînant une hausse encore plus importante de la production totale de fruits et de légumes, d’huile d’olive et de vin.
Le Danemark, l’Irlande et le Royaume-Uni adhèrent à l’Union européenne.
Leur adhésion entraîne notamment une forte augmentation du cheptel ovin de l’UE et la mise en place d’un traitement spécial pour les denrées alimentaires traditionnellement importées par le Royaume Uni (principalement du sucre du Commonwealth et du beurre de Nouvelle Zélande).
L'adaptation à cette évolution est à l'origine d'une hausse des coûts de la PAC.
La Grèce rejoint l’UE, venant gonfler le nombre de produits méditerranéens, tels que les olives, relevant de la PAC.
Quatre ans après l’introduction des quotas laitiers, de nouvelles mesures sont prises en vue de réduire la surproduction et les dépenses.
Les agriculteurs sont payés pour renoncer à cultiver une partie de leurs terres (ce qu’on appelle le «gel des terres») et les dépenses liées à l’agriculture sont plafonnées.
Vers la fin des années 80, des dispositions visant à améliorer les infrastructures des exploitations, la formation et les performances environnementales commencent à être introduites dans la PAC.
La PAC traverse une période de crise.
Le soutien des prix se révèle trop efficace: la production de denrées alimentaires augmente à tel point que l’UE produit bientôt plus que ce dont elle a besoin.
Les stocks s’accumulent et les coûts explosent.
La surproduction donne naissance aux tristement célèbres montagnes de beurre, de céréales et de viande bovine, ainsi qu’aux lacs de vin et de lait.
Les surplus sont écoulés sur les marchés mondiaux à des prix subventionnés, ce qui porte souvent préjudice aux agriculteurs des pays en voie de développement.
Les appels en faveur d’une réforme de la PAC se font de plus en plus pressants. Au cours de cette période, le soutien financier aux exploitations situées dans des régions montagneuses et défavorisées gagne en importance.
Des négociations commerciales internationales, connues sous le nom de cycle d’Uruguay, conduisent à l’ouverture du commerce mondial.
Les principaux pays développés, au rang desquels figure l’UE, acceptent de réduire l’aide qu’ils apportent à leurs agriculteurs et de diminuer les taxes à l’importation, ainsi que les subventions à l’exportation.
Le cycle d’Uruguay conduit à la création d’un nouvel organe, l’Organisation mondiale du commerce (OMC).
L’Agenda 2000, un programme de réforme de la PAC visionnaire, est adopté. Il renforce le processus entamé en 1992 pour encourager les agriculteurs à s’adapter davantage au marché, en réduisant encore les prix de soutien et en renforçant les exigences en matière de qualité.
L’Agenda 2000 introduit une série de mesures visant à encourager le développement économique, social et culturel des zones rurales.
Le développement rural devient un élément central de la PAC.
Plusieurs crises alimentaires surviennent (l’ESB ou maladie de la vache folle, l’huile d’olive frelatée, la contamination par la dioxine d’aliments destinés aux animaux) et on se soucie davantage du bienêtre des animaux.
La protection des consommateurs occupe une place croissante au sein de la PAC.
La PAC fait l’objet d’une série de réformes. Les agriculteurs reçoivent désormais des aides directes, tandis que le soutien des prix est revu à la baisse.
Des mécanismes sont introduits en vue d’encourager les agriculteurs à se montrer plus respectueux de l’environnement et à cultiver leurs terres de manière moins intensive.
Ces réformes coïncident avec le Sommet de la Terre de Rio de 1992, qui lance le principe de développement durable.
L’Autriche, la Finlande et la Suède adhèrent à l’UE.
Des mesures spéciales sont prévues pour les agriculteurs situés dans des régions présentant des difficultés spécifiques - souvent caractérisées par des montagnes et des conditions arctiques.
Avec l’adhésion de ces trois nouveaux pays, la superficie forestière de l’UE s’accroît de 70 %.
L’accent est mis sur la qualité.
De nouvelles règles sont élaborées en vue d’encourager les investissements dans les exploitations agricoles, de promouvoir la formation et d’améliorer les conditions de transformation et de commercialisation des produits agricoles.
Des mesures sont prises afin de promouvoir les denrées alimentaires traditionnelles et régionales.
En 2004, l’UE connaît le plus grand élargissement de son histoire avec l'adhésion de dix nouveaux pays (Chypre, l’Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la République tchèque, la Slovaquie et la Slovénie). En 2007, le nombre d'États membres passe de 25 à 27, avec l’adhésion de la Bulgarie et de la Roumanie.
Les ministres de l' UE atteignent un accord politique sur le "Bilan de santé" de la réforme de la PAC.
Un nouveau cycle de négociations commerciales, connu cette fois sous le nom de programme de Doha pour le développement, est lancé dans le cadre de l’OMC.
L’un des objectifs poursuivis consiste à pousser l’UE et les États-Unis à réduire encore davantage leur soutien interne dans le secteur agricole, tout en donnant aux importations agricoles en provenance de pays en voie de développement un meilleur accès à leur marché.
S’appuyant sur l’Agenda 2000 et sur des changements intervenus précédemment, un train de réformes majeures de la PAC est adopté.
La plupart des paiements versés aux exploitations ne sont plus liés aux volumes produits par ces dernières.
À la place, les exploitants reçoivent des aides directes aux revenus, basées sur le niveau des aides octroyées précédemment dans le cadre de la PAC.
Un mécanisme est introduit, par lequel les paiements directs sont réduits afin de pouvoir consacrer plus d’argent au développement rural.
Ce mécanisme ne concerne pas les petites exploitations.
Dans le cadre de son soutien aux pays en voie de développement, l’UE prend les devants et accorde, au titre de son initiative «Tout sauf les armes», un accès en franchise de droits pour tous les produits (à l’exception de l’équipement militaire) en provenance des 50 pays les plus pauvres du monde.
La politique agricole commune expliquée
Commission Européenne Agriculture et Développement Rural
Les caractéristiques de l’agriculture européenne .............................................4
Le rôle de l’agriculteur..........................................................................................5 ..........................................................................................5
Historique d’une évolution réussie .....................................................................6
Des résultats remarquables .................................................................................8
La qualité, clé du succès......................................................................................10 ......................................................................................10
Préserver les campagnes ....................................................................................12
Promotion d’une agriculture durable dans un environnement mondial........19 ........19
Les agriculteurs assument en e et des fonctions diverses, depuis la production de produits agricoles alimentaires et non alimentaires jusqu’à la gestion du paysage rural, à la préservation de la nature et au tourisme.
Les caractéristiques de l’agriculture européenne
L’Europe est à la fois un grand exportateur et le premier importateur mondial de denrées alimentaires, essentiellement en provenance des pays en développement; Le secteur agricole européen utilise des méthodes de production sûres, propres et respectueuses de l’environnement qui permettent l’obtention de produits de qualité répondant aux exigences des consommateurs; Le secteur agricole de l’Union européenne est bénéfique pour les communautés rurales, son rôle ne se borne pas à produire des denrées alimentaires, il consiste aussi à assurer la survie des campagnes en tant que lieu de vie, de travail, de loisirs et de tourisme.
PART DANS LA PRODUCTION AGRICOLE DE L’UE % 2005
De type familial, la plupart des exploitations sont de petite taille.
Elles sont une précieuse source d’emplois au niveau local dans de nombreuses régions et jouent un rôle de premier plan dans le monde rural.
L’agriculture n’est pas une activité isolée.
Les agriculteurs sont souvent le premier maillon de la chaîne alimentaire; s’il leur arrive parfois de transformer leurs produits sur l’exploitation, ils les vendent la plupart du temps à des tiers qui les transforment en denrées alimentaires, denrées qui sont ensuite vendues au consommateur.
ÉVOLUTION DES SALAIRES BRUTS MOYENS MENSUELS DANS L’ENSEMBLE DES SECTEURS ÉCONOMIQUES ET DES REVENUS BRUTS MENSUELS DES AGRICULTEURS DANS LE SECTEUR AGRICOLE EU 27
L’agriculture suppose bien plus que la production de cultures et l’élevage d’animaux destinés à la consommation humaine.
La complexité de ce métier contraint les agriculteurs à jouer des rôles très divers.
Pour ces professionnels, l’agriculture est aussi souvent un mode de vie.
Agriculture Autres secteurs
L’activité première des agriculteurs est de produire des denrées alimentaires.
À cette fin, ils utilisent des méthodes traditionnelles ayant fait leur preuve, qu’ils allient aux connaissances et aux technologies modernes dans le but de livrer des denrées de grande qualité à un prix abordable.
Cela suppose l’association de compétences et de connaissances traditionnelles, mais aussi d’un savoir-faire technique et de compétences en matière commerciale.
Les agriculteurs recourent de plus en plus aux technologies de l’information pour soutenir leur production et leurs efforts en matière de commercialisation.
De plus en plus souvent, les agriculteurs doivent aussi savoir gérer les terres et l’environnement.
Il leur a récemment été demandé d’ajouter la sécurité alimentaire à leur domaine de compétence, qui comprenait déjà la santé et le bienêtre des animaux.
Il est peu probable qu’une autre profession exige des compétences aussi diversifiées. ées.
Grâce à la PAC, les agriculteurs bénéficiaient d’aides et de systèmes leur garantissant des prix élevés les incitant à produire plus.
Une aide financière était également octroyée pour la restructuration de l’agriculture, par exemple en subventionnant les investissements agricoles a n de permettre l’agrandissement des exploitations agricoles et l’évolution de leurs techniques de gestion et technologies pour qu’elles s’adaptent aux conditions économiques et sociales du moment.
Certains éléments furent introduits sous forme d’assistance en faveur d’une retraite anticipée et d’une formation professionnelle ainsi que sous forme de mesures d’aide aux régions moins favorisées.
La PAC atteint son objectif d’auto-approvisionnement de l’Union européenne dès les années 1980.
Très vite cependant, l’Union européenne dut faire face à des excédents quasi permanents des principaux produits agricoles, dont certains étaient exportés (grâce à des subventions), d’autres stockés ou écoulés dans l’UE.
Ces mesures qui avaient un coût budgétaire élevé faussèrent certains marchés mondiaux, et ne servirent pas toujours au mieux les intérêts des agriculteurs de sorte qu’elles devinrent très vite impopulaires auprès des consommateurs et des contribuables.
Au même moment, la société s’inquiétait de plus en plus de la durabilité environnementale de l’agriculture et à ce titre, le sommet mondial de Rio (1992) a représenté une étape importante au début des années 90.
La PAC trouve son origine dans l’Europe occidentale des années 1950, dont les sociétés avaient été dévastées par des années de guerre et où l’agriculture avait été paralysée, empêchant de garantir l’approvisionnement alimentaire.
À ses débuts, la PAC reflétait la nécessité d’augmenter la pro-ductivité de l’agriculture a n d’assurer au consommateur un approvisionnement régulier
La PAC devait changer…et c’est ce qu’elle fit!
LA PAC ACTUELLE ne sont plus liés à la production.
En outre, les agriculteurs doivent respecter des normes en matière d’environnement, de sécurité alimentaire, phytosanitaires ainsi que de santé et de bienêtre animal.
En cas de non respect de ces normes, ils s’exposeront à des réductions de leurs paiements directs (une condition connue sous le nom de «conditionnalité»).
La dissociation des subventions et de la production («découplage») permettra aux agriculteurs de l’UE de s’orienter davantage vers le marché.
Ils seront à même de choisir ce qu’ils désirent produire selon ce qui sera le plus rentable pour eux, tout en bénéficiant d’une nécessaire stabilité de revenu.
De nombreux changements importants ont été introduits déjà dans les années 80 mais surtout au début des années 90.
Les restrictions à la production favorisèrent la réduction des excédents (quotas laitiers en 1983). L’accent a été mis ensuite sur une agriculture respectueuse de l’environnement.
Les agriculteurs durent se tourner davantage vers le marché, tout en recevant des aides directes au revenu, et répondre à l’évolution des priorités des consommateurs (Réforme «Mac Sharry» de 1992).
Cette série de réformes a non seulement dégagé l’horizon de la PAC, mais elle a également mis en lumière l’importance que celle-ci revêt pour l’ensemble de la société.
% DE L’AGRICULTURE DANS LE PRODUIT INTÉRIEUR BRUT PIB 2005
Ce changement d’orientation qui a été poursuivi en 1999 (réforme de «l’Agenda 2000») et qui privilégie la compétitivité de l’agriculture européenne, incluait aussi un nouvel élément majeur: l’introduction d’une politique de développement rural encourageant de nombreuses initiatives rurales tout en aidant les agriculteurs à restructurer leur exploitation, à se diversifier et à améliorer la commercialisation de leurs produits.
Le budget fut également plafonné a n de rassurer les contribuables quant à la maîtrise des coûts liés à la PAC.
En 2003 en n une autre réforme fondamentale a été décidée.
Les agriculteurs ne sont plus payés uniquement pour produire des denrées alimentaires.
La PAC actuelle est axée sur la demande.
Elle prend pleinement en considération les préoccupations des consommateurs et des contribuables, tout en laissant aux agriculteurs de l’UE la liberté de produire ce que le marché demande.
Par le passé, plus les agriculteurs produisaient, plus ils recevaient de subventions.
Dorénavant, la grande majorité de l’aide est octroyée indépendamment du volume de production.
Dans le cadre du nouveau système, les agriculteurs bénéficient toujours de paiements directs au revenu, destinés à maintenir la stabilité de leurs revenus, mais ces paiements
Grâce à une agriculture plus efficace et aux incitants prévus par la PAC, la production de denrées alimentaires a très nettement augmenté à partir des années 60.
Les niveaux de production et d’autosuffisance se sont considérablement améliorés.
Dans le même temps, les revenus agricoles ont accusé une progression, d’autant que la taille des exploitations augmentait en raison du départ d’un certain nombre d’agriculteurs et du regroupement des exploitations.
Des résultats remarquables
NOUS PRODUISONS PRESQUE TOUT
PRINCIPAUX PRODUITS AGRICOLES DE L’UEEN % DE LA PRODUCTION 2005
Oléagineux Fruit frais Pommes de terre Produits laitiers Œufs & volailles Céréales Huile d’olive Légumes frais Vin Bétail, cochons & mouton/chèvres Autre Au cours des années 80 et 90, l’UE a introduit des mesures destinées à limiter la production d’excédents.
Diverses mesures ont été utilisées: des quotas appliqués à la production laitière, assortis de sanctions en cas de dépassement; des limitations applicables à la surface des cultures ou au nombre d’animaux pour lesquels des aides peuvent être demandées, le gel des terres, d’abord volontaire, puis obligatoire, imposant aux agriculteurs l’obligation de renoncer à cultiver une
ÉVOLUTION DE L’AUTOSUFFISANCE POUR LES CÉRÉALES,LE SUCRE, LE BEURRE ET LA VIANDE BOVINE DANS L’UE
L’AIDE AUX EXPORTATIONS DIMINUE MAIS LA VALEUR DESEXPORTATIONS CONTINUE D’AUGMENTER
RÉSORPTION DES «MONTAGNES DE DENRÉES ALIMENTAIRES»Évolution du stockage public de céréales(stocks d’intervention)
0 Grâce à ces mesures, l’UE est donc parvenue à faire moins largement usage des subventions à l’exportation, tout en maintenant, voire en augmentant ses exportations agricoles dans certains cas.
L’UE protège la qualité des denrées alimentaires de plusieurs façons, notamment grâce à des mesures destinées à renforcer la sécurité et l’hygiène alimentaires, à des règles d’étiquetage claires, à des réglementations relatives à la santé animale et végétale et au bienêtre animal, au contrôle des résidus de pesticides et d’additifs dans les denrées alimentaires, et grâce à des informations nutritionnelles.
L’approche de l’UE prévoit l’application de systèmes de suivi et de contrôle stricts, tout en garantissant un fonctionnement efficace du marché unique européen.
La qualité, clé du succès
L’amélioration de la qualité des denrées alimentaires a toujours été un des objectifs de la PAC, depuis l’instauration d’un label de qualité pour le vin dans les années 80 jusqu’à son extension ultérieure aux secteurs de l’huile d’olive et des fruits et légumes.
Cette recherche de la qualité est à présent au cœur même de la politique agricole.
Dans tous les secteurs de la PAC, on s’est efforcé d’élever le niveau de qualité des denrées alimentaires.
L’Europe est réputée pour la diversité de son agriculture et de ses produits agricoles, diversité qui résulte de son environnement naturel et des méthodes de culture mises au point au l des siècles.
Tout comme la gastronomie, les denrées alimentaires et les boissons produites en Europe jouent un rôle primordial dans l’identité culturelle des populations et des régions européennes.
Le haut niveau de qualité de sa production est un des atouts majeurs de l’agriculture de l’UE.
COMMENT L’UE ENCOURAGE-T-ELLE UNE PRODUCTION ALIMENTAIRE DE QUALITÉ SUPÉRIEURE?
La nature et la qualité exceptionnelles de certains produits découlent à la fois de leur lieu de production et des méthodes utilisées pour les produire.
Les consommateurs et le secteur de l’alimentation portent un intérêt croissant à l’origine géographique des denrées alimentaires ainsi qu’à d’autres caractéristiques.
L’UE en a pris acte et elle a créé trois «logos de qualité».
L’Europe compte un grand nombre de régions très diverses dans lesquelles les conditions de production agricole varient.
Ces régions ont chacune des méthodes de production et des traditions culinaires spécifiques.
Les consommateurs européens et mondiaux manifestent un intérêt croissant pour la qualité de ces denrées alimentaires.
L’UE joue un rôle prépondérant dans l’amélioration de ce niveau de qualité.
Pour un produit portant le logo AOP, il doit avoir été établi que le produit concerné possède des caractéristiques résultant exclusivement du terrain et des compétences des producteurs dans la région de production à laquelle le produit est associé.
Les agriculteurs ont recours à des techniques qui contribuent au maintien des écosystèmes et à la réduction de la pollution. Seul un nombre limité d’additifs et d’auxiliaires technologiques peuvent être utilisés lors de la transformation des denrées alimentaires biologiques.
Un produit portant le logo IGP possède des caractéristiques particulières ou une réputation l’associant à une zone déterminée, et au moins une étape de son processus de production se déroule dans la zone en question.
Le logo de la spécialité traditionnelle garantie (STG) est utilisé pour des produits aux caractéristiques spécifiques, contenant des ingrédients tradition-nels ou élaborés selon des méthodes traditionnelles.
Les règles de l’UE garantissent l’authenticité des produits issus de l’agriculture biologique, quel que soit leur lieu de production, ainsi que l’exactitude de l’étiquetage des produits biologiques.
En vertu de la réglementation, l’utilisation du terme «biologique», et de ses équivalents dans les autres langues, pour qualifier des denrées alimentaires, est réservée exclusivement aux produits issus de l’agriculture biologique.
Cette utilisation restreinte garantit aux consommateurs la qualité et la stabilité du produit biologique qu’ils achètent.
L’agriculture biologique de l’UE est l’un des secteurs les plus dynamiques et représentait, en 2004 une superficie estimée à 5,8 millions d’hectares (soit 3,5% de la surface agricole totale), répartie entre 150.000 exploitations.
La protection de ces indications relatives à la qualité ore les avantages suivants: Des garanties pour le consommateur quant à l’origine et aux méthodes de production; Des messages commerciaux efficaces concernant les produits à forte valeur ajoutée; Un appui aux entreprises des zones rurales produisant des produits de qualité dans la mesure où le logo est protégé contre toute utilisation frauduleuse.
Au printemps 2007, l’UE avait enregistré près de 750 indications géographiques, appellations d’origine et spécialités traditionnelles garanties.
À noter en outre que quelque 2000 indications géographiques sont protégées sur le marché communautaire pour des vins et spiritueux originaires de l’UE et de pays tiers.
L’agriculture biologique est une méthode de production qui préserve la structure et la fertilité du sol, encourage un niveau élevé de bienêtre animal et évite l’utilisation de produits autorisés dans l’agriculture conventionnelle, tels que des pesticides synthétiques, d’herbicides, d’engrais chimiques, de promoteurs de croissance tels
Préserver les campagnes
L’UE cherche à protéger l’environnement: En orant une assistance financière aux agriculteurs qui acceptent de modifier leurs pratiques agricoles, notamment en réduisant les intrants utilisés ou le nombre d’animaux par hectare de terrain, en ne cultivant pas les lisières de champs, en créant des étangs ou d’autres éléments paysagers, ou en plantant des arbres et des haies, de manière à aller audelà des bonnes pratiques agricoles conventionnelles; En contribuant à supporter les coûts liés à la protection de la nature; En insistant pour que les agriculteurs respectent la réglementation environnementale (et les réglementations en matière de sécurité alimentaire, phyto-sanitaire, de santé et de bienêtre animal) de leurs terres s’ils souhaitent avoir droit aux paiements directs.
Les zones rurales couvrent 90% du territoire de l’UE dont plus de la moitié est consacrée à l’agriculture.
Ce seul fait montre bien l’importance d’une telle activité pour le milieu naturel.
Il y a de puissantes interactions entre l’agriculture et la nature.
Au cours des siècles, l’agriculture a contribué à créer et à entretenir de précieux habitats semi naturels, lesquels modèlent aujourd’hui la majeure partie des paysages de l’UE et abritent une multitude d’espèces sauvages.
La législation communautaire en la matière est entrée en vigueur au début des années 90 et fournit un cadre réglementaire qui a été étendu et amendé par la suite. Un volet spécifique porte sur la protection de la santé du citoyen et de l’environnement et vise dans le même temps à créer un marché des biotechnologies unifié.
Il existe une procédure fondée sur une évaluation cas par cas des risques pour la santé humaine et l’environnement avant qu’un OGM ou un produit composé d’OGM ou en contenant (tels que le maïs, huile de colza ou des micro-organismes) puisse être disséminé dans l’environnement ou commercialisé.
Les mesures agro-environnementales ont été introduites dans les réformes de la PAC de 1992. Ces mesures qui encouragent les agriculteurs à fournir des services environnementaux allant audelà des bonnes pratiques agricoles habituelles et des normes de base ont été consolidées dans un axe spécifique de la politique de développement rural pour la période 2007-2013.
La stratégie de sécurité alimentaire de l’UE repose sur quatre éléments principaux: Des règles relatives à la sécurité des produits destinés à l’alimentation humaine et animale; Des avis scientifiques indépendants et accessibles au public; Des mesures visant à renforcer les règles et à contrôler les processus; La reconnaissance du droit du consommateur de faire son choix sur la base d’une information complète concernant l’origine et la composition du produit.
Garder la confiance des consommateurs en matière de sécurité alimentaire
La PAC a dû évoluer non seulement pour s’adapter aux changements survenus dans l’agriculture, mais aussi pour répondre aux attentes de l’ensemble de la société et notamment aux préoccupations croissantes concernant l’hygiène, la sécurité alimentaires et le bienêtre animal.
À cet égard, la PAC ainsi que d’autres politiques de l’UE telle la protection du consommateur ont été considérablement renforcées depuis les années 90.
Si on veut que les denrées alimentaires soient saines, il faut que les animaux dont elles proviennent le soient aussi.
L’UE considère qu’il est prioritaire de préserver la santé des animaux grâce à de bonnes pratiques vétérinaires, et de prévenir l’apparition de maladies animales contagieuses telles que la fièvre aphteuse, la peste porcine ou la grippe aviaire.
Si un foyer apparaît, il fait l’objet d’un suivi rigoureux et des mesures sont prises pour empêcher la propagation de la maladie.
Tous les animaux et produits animaux doivent répondre à des critères sanitaires stricts avant de pouvoir être importés ou commercialisés au sein de l’UE.
La législation communautaire en matière de bienêtre des animaux repose notamment sur le principe selon lequel les animaux ne doivent pas sourir inutilement, principe que reflètent les règles régissant les conditions d’élevage des poules pondeuses, des porcins et des veaux ainsi que les conditions de transport et d’abattage des animaux d’élevage.
Ces règles, régulièrement mises à jour à la lumière des dernières données scientifiques, sont parmi les plus strictes du monde.
Des recherches ont montré que les animaux d’élevage sont en meilleure santé et produisent des produits alimentaires de meilleure qualité s’ils sont bien traités.
Les consommateurs européens veulent des denrées alimentaires sûres et saines.
L’UE s’attache à garantir à tous ses citoyens un niveau élevé de qualité des denrées alimentaires.
Une profonde réforme a été mise en oeuvre pour répondre aux inquiétudes suscitées par les crises de l’ESB et de la contamination par la dioxine.
L’objectif de cette réforme était de veiller à ce que les réglementations communautaires en matière d’alimentation soient le plus complètes possible et que les consommateurs aient accès à un maximum d’informations sur les risques potentiels et sur les mesures adoptées pour les réduire.
La réglementation ne garantit pas à elle seule la sécurité alimentaire et un niveau élevé de santé et de bienêtre animal.
La PAC prévoit des mesures incitant les agriculteurs à améliorer leur efficacité dans ces domaines.
Assister les communautés rurales développement durable, conformément à la stratégie de Lisbonne et au Conseil de Göteborg.
La politique de développement rural pour la période 2007-2013 s’articulera autour de trois domaines, conformément aux trois axes défi nis dans le nouveau règlement relatif au développement rural: améliorer la compétitivité de l’agriculture et de la sylviculture; améliorer l’environnement et l’espace rural; améliorer la qualité de vie et diversifier l’économie dans les zones rurales.
Un quatrième axe, l’«axe Leader», qui s’inspire de l’expérience acquise avec l’initiative communautaire Leader, vise à mettre en œuvre des stratégies locales en matière de développement rural par des partenariats locaux public-privés.
Davantage de fonds seront disponibles pour le développement rural en réduisant les paiements directs aux exploitations et en transférant ces fonds aux mesures de développement rural (pratique connue sous le nom de «modulation»).
Les États membres sont désormais tenus d’appliquer la modulation ce qui donnera lieu à la réduction (de 5% à partir de 2007) de tous les paiements directs dépassant 5.000 euros par an.
Près de 60% de la population des 27 États membres de l’Union européenne (UE) vit dans les zones rurales, qui couvrent 90% du territoire, d’où l’importance capitale de la politique de développement rural L’agriculture et la forêt restent les deux principales utilisations des terres et elles jouent à ce titre un rôle essentiel pour les communautés rurales; elles assurent en e et la solidité du tissu social, la viabilité économique et la bonne gestion des ressources naturelles et du paysage.
UN FONDS SPÉCIFIQUE POUR LA POLITIQUE DE DÉVELOPPEMENT RURAL
La politique du développement rural s’est renforcée a n d’aider les zones rurales à répondre aux enjeux è m e économiques, sociaux et environnementaux du 21 siècle. Le nouveau
Parmi les aides qui sont accordées aux agriculteurs et à d’autres ayants droit dans les zones rurales, on peut citer: La formation professionnelle; L’installation des jeunes exploitants; Le départ en retraite des exploitants plus âgés; La modernisation des bâtiments et des équipements de l’exploitation; L’aide aux agriculteurs pour répondre aux normes UE, notamment dans les domaines de l’environnement, du bienêtre animal et de la santé publique; L’installation dans l’exploitation d’équipements de transformation, pour permettre aux agriculteurs de mieux valoriser les produits agricoles; L’amélioration de la qualité des produits et de la commercialisation de produits de qualité; La création de groupements de producteurs dans les nouveaux États membres; Les indemnités compensatoires à l’agriculture dans les zones de montagne et les autres zones à handicap naturel; La rénovation et le développement des villages; La promotion du tourisme; Le patrimoine rural naturel et culturel; Des mesures agro-environnementales destinées à valoriser l’environnement; Stratégies locales de développement mis en œuvre par des groupes d’action locale.
cadre juridique et le Fonds Européen Agricole pour le Développement Rural mettent davantage l’accent sur la nécessité de stimuler la croissance et de créer des emplois dans ces zones en vue d’améliorer le
Les agriculteurs des nouveaux États membres ont accès au marché unique de l’UE et ils bénéficient de prix relativement stables, des paiements directs (dont le montant va atteindre progressivement le niveau de l’UE) et des mesures de développement rural.
Nouveaux États membres, nouveaux défis s
Bien que des progrès aient été accomplis dans les nouveaux États membres en matière de modernisation et de restructuration du secteur agricole, un des principaux défis de ces dernières années était d’accroître la prospérité du secteur et de l’ensemble des communautés rurales.
Les différences largement médiatisées entre le niveau de prospérité de l’UE-15 et celui des nouveaux États membres seulement 45% du niveau UE-15 (PIB par personne exprimé en parité de pouvoir d’achat) en 2001 – sont encore plus prononcées dans les zones rurales, qui accusent des niveaux de revenu plus faibles et des taux de chômage plus élevés que ceux des régions urbaines (ces écarts sont plus importants dans les nouveaux États membres que dans l’UE-15).
L’UE a déjà entrepris de relever ce défi en prévoyant de nouvelles mesures de développement rural destinées à répondre au cas spécifique des nouveaux États membres.
Il importe également de souligner que les obligations inhérentes au statut d’État membre de l’UE s’appliquent immédiatement aux agriculteurs des nouveaux États membres.
La sécurité alimentaire, par exemple, revêt une importance telle aux yeux des consommateurs de l’UE qu’il est exclu d’abaisser le niveau d’exigence des normes en vigueur au niveau communautaire.
Le 1er mai 2004, date de l’entrée dans l’UE de 10 nouveaux États membres (Chypre, la République tchèque, l’Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la Slovaquie et la Slovénie) et le 1er janvier 2007, date de l’entrée de la Bulgarie et de la Roumanie, marquent une étape historique dans la reconstruc-tion de l’Europe après des siècles de divisions destructrices.
La stabilité et la sécurité politiques ainsi garanties et l’expansion du marché intérieur communautaire, qui est passé de 380 à près de 500 millions de consommateurs, bénéficieront à l’Europe tout entière.
UN ENGAGEMENT EN FAVEUR DE RÈGLES COMMERCIALES MULTILATÉRALES
L’UE, un des principaux acteurs des marchés agricoles mondiaux
La politique de l’UE est claire: le développement des échanges entre tous les pays, qu’ils soient développés ou moins avancés, doit être régi par des règles commerciales multilatérales avantageuses pour tous, en particulier pour les pays en développement.
C’est pourquoi l’UE est un fervent défenseur de l’OMC, où elle n’a cessé de jouer un rôle actif lors des discussions et négociations sur les échanges agricoles.
L’UE a pris des engagements dans le cadre du Programme de Doha pour le développement, dont l’objectif est de poursuivre la libéralisation du commerce tout en favorisant le développement.
En ce qui concerne l’agriculture, l’accord d’août 2004 a ouvert la voie à des négociations ultérieures, qui devraient déboucher sur une libéralisation des échanges agricoles bien plus importante que celle qui a résulté des précédentes négociations commerciales (le «cycle d’Uruguay»).
Le cadre ainsi défini, qui reprend les récentes réformes de la PAC, devrait entraîner une réduction substantielle des aides agricoles génératrices de distorsions commerciales, éliminer les pratiques de concurrence à l’exportation qui faussent les échanges et contribuer à une ouverture notable des marchés agricoles tout en autorisant un régime particulier pour les produits sensibles.
Tous les pays en développement bénéficieront d’un traitement spécial permettant une libéralisation plus restreinte sur une période plus longue.
DEUXIÈME EXPORTATEUR MONDIAL ET PREMIER IMPORTATEUR
Le secteur agricole européen joue un rôle-clé sur les marchés agricoles mondiaux.
La grande capacité de production de l’agriculture européenne, ainsi que la diversité et la qualité de ses produits, a fait de l’UE un important exportateur dans de nombreux secteurs de l’alimentation (le deuxième à l’échelle mondiale avec un volume d’exportations agricoles d’une valeur de 72,553 milliards d’euros en 2006).
Notons que ces échanges s’effectuent aussi en sens inverse: l’UE est en e et le plus grand importateur mondial de produits agricoles.
En 2006, ses importations ont représenté un montant de 67,876 milliards d’euros.
L’UE entretient de multiples contacts et échanges avec les pays tiers et les blocs commerciaux.
Principal importateur et deuxième plus grand exportateur de denrées alimentaires, l’UE occupe une place de premier plan sur les marchés agricoles mondiaux.
Elle joue un rôle majeur dans l’établissement des accords commerciaux mondiaux au sein de l’Organisation mondiale du commerce (OMC).
Elle a également conclu, ou est en train de conclure, des accords commerciaux bilatéraux avec certains pays tiers, des accords de libre-échange avec ses proches voisins, ainsi que des accords particuliers avec des pays en développement leur garantissant un accès préférentiel au marché de l’UE; enfin, elle entretient des relations plus étroites avec des groupements régionaux, tels que celui des pays d’Amérique latine du groupe MERCOSUR.
Depuis 1990, sa position d’exportateur net a régressé dans tous les secteurs.
Les chires de l’UE relatifs aux importations de produits agricoles originaires de pays en développement et de pays moins avancés sont d’ores et déjà impressionnants, et dépassent ceux des États-Unis, du Japon, de l’Australie et de la Nouvelle-Zélande réunis.
PRINCIPALES EXPORTATIONS AGRICOLES% PAR PRODUIT 2005
PRINCIPALES IMPORTATIONS AGRICOLES% PAR PRODUIT 2005
Matières grasses et huiles Boissons, spiritueux et vinaigre Sucre et confiserie Autre
Viande & abats comestibles Oléagineux Fruit Café, thé et épices Céréales, produits ajoutés & amidon Viande & abats comestibles Produits laitiers Fruits frais & légumes Préparation à base de fruits & légumes Fleurs & plantes Céréales, produits ajoutés & amidon Préparation à base de fruits et légumes Matières grasses et huiles Boissons, spiritueux et vinaigre Cacao et préparations à base de cacao Autre
COMPARATIVEMENT À D’AUTRES DÉPENSES PUBLIQUES, LE COÛT DE LA PAC RESTE RAISONNABLE
Le coût de la PAC
Il convient par ailleurs d’examiner le coût de la PAC dans son contexte.
Contrairement à d’autres domaines comme l’éducation, la défense, le transport, les soins de santé ou la sécurité sociale, dont la responsabilité et le financement relèvent des gouvernements nationaux, la politique agricole de l’UE est une politique pour laquelle les Etats membres ont consenti que les décisions soient prises au niveau communautaire et qu’un budget conséquent soit mis en place à cet effet.
En moyenne, chaque citoyen contribue au financement de la PAC à raison d’environ 2 euros par semaine.
Il s’agit là d’un coût raisonnable dans la mesure où il garantit une ore de denrées alimentaires saines et de qualité, le dynamisme des campagnes, tout en préservant l’environnement et les paysages.
La part destinée au soutien des marchés (céréales, sucre,viande bovine et lait) et aux subventions à l’exportation a diminué alors que celle allouée aux aides directes aux producteurs et au développement rural a augmenté.
La PAC, qui existe depuis plus de 40 ans, est la principale politique commune de l’UE.
Il n’est pas surprenant que le budget de la PAC ait absorbé une large part de l’ensemble du budget et des dépenses communautaires, dans la mesure où la PAC se substitue en quelque sorte aux politiques nationales et aux dépenses publiques nationales en faveur de l’agriculture.
La situation a toutefois changé depuis la limitation des dépenses de la PAC et l’émergence d’autres politiques communautaires.
Il convient donc d’en finir avec un certain nombre d’idées erronées.
La PAC est strictement encadrée.
Des limites budgétaires sont établies a n de contrôler les dépenses sur une ou plusieurs années.
Les limites prévues pour les mesures de marché de la PAC et les aides directes pour la période 2007-2013 ne permettent aucune augmentation en termes réels et, de fait, elles deviendront chaque année plus étroites au fur et à mesure de la progression des paiements directs dans les nouveaux États membres jusqu’à leur alignement sur le niveau des Quinze anciens Etats membres.
Par ailleurs, la PAC a fait l’objet de plusieurs réformes (trois en dix ans) visant notamment à mieux cibler et contrôler les dépenses.
Les dépenses de la PAC ont été gelées (en termes réels) jusqu’en 2013.
Elles seront soumises à un contrôle strict: un nouveau mécanisme de discipline financière est maintenant disponible, pour éviter que les plafonds ne soient dépassés.
Au cours des premières années d’existence de l’UE, la PAC représentait à elle seule une part importante des dépenses budgétaires, parfois même plus des deux tiers.
Le coût de la PAC s’élève aujourd’hui à quelque 55 milliards d’euros par an.
Ce montant représente quelque 40% du budget communautaire total, moins de 0,5% du PIB de l’UE.
Non seulement la part de la PAC dans le PIB de l’UE va en décroissant, mais en outre elle diminue à un rythme beaucoup plus rapide que les dépenses publiques de l’UE.
Développement rural, orientation + garantie– modulation et transfers inclus
Marché + aides directes après modulation
L’orientation de la PAC actuelle reflète des objectifs stratégiques: une agriculture compétitive sur les marchés mondiaux qui respecte des normes très strictes en matière d’environnement, de sécurité alimentaire, de qualité et de bienêtre animal, dans le cadre d’économies rurales durables et dynamiques.
La PAC d’aujourd’hui exprime un choix politique de notre société; continuer à soutenir l’agriculture de l’UE tout en répondant aux attentes du citoyen, du contribuable et du consommateur et avec une distorsion minimale sur les échanges internationaux.
Promotion d’une agriculture durable dans un environnement mondial
Au cours des prochaines années la PAC va encore évoluer de manière à ce qu’elle puisse continuer à: Être une politique vivante qui reflète les besoins et les attentes de la société européenne; Promouvoir une agriculture durable orant des produits sûrs et de qualité tout en protégeant l’environnement et le bienêtre animal; Soutenir le rôle multifonctionnel des agriculteurs en tant que fournisseurs de biens publics à la société; Promouvoir la croissance et la création d’emplois dans les zones rurales; Conforter un secteur agricole compétitif et innovant capable de répondre aux défis du marché mondial; Être régie par des règles simples et transparentes.
Le rôle joué par l’UE dans l’agriculture a toujours été d’aider à: Garantir à sa population un approvisionnement stable d’aliments sains à un prix abordable; Donner aux agriculteurs de l’UE des conditions raisonnables de vie tout en permettant au secteur agricole de se moderniser et d’évoluer; Ce que toutes les régions de l’UE puissent avoir une activité agricole.
Avec le développement de la PAC, conforme aux exigences des citoyens de l’UE, les facteurs suivants revêtent une importance croissante: L’amélioration de la qualité de l’alimentation européenne; La garantie de la sécurité des denrées alimentaires; La contribution au bienêtre de la société rurale; La protection de l’environnement pour les générations futures; La création de meilleures conditions de santé et de bienêtre des animaux; La réalisation de ces actions à peu de frais pour le budget de l’UE (qui est principalement financé par les contribuables, c’est-à-dire les citoyens).
K F- 8 10 82 3 7 - FR -
Commission Européenne Direction Générale de l’Agriculture et du Développement Rural http://ec.europa.eu/agriculture/index_fr.htm
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Commission européenne Agriculture et Développement Rural
Un peu plus de 60 %
Les vignobles AOC(appellation d’originecontrôlée)
Réponse
Politique agricolecommune
Le traité de Rome n u l l
Quel est l΄intérêt de la PAC ?
• Nous pouvons compter sur la PAC pour nous approvisionner en denrées alimentaires même en
Ils produisent maintenant ce que demande le marché et ce dont les période de pénurie mondiale et de prix élevés.
consommateurs ont besoin.
• L’UE applique des règles strictes pour garantir que nos aliments soient sains et fixe des normes élevées
• L’UE garantit la qualité et la sécurité des aliments grâce à des règles d’étiquetage claires, à des réglementations pour le bienêtre des animaux.
sur la santé animale et végétale, et au contrôle des résidus de pesticides et des additifs alimentaires.
• La PAC joue un rôle majeur dans la préservation du patrimoine rural unique de l’Europe et dans la protection de l’environnement.
• La PAC contribue à maintenir la nourriture à des prix abordables.
À l’heure actuelle, un ménage européen moyen consacre 15% de ses dépenses à la nourriture.
En 1960, cette part était deux fois plus élevée (30%). %).
Les agriculteurs nous fournissent des aliments de qualité à des prix abordables. La politique agricole commune (PAC) joue un rôle clé à cet égard.
Elle contribue également à préserver le patrimoine rural unique de l’Europe et à protéger l’environnement et le bienêtre des animaux.
Elle a été créée pour faire face aux pénuries d’aliments et garantir l’approvisionnement alimentaire. Mission accomplie.
La PAC a eu pour effet secondaire la surproduction, mais les excédents ont en grande partie été éliminés.
L’argent des contribuables est dépensé avec sagesse et précaution.
L’UE s'efforce activement de promouvoir un commerce mondial équitable des produits agricoles.
La PAC, c’est...La PAC, ce n’est pas...
Commission européenne Agriculture et développement rural
La PAC a évolué au fil du temps
• les systèmes de soutien des prix ont encouragé les agriculteurs à produire
• les subventions allouées pour vendre les excédents sur les marchés mondiaux étaient vues d’un mauvais œil par certains pays en développement; ;
• l’UE appliquait des droits de douane élevés pour protéger l’agriculture européenne des importations bon marché des pays tiers.
La situation a changé radicalement ces dernières années grâce aux vastes réformes de la PAC.
Aujourd’hui, la PAC reflète l'évolution des besoins et des attentes tant de l’agriculture que de la société dans son ensemble.
Certains font l’éloge de la PAC, d’autres la critiquent.
La PAC a été une réussite parce qu’elle a atteint son objectif initial de garantie de l’approvisionnement alimentaire depuis sa création en 1962.
Mais des problèmes sont survenus dans les années 70 et 80.
Que s’est-il passé? ?
Malentendus fréquents
La caricature de la PAC en tant que moyen onéreux et peu rentable de protéger des agriculteurs européens inefficaces est trompeuse.
Les nouvelles réalités remplacent les vieux clichés.
Examinons-en quelques-unes.
La PAC gaspille-t-elle l’argent des contribuables ?
La PAC crée-t-elle une dépendance des agriculteurs vis-à-vis des aides?
La PAC dépense de l’argent pour promouvoir des aliments sûrs et de qualité pour nous tous, tout en respectant l’environnement, la santé végétale, et la santé et le bienêtre des animaux.
C’est la seule politique financée essentiellement par le budget communautaire.
Les dépenses européennes remplacent les dépenses nationales.
Si la PAC n’existait pas, les différents États membres subventionneraient tout de même leurs agriculteurs.
Grâce aux récentes réformes de la PAC, le versement aux agriculteurs d’aides au revenu ne dépend plus de la nature ni de la quantité de leur production.
Au lieu de cela, ces aides sont liées à des normes strictes relatives à l’environnement, à la sécurité et la qualité alimentaires et au bienêtre des animaux.
Le soutien des prix n’est plus appliqué qu’en cas de crises réelles.
Par conséquent, les agriculteurs se font concurrence pour vendre ce que demande le marché.
Environ 1% des dépenses publiques en Europe sont destinées à l’agriculture.
Les autres politiques coûtent nettement plus cher, mais sont financées par les budgets nationaux.
La PAC porte-t-elle préjudice aux pays du tiers-monde? ?
La PAC encourage-t-elle des méthodes de culture nuisant à l’environnement?
L’UE a réduit les droits de douane sur les produits agricoles des pays en développement.
Toutes les exportations des 50 pays les plus pauvres, à l’exception du matériel militaire, entrent dans l’UE en franchise de droits.
Une production supérieure n’est plus synonyme de subventions plus élevées.
En effet, si les agriculteurs ne respectent pas une série de normes environnementales, le versement de leurs aides au revenu est réduit.
Au moins un quart des fonds destinés au développement rural doit être alloué à des projets environnementaux.
En outre, le secteur agricole apporte déjà sa contribution à la lutte contre le réchauffement de la planète grâce à de fortes réductions de ses émissions de CO et d’autres gaz
Les récentes réformes de la PAC ont nettement réduit le recours aux subventions à l’exportation.
L’UE s’est engagée à diminuer progressivement les subventions à l’exportation jusqu’à les supprimer, si les autres grands producteurs agricoles font de même.
à effet de serre.
L’UE a-t-elle fixé des règles quant aux dimensions et à la forme des produits ?
Des normes de qualité et d’étiquetage garantissent que les consommateurs de l’ensemble du marché unique de l’UE achètent des produits respectant les mêmes exigences élevées.
Cependant, l’UE a abrogé la plupart des normes de commercialisation pour les fruits et légumes.
Dans les rares cas où elles subsistent, les magasins peuvent vendre des produits ne répondant pas aux normes pour autant qu’ils soient étiquetés comme il se doit (par ex. “destiné à la cuisson”).
Lorsque les prix alimentaires sont élevés, il est rationnel de commercialiser de bons produits, même s’ils n’ont pas les dimensions et la taille normalisées.
L΄UE est rurale
Nos belles campagnes
Le développement rural dans l’UE
Quel est l΄intérêt d΄une politique de développement rural?
Les faits
Plus de 90 % du territoire de l'UE est rural. Les zones rurales abritent près de 60 % de la population.
Voulez-vous des produits locaux de qualité et vendus à un prix raisonnable?
La majorité d'entre nous répondra «OUI» à au moins une de ces questions.
Êtes-vous préoccupés par l'environnement et le changement climatique?
La beauté de la campagne et la biodiversité pourraient être menacées par les mauvaises pratiques.
Peu de gens savent que plus de 90 % du territoire de l'UE est déni comme «rural».
Pratiquement 60 % de la population vit dans ces zones rurales.
Avez-vous un endroit préféré à la campagne?
Les paysages de l'UE sont très variés, allant des montagnes aux plaines, des vastes forêts aux champs vallonnés, et ils abritent une immense variété d'espèces animales et végétales (biodiversité).
Il nous appartient de prendre soin de nos précieuses campagnes, de leurs villages, leur faune et leur agriculture.
Pensez-vous qu'il est important de maintenir des communautés rurales viables et durables?
Ils pourraient avoir besoin d'aide pour devenir ou rester compétitifs.Les mauvaises pratiques portent atteinte à l'environnement et contribuent au changement climatique.
C'est pour toutes ces raisons que l'UE accorde beaucoup d’importance, de temps et d’argent à la mise en œuvre d'une politique commune de développement rural.
Cette brochure vous donnera un aperçu de la question et vous indiquera des sources d'information plus détaillées.
Les exploitants agricoles et forestiers de l'UE orent des produits sains et de haute qualité à des prix abordables, et fournissent par ailleurs des sources d'énergie, des fibres et des matériaux de construction.
Les infrastructures et les services locaux doivent être d'un bon niveau pour que la vie rurale soit durable.
La campagne est attrayante pour ceux qui souhaitent la visiter, y habiter ou y créer leur entreprise.
Le tourisme rural est prisé et représente une autre source de revenus pour les entreprises rurales.
Commission européenne Agriculture et développement rural
Certains agriculteurs ou autres entreprises rurales pourraient avoir besoin d'une aide financière, de formation et de conseils pour développer de nouvelles activités ou se diversier.
Les règles générales de la politique de développement rural sont établies conjointement par les institutions communautaires et les États membres.
Les États membres déterminent avec précision les éléments qu'ils souhaitent promouvoir.
Les programmes de développement rural sont établis aux niveaux national, régional et local, mais ce sont les autorités nationales qui, en n de compte, sont responsables de l'ecacité de leur mise en œuvre.
Qu΄est-ce au juste que le développement rural?
Développement rural 2007-2013
Prévision des dépenses consacrées au développement rural pour la période 2007-2013
Qui décide quoi?
L’approche retenue est une approche «de la base au sommet», et non l'inverse, ce qui signie que les décisions sont prises au niveau local.
La politique de développement rural vise à améliorer:
1. la compétitivité des secteurs agricole et forestier;
2. l'environnement et le paysage rural;
LA POLITIQUE DE DÉVELOPPEMENT RURAL POUR LA PÉRIODE 2007 2013 EST AXÉE SUR TROIS DOMAINES PRIORITAIRES:
3. la qualité de vie et la diversication des activités économiques dans les zones rurales;
4. la capacité des communautés rurales à créer de nouveaux emplois et de nouvelles perspectives.
Amélioration de la compétitivité des secteurs agricole et forestier – 34 % du budget total
Amélioration de l'environnement et du paysage rural – 44 % du budget total
Amélioration de la qualité de vie dans les zones rurales et encouragement de la diversication économique – 13 % du budget total
Sont comprises:
Notamment :
Ces objectifs ont été traduits dans la politique de développement rural de l'UE pour la période 2007 – 2013, décrite brièvement dans les pages qui suivent.
L’Union européenne et ses États membres ont décidé de faire du développement rural un pilier central de la politique agricole commune de l’Union (PAC).
• des programmes agricoles et environnementaux favorisant des pratiques agricoles spéciques qui visent à protéger l'environnement et le paysage rural;
• des aides à l'achat de nouveau matériel (par ex. pour améliorer la qualité et l'hygiène des aliments);
• la création et le développement de petites entreprises;• la promotion d'activités touristiques à la ferme et autour de celle-ci;• la rénovation des villages et la préservation du patrimoine rural;
• des aides aux jeunes agriculteurs pour qu'ils créent leur entreprise;
• l'amélioration des services et des infrastructures locales en vue de redynamiser les villages;
• une formation professionnelle dans le but d'améliorer les compétences techniques et économiques.
• la mise à disposition de la technologie pour les énergies renouvelables, l'information et la communication.
LEADER (6 %) contribue aux initiatives locales en faveur du développement rural, à l’appui des trois domaines prioritaires exposés ci-dessus.
L'assistance technique représente les 3 % restants du budget.
L΄Europe et le vin: une longue histoire…
AMÉLIORATION DES RÈGLES EN MATIÈRE D’ÉTIQUETAGE
L΄Europe produit les meilleurs vins du monde
La nouvelle politique européenne pour le secteur vitivinicole
Les vins assortis d’une indication géographique protégée (IGP) et ceux qui sont assortis d’une appellation d’origine protégée (AOP) constituent le fondement du concept de vin de qualité de l’Union européenne.
Les politiques nationales bien établies en matière de qualité sont sauvegardées.
Quant à l’étiquetage, il est simplifié.
À titre d’exemple, les étiquettes des vins de l’Union européenne dépourvus d’indication géographique pourront porter la mention du cépage et de l’année de récolte.
Par ailleurs, certaines mentions et formes de bouteilles traditionnelles pourront conserver la protection dont elles bénéficient. cient.
Développer l΄immense potentiel du secteur vitivinicole européen
La viticulture demeure l΄un des fleurons de l΄agriculture européenne
Les paysages façonnés par les vignobles comptent parmi les plus impressionnants d΄Europe
Les grandes lignes de la nouvelle organisation commune du marché vitivinicole
La libre plantation de vignes sera autorisée à partir du 1er janvier
ENVELOPPES NATIONALES
Cette publication présente quelques grandes lignes de l'organisation commune du marché vitivinicole révisée.
2016, avec un report possible au 1 janvier 2019 au niveau national si l’Etat membre le décide.
AUTRES MESURES
Des fonds européens sont alloués à chaque pays producteur de l’UE, pour leur permettre de financer des mesures ciblées sur les besoins locaux.
Parmi les mesures, on peut citer les actions de promotion dans les pays tiers, la restructuration/reconversion des vignobles, les investissements dans la modernisation de la chaîne de production et dans l’innovation, de nouvelles mesures de gestion de crise et un paiement découplé par exploitation.
Le retrait progressif des régimes de distillation; un régime d’arrachage volontaire et temporaire étalé sur une période de trois ans pour une superficie totale de 175 000 hectares avec octroi d’un paiement découplé par exploitation.
La réforme du secteur vin http://ec.europa.eu/agriculture/capreform/wine/index_fr.htm
Commission européenne Direction générale de l΄Agriculture et du Développement Rural http://ec.europa.eu/agriculture/
Commission européenne Agriculture et développement rural
Pays producteurs
UE27 production vinicole et commerce
Le secteur vitivinicole européen
Production vinicole en valeur (moyenne 2003-2007)
% garantie par des systèmes de contrôle et de traçabilité.
Certaines informations comme l’année de récolte ou les cépages sont élémentaires.
Les producteurs ont aussi un autre défi à relever: s’adapter à l’évolution des goûts des consommateurs et mettre en œuvre les meilleures pratiques vinicoles les plus récentes.
LA DIVERSITÉ DU SECTEUR VITIVINICOLE EUROPÉEN
France Italie Espagne Allemagne Portugal Autriche Roumanie Hongrie Slovénie Grèce
L’extraordinaire expertise et le dur labeur ont apporté un succès sans pareil aux vins d’Europe.
Or, malgré ces atouts, on ne peut pas dire que tout aille pour le mieux dans le secteur vitivinicole de l’Union européenne.
La consommation de vin européen diminue dans de nombreux pays d’Europe et nous perdons des opportunités au profit des producteurs dynamiques du ”nouveau monde“, qui savent mieux exploiter les filières commerciales ainsi que l’évolution des goûts.
Dans des pays tiers où les gens sont de plus en plus nombreux à découvrir les plaisirs du vin, les producteurs européens ne gagnent pas suffisamment de parts de marché.
LES EXIGENCES DU CONSOMMATEUR
Belgique Pays-Bas Total UE27
Belgique Pays-Bas Bulgarie Total UE27 n.d.n.d.n.d.15 689
Il exige à ce titre de savoir comment est fabriqué le vin et quels ingrédients entrent dans sa composition.
Le souhait du consommateur européen est également que les meilleures traditions vinicoles puissent perdurer tout en profitant de progrès technologiques qui permettent d’améliorer la qualité, la traçabilité et, souvent, aussi le rapport qualité-prix du produit.
L’Europe exige que l’origine soit clairement indiquée et
EN BREF…
La mise en réseau es atouts de l’approche Leader dans la résolution des problèmes qui se posent aux zones rurales d’Europe sont bien connus: la recherche de solutions au niveau
Concrètement, il s’agit, d’une part, de mobiliser les acteurs locaux pour qu’ils se sentent partie prenante de l’évolution de leur région et, d’autre part, d’ouvrir les zones rurales à d’autres territoires en échangeant et transférant les expériences par la création de réseaux.
Tels sont les points forts de cette approche.
C’est la raison pour laquelle il a été prévu, sous le troisième volet de l’initiative Leader+, de rendre la mise en réseau obligatoire dans chaque État membre et non plus facultative comme ce fut le cas sous Leader II.
vous pourrez le lire un peu plus loin dans ce magazine, cet événement, qui s’est déroulé en Hongrie, a attiré près de 300 participants venus, eux aussi, en majorité des autres nouveaux États membres, et pour qui le fait de pouvoir se réunir «en tête-à-tête», de participer à des ateliers ciblés et de tenir leurs propres réunions «seul à seul» s’est révélé être une expérience d’une valeur inestimable qui, j’en suis convaincu, portera ses fruits lors de leurs activités futures.
Ceci ne doit cependant pas nous faire oublier l’excellent travail qui continue à être accompli au niveau national.
Les réseaux ruraux nationaux, et en particulier les unités nationales d’animation Leader+ orent aux GAL et aux autres parties intéressées une profusion d’informations et de possibilités concernant le travail en réseau, l’échange de meilleures pratiques et les projets innovants (par le biais d’événements, de publications et de sites internet).
Il importe que cette dynamique se poursuive au cours de la prochaine période de programmation.
Indéniablement, Leader+ a souhaité continuer à promouvoir l’échange de réalisations, d’expériences et de savoirfaire au sein des collectivités territoriales rurales.
Cette politique se poursuivra au cours de la nouvelle période de programmation par l’intégration de la mise en réseau Leader dans le travail en réseau du développement rural.
Par ailleurs, la mise en réseau a également un rôle à jouer aux niveaux européen et national et, comme le montre le présent numéro spécial, la diversité et le rôle des diéren-tes organisations ocielles et informelles méritent d’être appréciées à leur juste valeur, qu’il s’agisse d’«Europe Direct», des réseaux d’unités d’animation nationales, de l’Observatoire européen, des associations de groupes d’action locale ou des groupes d’action locale eux-mêmes qui peuvent représenter un réseau au niveau local.
Au niveau européen, l’Observatoire ore à tous les acteurs ruraux européens la possibilité de disposer d’un bon niveau d’échange d’informations sur les activités en cours au titre de l’initiative Leader+.
À l’instar de plusieurs des structures nationales existantes, l’Observatoire Leader+ a organisé diverses manifestations et édité plusieurs publications (dont Leader+ Magazine).
Des événements comme la «Foire européenne de la coopération», qui s’est tenue en juin 2005, orent aux acteurs ruraux, et en particulier aux GAL Leader+ des États membres, la possibilité de constituer des réseaux, d’échanger des expériences, de rechercher des partenaires de coopération transnationale, sans oublier de venir en aide à d’autres partenariats locaux pour qu’ils puissent préparer leurs futures stratégies de développement rural.
Voilà pourquoi la Commission européenne a tant tenu à organiser son premier séminaire décentralisé dans un des nouveaux États membres. Comme
Je suis, en eet, convaincu que nous n’insisterons jamais assez sur le rôle des réseaux ruraux européens en matière de développement rural durable.
L’ecacité de la mise en réseau dans le cadre de Leader a déjà été soulignée, notamment en termes de capacités d’organisation, qualité du travail, événements, soutien fourni, dynamique et exibilité, disponibilité, etc. Des faiblesses majeures qu’il conviendrait de traiter à l’avenir subsistent néanmoins.
Les principaux points faibles déclarés ont été le démarrage très tardif au niveau national parfois, mais surtout au niveau européen, ladépendance du réseau de la participation totale des GAL pour qui les avantages du réseau sont parfois obscurs, les «équipes» qui sont parfois trop limitées, la diculté réelle et cruciale de s’ouvrir au monde extérieur à Leader, l’espace limité d’évolution ou d’innovation pour une unité d’animation désignée par le biais d’une procédure rigide d’appel d’ores public couvrant toute une période de programmation, etc.Certaines suggestions initiales qui peuvent apporter un début de solution à certains des principaux dés auxquels le futur réseau de développement rural est confronté peuvent se résumer en quelques mots:• démarrer à temps;• procéder «pas à pas»;• allouer des ressources susantes (à la fois aux unités d’animation et pour permettre la bonne participation des acteurs du développement rural);• répondre parfaitement aux attentes des acteurs ruraux;• dénir au préalable les diérents rôles et tâches attribués à chaque niveau et prévoir une très bonne coordination avec une collaboration étroite horizontale et verticale.
quelque raison que ce soit, sont certainement les meilleurs ambassadeurs du réseau.
Ce sont les représentants du public cible qui ont la capacité de convaincre leurs homologues de la valeur ajoutée de la mise en réseau, qui peuvent leur faire comprendre que le temps consacré à la mise en réseau n’est pas du temps perdu, mais qu’il constitue un investissement pour le plus long terme.
Pourquoi ne pas imaginer un système où certains représentants des GAL actuels (ou représentants d’autres structures de mise en réseau liées au développement rural) travaillent dans les nouvelles unités d’animation?D’autres questions clés sont essentielles pour dénir et mettre en œuvre un réseau de développement rural ecace:1.
La communication préalable: la Commission européenne, notamment, doit bien expliquer ce que l’on attend ociellement d’une unité d’animation pour que les États membres puissent clairement comprendre ces tâches et voir comment les mener à bien dans le but de répondre aux besoins nationaux spéciques.
Cette explication préalable permettrait également à tous les partenaires du futur réseau d’exposer leurs exigences et leur vision du «réseau idéal» an de couvrir les tâches mentionnées.
Les candidats intéressés à faire partie de l’unité d’animation peuvent également commencer par établir au préalable les partenariats et équipes les plus adéquats pour répondre aux besoins, que ceux-ci soient ociels ou provenant de la base.2.
L’ecacité: les unités d’animation doivent prouver aux structures Leader et aux acteurs du développement rural que le temps et l’argent consacrés aux activités de réseau ne sont pas inutiles.
Elles devraient se concentrer sur des thèmes jugés centraux par le public cible et par les partenaires du réseau.
Il est également indispensable de disposer d’un personnel en nombre susant qui dispose des compétences et de l’expérience adéquates pour coordonner et gérer l’unité d’animation et ses tâches.Des contacts fréquents et directs doivent exister entre l’unité d’animation et les acteurs du développement rural: l’unité d’animation doit être facilement «accessible».
Bien que ceci soit relativement aisé au niveau régional et dans les petits pays, un tel contact relève du dé pour les réseaux nationaux et, plus encore, pour les réseaux européens qui ont tendance à rester très éloignés du terrain.
Ce contact direct permet également de concevoir des outils plus adaptés au public cible et d’être plus à l’écoute de leurs besoins.3.
Une bonne animation: l’animation avant et en cours d’action est importante pour le public cible et permet aussi de maintenir durablement la participation des réseaux nationaux et européens (représentants des structures de prise de décision, professionnels, GAL, structures de développement local...).
Ce projet Leader+ fait participer des enfants de la localité à l’évaluation de nouvelles méthodes visant à stimuler le changement au niveau local et constitue une approche innovante susceptible d’être la clé de l’avenir.
Alors que nul ne met en doute le fait que l’avenir appartient aux enfants, pourquoi ne pas admettre aussi plus souvent que les enfants peuvent en détenir la clé?Telle était la question que s’est posée ce GAL danois lorsqu’il a envisagé un projet visant à impliquer les enfants de la localité dans le développement rural.
Les enfants ont de nombreuses ressources qui peuvent être exploitées de manière nouvelle et stimulante et qui peuvent insuer un nouvel élan aux zones rurales dans lesquels ils vivent.
Le déconsiste à utiliser cette «ressource naturelle» dans le contexte du programme Leader+ d’une manière qui traite de nouveaux moyens de développement susceptibles d’induire un changement local.La méthode Leader constitue une façon originale d’induire le changement au niveau local.
Si nous examinons des méthodes concrètes utilisées dans le cadre du programme Leader+, il apparaît qu’il existe de nombreuses initiatives intéressantes.
Le présent article présentera «l’approche positive» et son utilisation en liaison avec un Une idée intéressanteprojet de développement local où un tel processus a été lancé par l’école primaire locale.
«L’approche positive» n’est sans doute qu’une des nombreuses méthodes pouvant être utilisées pour créer de tels changements locaux.
La première expérience modeste de cette méthode, réalisée par Leader dans le Jutland du Sud, s’est révélée très positive dans le cadre de plusieurs projets menés à bien dans les écoles primaires.
L’«approche positive» est une façon d’imprimer un nouvel élan aux zones rurales en les examinant sous un éclairage diérent.
Trop souvent l’accent est mis sur les facteurs qui rendent la vie à la campagne dicile et qui gênent le développement rural.
On a donc tendance à se concentrer sur les moyens d’éviter les problèmes plutôt que sur la façon d’induire les changements que nous souhaitons voir apportés dans nos zones rurales.
Si cette constatation paraît simple, elle est pourtant révolutionnaire dans une société où le développement et le changement sont généralement considérés comme des problèmes à résoudre.L’«approche positive» a pour but de montrer que nous pouvons réellement changer le cours des choses en posant les bonnes questions.
Elle part du principe que tout fonctionne mieux lorsque les membres de la société, à savoir les particuliers, les parties prenantes et les entreprises locales, sont appréciés et respectés pour ce qu’ils font.
La méthode se concentre donc sur les ressources et sur la participation au niveau local.Si plusieurs des ressources locales sont déjà connues avant la mise en œuvre de la méthode, il en est d’autres qui peuvent apparaître par la suite.
Ceci est dû notamment à la méthode proprement dite, qui se fonde sur une large participation des individus, des associations locales, des autorités,
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES RÉGIONS RURALES
L’aire de jeux de La Casita compose un espace coloré très stimulant
Centre de développement de l’enfant: une ludothèque
Leader+ met des fonds à disposition pour équiper un centre de la petite enfance spécialisé, améliorant ainsi la qualité de vie de ses bénéciaires.
Extrait d’un article de Patricia San Segundo, unité nationale d’animation espagnole, Leader+ Espagne
Elle explique l’origine du nom du centre: «Je me trouvais à Barcelone pour y suivre un cours sur la “méthode Cedemete”, consacrée au diagnostic et au traitement d’enfants à problèmes.
À partir de ce moment-là, j’étais convaincue du nom.»
Venir en aide à une partie de la communauté locale
«Je me destinais au métier d’inrmière», admet Irene Oró Vallés, la jeune femme d’aaires grâce à laquelle le centre «La Casita» pour le développement harmonieux des enfants est devenu réalité dans la municipalité de Caspe (province de Saragosse).Mais l’expérience qu’elle a acquise avec les personnes handicapées de la localité d’Alcañiz dans le cadre d’une activité de volontariat a changé son orientation professionnelle.
Elle a donc entrepris des études dans le domaine de l’enseignement spécial pour handicapés mentaux, qu’elle a complété par divers cours de formation sur les traitements à dispenser aux handicapés et par des cours de massage pour enfants.
Sise dans une région baptisée «Mar de Aragón», la commune de Caspe abrite une population d’environ 8 000 habitants.
L’activité économique de la région est un mélange bien équilibré d’agriculture, d’élevage, de PME et de services, avec un secteur du tourisme naissant.
Cette commune a également le taux de natalité le plus élevé, essentiellement imputable à la présence d’une forte population d’im-migrants.Lorsqu’Irene Oró Vallés eut l’idée d’ouvrir un centre de la petite enfance à Caspe, la commune comptait déjà un centre communautaire exclusivement réservé aux adultes, une crèche municipale et une ludothèque.
Son projet à elle a cependant conduit à la création d’un centre spécialisé pour enfants en diculté, bien qu’il ore également d’autres services pour les enfants ne présentant aucun besoin particulier.En 2002, Irene Oró Vallés et son mari achetèrent une parcelle de terrain à Caspe où ils rent construire une maison à deux étages.
L’étage supérieur est une habitation familiale ordinaire, tandis que le rez-de-chaussée héberge le Centre de développement de l’enfant, qui a ouvert ses portes le 15 mars 2003.
Promotion dans un supermarché local…
SUÈDE
Gotland, l’«île nourricière»: se mettre en réseau pour vendre
Là où la création d’une marque régionale à succès dépend non seulement du bon produit, mais aussi d’un réseau d’aide à la commercialisation adéquat.
L’approche de la vente au détail par le réseau
«Matön Gotland» est un projet de coopération entre sept producteurs alimentaires locaux.
Le réseau participe à plusieurs activités conçues dans le but d’améliorer la connaissance du marché, ainsi que la qualité et les ventes de produits alimentaires locaux.
Il bénécie du soutien de divers organismes locaux et régionaux, dont Leader+ Gotland.
L’un des projets de développement menés par le réseau Matön Gotland a été le lancement de cette entreprise de vente conjointe et plus particulièrement de ses activités de commercialisation qui sont dirigées vers le marché de Stockholm et les touristes du Gotland.
Ce projet a bénécié du nancement de Leader+ Gotland.
50 % des fonds sont alloués à la rémunération d’un vendeur chargé d’écouler tous les produits du réseau dans la région de Stockholm.
Les 50 % restants ont été consacrés à la vente au détail (salons de l’alimentation) au port principal de Visby (Gotland)
Ce projet Leader+ a contribué à la création d’une entreprise chargée d’écouler les denrées alimentaires de fabrication locale (Säljbolag för livsmedelsproducenter) et a permis de trouver de nouveaux débouchés sur le continent suédois.
Il s’agit d’un projet de mise en réseau géré par «Matön Gotland» (Gotland, l’«île nourricière») que le GAL Leader+ Gotland a sélectionné comme meilleur projet de l’île en 2005.«Matön Gotland et son distributeur au détail enregistrent d’excellents résultats et nous ont permis d’avoir une exploitation agricole traditionnelle, de transformer nos produits nous-mêmes et d’être présents sur de nouveaux marchés.
Leader+ nous a oert une possibilité unique que nous essayons d’utiliser et de développer au mieux de nos possibilités», explique le chef de projet, Odd Norman, de la ferme Ejmund dans la paroisse de Roma au centre de Gotland.La population de Gotland a toujours dû rechercher de nouveaux moyens de subsistance et ne cesse de rechercher de nouveaux marchés pour ses produits, essayant de
Nous choisissons les meilleures matières premières provenant des meilleures exploitations de Gotland.
Les légumes sont cultivés dans les terres fertiles de Gotland et les animaux élevés de manière naturelle avec beaucoup d’amour et d’attention.»Les produits du Gotland n’ont jamais été aussi populaires.
Chaque semaine ou presque, la radio locale et les médias nationaux parlent des trues, des produits carnés, des légumes et des autres aliments transformés du Gotland.
Matön Gotland propose également aux médias des récits qui content la vie de ses membres expliquant, par exemple, leur façon de travailler, leurs activités de développement, etc., ce qui constitue une bonne publicité non seulement pour les producteurs et leurs produits, mais aussi pour l’île dans son ensemble.
Une production à petite échelle, proche du consommateur
... aidée à l’occasion par une chanson en été 2005 et à la tenue d’un magasin d’été conjoint à la ferme pendant la saison touristique de 2006.Pour les sept entreprises membres, il ne fait aucun doute que cette activité contribue à la réussite du réseau «Matön Gotland».
C’est la même chose pour les six autres entreprises participantes», déclare un Odd Norman heureux et très satisfait.
Le projet initial, prévu pour deux ans, est entré dans sa deuxième année (2006).
Étant donné que de nombreux Suédois associent le Gotland avec le tourisme estival, la commercialisation des produits locaux d’origine connue fabriqués à petite échelle aide certainement à consolider la base d’une clientèle potentielle, qui est décuplée en été.
Les conditions climatiques du Gotland sont généralement les meilleures du pays et l’île jouit de plus d’heures d’ensoleillement par an que Majorque!La nature et la culture du Gotland jouent un grand rôle dans la stratégie des régions.
Il est fréquent de dire que l’on «se sent à Gotland comme à l’étranger alors qu’on est en Suède!»
Voilà pourquoi le nom de Gotland est associé en tant que marque ombrelle aux propres marques de l’entreprise.
«Matön Gotland» est un label de qualité qui est apposé à côté des marques des chaînes alimentaires et des leaders du marché pour diérents produits.
L’industrie alimentaire, une part importante du tourisme insulaire
Une grande partie de la réussite du projet réside dans la capacité de chacun des sept partenaires à travailler en réseau et dans la capacité du GAL à aider les petits producteurs à atteindre de plus gros marchés tels que Stockholm.
Les sept producteurs alimentaires qui sont spécialisés chacun dans des produits diérents ont constitué une coopérative, une organisation de vente au détail et un canal de distribution commun.
L’entreprise de vente au détail fait de la publicité an de coopérer avec les magasins et chaînes d’épicerie de la région de Stockholm et du lac de Mälaren.
Des démonstrations et activités de marketing sont organisées dans les magasins et par les producteurs eux-mêmes.
Ceci favorise les contacts personnels entre les consommateurs et les producteurs, ce qui a déjà eu pour résultat qu’une trentaine de nouveaux magasins ont commencé à vendre la gamme d’aliments Gotland.
Promouvoir la marque en vendant sa propre histoire
An d’accroître encore son impact, Matön Gotland coopère avec les organisations de tourisme, étant donné que l’industrie alimentaire constitue une part importante de la visite de l’île.
La combinaison «produits du terroir et expériences» est un concept en vogue que les autorités suédoises ont repris, conscientes que «la coopération étroite entre l’industrie alimentaire locale et régionale et le tourisme renferme un potentiel de développement».Les produits du terroir de Gotland se composent de nombreux mets délicats et garantissent au touriste une expérience culinaire basée sur la qualité, la connaissance et l’attention.
«Nous orons au client la possibilité de rencontrer réellement le boulanger, le poissonnier et l’agriculteur directe-
LA VALORISATION DES PRODUITS LOCAUX
Glenbarrow Farms: la valorisation par la création d’une marque
Un projet qui souligne le rôle de ce GAL Leader+ dans le développement d’un produit de qualité à forte identité régionale
Introduction produits.
Le système a suscité un vif intérêt chez les exploitants agricoles qui ont signé en grande nombre.À ce stade, le GAL envisageait la mise en place de structures permettant à la marque régionale de se développer.
Il a contacté l’Irish Co-operative Organisation Society en vue d’obtenir son soutien pour le développement d’une structure de coopérative dont les agriculteurs locaux seraient propriétaires et qu’ils géreraient et exploiteraient: les «Glenbarrow Farms».
Laois LEADER a ensuite pris contact avec Teagasc (un organisme national spécialisé dans les services de recherche, de formation et de conseil au prot du secteur agroalimentaire) et a obtenu de son président- directeur général (PDG) l’engagement qu’il siégerait au conseil de Glenbarrow Farms.Étant donné que pour les exploitants agricoles impliqués, la gestion d’une coopérative était une nouvelle expérience, le personnel Leader s’est oert de travailler en étroite collaboration avec eux pour leur fournir la formation nécessaire, faciliter le développement de la structure coopérative et renforcer la capacité du groupe pour le rendre capable de gérer cette structure de manière autonome.
Situé dans les Midlands, en Irlande, le comté de Laois couvre une supercie d’environ 172 000 hectares.
70 % de sa population vit dans les zones rurales et l’agriculture représente plus de 20 % des revenus.
La supercie moyenne des 3 000 exploitations agricoles du pays est de 30 hectares.Dans le cadre de l’initiative Leader+, le GAL Laois LEA-DER Rural Development Company (Laois LEADER) a sélectionné le thème de la «valorisation des produits locaux».
Sous Leader II, l’entreprise a déjà beaucoup travaillé avec les exploitants à faibles revenus en vue de développer leurs aaires et leurs compétences an d’améliorer leurs revenus agricoles et d’examiner des stratégies susceptibles d’assurer la pérennité de leurs moyens d’existence.
Elle a également exécuté une grande étude de faisabilité concernant le développement d’une marque régionale.
À la suite d’entretiens qu’elle a menés avec les fournisseurs, les détaillants et les consommateurs, Laois LEADER a conclu qu’il était possible de renforcer la délité de la population de Laois à sa région grâce au développement d’un créneau commercial pour des produits agricoles de haute qualité obtenus et transformés localement.
La création d’une marque régionale présentait un certain nombre de dés, notamment le développement d’une structure organisationnelle qui superviserait le développement de la marque.
Étant donné que la marque se concentrait sur des produits de grande qualité, l’assurance qualité, la sécurité et la traçabilité, les normes et procédures avaient un important rôle à jouer.
Les transformateurs alimentaires locaux ont également été invités à participer à l’opération et à renforcer leurs liens avec les producteurs, ainsi qu’à développer des initiatives de commercialisation.Dans un premier temps, Laois LEADER s’est adressé à un transformateur de viande local en lui proposant le développement d’une marque régionale qui intégrerait un produit de première qualité.
Le transformateur avait la garantie d’obtenir des matières premières de première qualité en échange de conventions de prix avec les fournisseurs.
Le produit local devait, à son tour, garantir un niveau de prix élevé à Laois.
Aux termes des négociations, le transformateur de viande a donné son accord de principe sur un contrat avec les agriculteurs locaux garantissant à la fois la qualité et le prix.
Après la signature d’un contrat de principe et la mise en place d’une structure organisationnelle, il restait à se concentrer sur l’assurance de la qualité. Des normes devaient être dénies et des systèmes de formation et d’inspection élaborés an de garantir le respect de ces normes. En collaboration avec Teagasc, Glenbarrow Farms a donc mis au point un programme de formation à l’assurance qualité au prot des exploitants.
Des systèmes d’inspection comportant des visites sur place par Teagasc et le transformateur alimentaire ont également été mis sur pied.
Grâce à toutes ces initiatives, tant l’entreprise de transformation que le consommateur, ont l’assurance de disposer d’un produit Glenbarrow Farms de grande qualité.L’amélioration continue de la qualité du produit devait également être garantie.
Glenbarrow Farms a donc organisé des visites d’usine pour les exploitants.
Des «promenades à la ferme» sont une autre initiative qui permet de présenter des exemples de meilleures pratiques et orir une enceinte où discuter des questions de qualité.
An de garantir une amélioration continue du produit, Glenbarrow Farms a travaillé avec des marchés aux bestiaux locaux an d’organiser la vente de races particulières convenant aux produits de qualité Glenbarrow Farms.
Armé de cette convention, Laois LEADER a pu se consacrer ensuite à la tâche d’animation et de renforcement des capacités auprès des fournisseurs.
Plusieurs réunions publiques ont été organisées an d’expliquer aux agriculteurs locaux de quelle manière le système allait «valoriser» leurs
Promouvoir une région par la certification territoriale
Comment un GAL peut se servir ecacement d’un réseau et de la certication pour développer et sauvegarder le patrimoine naturel et culturel de son territoire.
Pour ce dernier aspect, le PDL souligne l’importance du patrimoine environnemental dans le développement socio-économique durable et insiste sur sa contribution à la qualité de vie des communautés locales.Dans le contexte du territoire et du programme, le projet de certication territoriale EMAS (action 9 du PDL) s’applique tant aux secteurs commerciaux qu’à la gouvernance locale.
Il vise à réaliser un changement «en amont» dans la façon dont les autorités locales et les entreprises s’interagissent.
Le GAL estime qu’il s’agit de l’unique façon pour promouvoir activement un nouveau modèle de développement territorial qui soit véritablement partagé par les diérentes parties.
Développer l’initiative dans le cadre de Leader
Le GAL Montagna Vicentina SCARL exécute un projet complexe baptisé «Certication territoriale au titre du système communautaire de management environnemental et d’audit (EMAS)» (1) dans le but de sauvegarder le patrimoine environnemental, d’améliorer la gestion territoriale et de promouvoir le modèle de développement durable d’activités agroalimentaires et touristiques.Du point de vue géographique, le territoire est une zone préalpine typique, qui présente les caractéristiques socioéconomiques propres aux territoires de l’intérieur du pays.
Une population vieillissante et un taux de natalité faible se conjuguant avec des caractéristiques géomorphologiques défavorables ont limité le développement socio-économi-que du territoire.
La région n’a qu’une activité industrielle marginale (en raison principalement des coûts d’implantation élevés et des dicultés logistiques) et le secteur agricole est un peu défavorisé.
Certains sites, en particulier les zones d’Asiago, de RecoaroTerme et du plateau deTonezza, orent un environnement naturel de grande valeur qui a permis au secteur du tourisme de se développer régulièrement.
Bien que l’ore touristique se concentre surtout en été, le territoire ore également des possibilités de tourisme hivernal (ski de fond), d’excursion historiques et culturelles (sites de la première guerre mondiale, par exemple, Ortigara et Cima Dodici) et des stations thermales.
Répondre aux dés
An de répondre aux besoins de la région, tout en sensibilisant la population locale à la préservation de l’intégrité naturelle et historico-culturelle de ces régions, le GAL Montagna Vicentina a élaboré un plan de développement local (PDL).
Le PDL est un partenariat qui se compose de dixhuit entités: neuf entités publiques et neuf entités privées.
L’objectif principal du plan est le développement basé sur
(1) Le système communautaire de management environnemental et d’audit (EMAS) est un système volontaire pour les entreprises désireuses d’évaluer et d’améliorer leur performance environnementale.
Le développement d’un label territorial dénommé «Qualité et environnement» avait déjà été tenté sous Leader II.Selon le PDL, la certication territoriale vise à promouvoir le respect de l’environnement et à améliorer la qualité de vie ainsi que le travail, les produits et les services de la Montagna Vicentina.Le projet a pour but de développer la zone sur la base d’un processus décisionnel convenu d’un commun accord et à inclure la protection du patrimoine environnemental, l’amélioration de la gestion territoriale et la promotion d’un modèle de développement soutenu d’activités agroalimentaires et touristiques.Le PDL a, dès lors, pour objectif d’accroître la compétitivité en optimisant les ressources et la qualité de la gamme des services touristiques et d’attractions locales, tout en sauvegardant l’environnement territorial.
Les actions pla-niées sont les suivantes:• développement accru et amélioration de la gestion de la qualité et de l’environnement de la production locale typique;• mise en œuvre d’un système de management environnemental (SME) pour les entreprises agroalimentaires locales an d’obtenir la certication ISO 14001;• obtention de l’écolabel de la CE pour les services d’hébergement touristique;• utilisation du SME EMAS dans certaines municipalités de la région.
LA VALORISATION DES RESSOURCES NATURELLES ET CULTURELLES
Écolabel:• identication des installations touristiques potentielles susceptibles de pouvoir porter l’écolabel (hôtels, campements, etc.);• information et promotion de l’écolabel parmi les organisations identiées;• conseils pour la mise en œuvre de certaines certica-tions d’écolabel pilotes.
La Communauté montagnarde est le bénéciaire direct du projet (elle reçoit et gère les fonds) et assume le rôle technique et politique de coordination des diverses phases du plan.
CURA est responsable de la planication et de l’expertise nécessaires à la mise en œuvre.L’initiative s’étend ensuite à un réseau de bénéciaires indirects plus large comme les municipalités et les entreprises qui ont été identiées (ou sont en phase de l’être) pour participer au système de certication.
Ces bénéciai-res indirects sont sélectionnés par la Communauté montagnarde qui exécute un contrôle préalable auprès des parties locales intéressées et qui intègre ensuite celles-ci dans le projet de certication.
Phases et coûts du projet
Selon ce qui a été convenu dans le document de planica-tion, l’initiative est subdivisée en trois volets parallèles:• la marque «Qualité/Environnement»;• l’écolabel;• la gestion environnementale du territoire.
Les actions nancées pour les trois volets sont les suivantes:
Les coûts spéciques pour l’achèvement des trois phases sont les suivants: 83 500 euros, 67 500 euros et 473 464 euros respectivement.
12 800 euros supplémentaires sont alloués à la coordination et la comptabilité du projet, soit un total de 637 264 euros.Bien que chaque volet de projet progresse à un rythme diérent, il est déjà possible de détecter certains indicateurs de performance.An d’appliquer les lignes directrices de la production élaborées pour la marque «Qualité/Environnement», une di-zaine d’entreprises sont associées au projet dans les secteurs des produits laitiers et de la viande bien que des contacts aient été établis avec plusieurs autres rmes an d’atteindre un seuil de trente organisations.
Certaines de celles-ci seront choisies en tant qu’organisations pilotes pour la cer-
Marque «Qualité/Environnement»:• identication des participants potentiels;• audit sur l’application des spécications du produit lorsque celles-ci sont déjà appliquées;• conseils pour la mise en œuvre de certications ISO 14001 pilotes pour les entreprises qui adoptent les spécications de produit.
Même en hiver, la région garde son attrait
LA VALORISATION DES RESSOURCES NATURELLES ET CULTURELLES
Les jardins sont les gardiens des secrets du passé
Un regard sur le passé
Creuser profondément pour découvrir le patrimoine naturel et culturel d’une région permet de se familiariser à l’archéologie et de prendre conscience des atouts régionaux.
Introduction ter pour le maintien de sa qualité de vie.
An d’orir aux entreprises un environnement économique stable, la région doit attirer de nouveaux habitants et s’eorcer de garder les anciens.
Une façon d’y parvenir consiste à améliorer l’image de la région et à renforcer l’identité territoriale.Les ressources naturelles et culturelles ont un rôle important à jouer dans le développement de cette stratégie.
Le paysage ore un cadre de vie agréable et reposant susceptible d’être exploité, tandis que la connaissance du riche passé régional peut aider à acquérir une meilleure compréhension de l’évolution du paysage et à sensibiliser les habitants aux partages des responsabilités pour sa pré- servation.
Située à l’est de la province de Groningue dans le nord des Pays-Bas, la région de Westerwolde est dotée d’un riche patrimoine naturel et culturel.
Les vallées de ses deux principaux cours d’eau, le Westerwoldse Aa et le Ruiten Aa, constituent aujourd’hui d’importantes réserves naturelles et font partie du réseau écologique des Pays-Bas.
La région est habitée depuis l’âge de pierre comme l’attestent les vestiges archéologiques.Compte tenu de la disparition des emplois agricoles, les jeunes et les diplômés ont tendance à quitter la région, ce qui engendre un déclin économique et un faible niveau d’équipements, obligeant la région de Westerwolde à lut-
pour le renforcement de la gestion de la nature et du patrimoine culturel partagé.
Au cours de ces soirées d’information, des archéologues professionnels et amateurs ont présenté l’histoire du Westerwolde aux 200 visiteurs en insistant sur quelques caractéristiques notables.
Les observations des archéologues amateurs ont permis en particulier d’éveiller un enthousiasme à l’égard des découvertes possibles à partir du moment où les travaux de creusement de «regards sur le passé» démarreraient.
Découvrir l’histoire
Les opérateurs ont creusé les puits destinés à recevoir les SEI au moyen d’une pelle mécanique.
Préalablement à l’exécution de ces travaux, un archéologue a toutefois donné à ces opérateurs des instructions sur la participation à l’étude archéologique et à l’étude pédologique et leur a appris à reconnaître rapidement des sites d’intérêt archéologique.
Dès que l’existence d’un tel site était suspectée, les travaux étaient immédiatement interrompus et un archéologue appelé.
Ces travailleurs ont également appris à élaborer des coupes stratigraphiques au-dessus de la première «couche de sable».
Au cours de la dernière ère glaciaire, il y a environ 11 500 ans, les Pays-Bas ont été entièrement recouverts de sable réparti par le vent.
À Westerwolde, cette couche de sable a une épaisseur d’environ trois mètres et devait être inspectée an d’y rechercher des vestiges archéologiques de l’âge de pierre.
Les diérentes couches de terre surmontant la couche de sable renferment plus de dix mille ans d’histoire de l’évolution du sol et donc du paysage sur un site particulier.
Le nancement de Leader+ a permis aux habitants d’avoir une photographie de leur propre coupe stratigraphique.
An d’exécuter des photos «interprétables» de ladite coupe, un côté de la fosse devait être creusé de la façon la plus verticale possible et nettoyé à la bêche.
Les grutiers ont reçu à cet eet une formation spéciale, de même qu’une formation à la prise de clichés photographiques des échantillons de sol pour les soixante ménages qui l’avaient demandé.
Présentation des résultats
Le fait de disposer d’une eau de bonne qualité est un élément essentiel pour la conservation et le développement des habitats naturels.
Or, dans les réserves naturelles de Westerwolde, 1 700 ménages polluent l’eau par leurs rejets d’eaux usées.
An de remédier à cette situation, les communautés de Stadskanaal, Vlagtwedde et Bellingwoude ont décidé de coopérer avec la wateringue locale, Hunze & Aa. Pour améliorer la qualité de l’eau, le projet a contribué au raccordement d’un nombre de ménages au système communal d’assainissement. Mais pour 900 ménages environ, ce raccordement était trop complexe ou trop coûteux. Une station d’épuration individuelle (SEI) a donc dû être installée en sous-sol dans l’arrière-cour de ces maisons. Ce système purie les eaux usées sur place et rejette l’eau assainie dans les cours d’eaux et lacs à l’intérieur des réserves naturelles.L’installation d’une SEI exige le creusement d’un trou de 4 mètres sur 3, d’une profondeur d’environ 3 mètres. Une étude archéologique professionnelle ne fait généralement pas partie des travaux préparatoires en pareil cas. Or, sur un site d’intérêt archéologique, le creusement de 900 trous peut révéler une grande richesse d’informations. C’est pourquoi les organisateurs du projet ont décidé d’entreprendre de tels travaux. Ces activités éveillent, en outre, un intérêt potentiel chez les habitants de cette région et les sensibilisent à l’histoire culturelle de leur région du Westerwolde. Des travaux archéologiques n’ayant jamais été associés avec la construction de ce type d’infrastructure, une nouvelle méthode a dû être développée. Une grande attention devait, en outre, être portée à la communication des activités. Leader+ a permis de nan-cer les travaux des archéologues et d’assurer la participation des habitants par l’organisation d’une exposition, la publication d’une brochure, la tenue d’une réunion d’information et la réalisation de coupes stratigraphiques (voir ci-dessous). La sensibilisation au projet
Avant l’installation eective des SEI dans les jardins et les cours, les organisateurs du projet ont tenu des soirées d’information sur les études pédologiques et archéologiques au prot des trois communautés participantes.
Tous les ménages chez qui une SEI devait être installée ont été personnellement invités, tandis que les autres habitants de ces communautés ont été informés par la voie des jour-
L’évolution du paysage et la reconstitution historique de la vie des peuples, de l’âge de pierre jusqu’au Moyen Âge, étaient présentées dans le cadre d’une exposition et illustrées clairement par des photographies du prol géologique et des informations sur les découvertes archéologiques.
Une attention spéciale a été accordée aux diérents rituels d’enterrement au l du temps et aux différentes reliques associées qui ont été trouvées dans le sol.
Plusieurs découvertes uniques remontant à la préhistoire ont également été exposées.
L’UTILISATION DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES
ROYAUME-UNI
Des montagnes de pneus recyclés dans les montagnes de Mourne
Le recyclage d’un déchet au service de l’économie locale et de l’assainissement de son environnement.
Une région d’une beauté naturelle exceptionnelle
Surmonter le premier obstacle de la conformité à la législation européenne
Déjà propriétaire d’une entreprise, fournissant des box en bois aux centres équestres, le promoteur de projet, Patrick McCartan, a pris conscience, par le biais de cette entreprise, de l’existence d’une demande croissante en «granulés de caoutchouc» permettant de créer des surfaces résistantes pour les manèges équestres.
Après avoir eectué une étude de marché, il a découvert que les «granulés de caoutchouc» devaient être importés en Irlande du Nord à partir du continent britannique ou en provenance de la République d’Irlande et que les coûts de transport importants rendaient le coût d’achat d’une surface résistante peu rentable.En juillet 2001, la directive de l’Union européenne (UE) concernant la mise en décharge des déchets (1) est entrée en vigueur.
Celle-ci précisait que les pneus usés entiers devaient être bannis des décharges d’ici à 2003 et que les pneus usés broyés devaient l’être en juillet 2006 au plus tard.
Jusque dans les années 60, le caoutchouc récupéré
1) Directive 1999/31/CE du Conseil du 26 avril 1999 concernant la
La région des montagnes de Mourne dans le comté de Down (Irlande du Nord), immortalisée par la chanson «The Mountains of Mourne» de Percy French, compte aujourd’hui une nouvelle chaîne de montagnes.
Mais ces nouveaux pics n’ont rien en commun avec les imposants sommets granitiques recouverts de bruyères, puisqu’ils sont composés de milliers de pneus de voiture et de camion hors d’usage.
Ces montagnes de pneus ont vu le jour lorsqu’un homme de la localité, Patrick McCartan, décida de créer une entreprise de recyclage dans la petite ville de Castlewellan, située en plein cœur de la zone d’une beauté naturelle particulière.Le groupe local Leader+ actif dans cette zone, Rural Down Partnership, a décidé de consacrer son budget de -nancement de 2 millions d’euros (1,45 million de livres sterling) au développement de l’économie rurale du comté de Down en y exploitant les possibilités de développement industriel et commercial, en stimulant et soutenant des projets innovateurs et en ciblant les besoins.
Castlewellan, le site d’implantation du projet, est classé parmi les régions à handicaps multiples d’Irlande du Nord et même si le taux de chômage n’y est pas élevé, 40 % environ des demandeurs d’emploi sont des chômeurs de longue durée.
des pneus usés était systématiquement recyclé, mais cela a commencé à changer lorsque des importations de pétrole bon marché (la matière première qui sert à la fabrication du caoutchouc synthétique) rendaient la valorisation du caoutchouc recyclé moins intéressante.
Vint s’ajouter à cela la multiplication des pneus équipés d’une ceinture d’acier qui rendait le recyclage du pneu plus coûteux, plus dicile et plus long.
Bien qu’économiquement parlant, il était plus intéressant à court terme de jeter ses pneus usés, les conséquences négatives à long terme commençaient à se faire sentir.
Les aspects environnementaux rale, avait un impact positif important sur l’environnement et était viable à long terme.
Le groupe a fait beaucoup de publicité pour le projet tant dans la presse locale que dans la presse nationale an de stimuler de nouvelles applications pour le nancement de Leader+ au titre de la mesure de gestion des déchets/recyclage du groupe.
Grâce à cette publicité, Patrick McCartan reçut plusieurs ores d’entreprises de pneus désireuses de lui fournir des pneus usagés, de sorte qu’il disposait ainsi d’une source illimitée de matières premières.
Le projet a également inspiré BBC Newsline, le programme d’information du soir de l’Irlande du Nord, qui a réalisé un reportage sur l’entreprise dans le cadre d’un dossier spécial consacré à l’innovation dans l’économie rurale.
Un autre obstacle à surmonter …
Les pneus usés non seulement occupent beaucoup de place dans les décharges, mais peuvent aussi endommager les revêtements mis en place pour éviter tout risque de contamination des eaux souterraines et des eaux de surface par les lixiviats.
Les pneus illégalement mis en décharge (que ce soit individuellement en tant qu’ordures ou collectivement dans des décharges de pneus clandestines) dé-gurent le paysage et constituent une menace pour la santé et la sécurité publiques.Au Royaume-Uni, l’élimination des pneus usés pose un grave problème.
Chaque jour, plus de cent mille pneus usés sont retirés des voitures, des camionnettes et des camions, ce qui représente un total d’environ 46 millions de pneus (soit 440 000 tonnes) par an.Patrick McCartan avait conscience que la nouvelle législation engendrerait un approvisionnement illimité de matière première qui pourrait être broyée, puis vendue sous forme de lamelles ou de granulés de caoutchouc.
Il savait également, par son entreprise existante, qu’il existait en Irlande du Nord une demande importante pour le produit à utiliser comme revêtement dans les manèges équestres et que ce matériau pourrait aussi être utilisé pour le mobilier urbain, les surfaces sportives, les doublures, les lignes de chemin de fer et de tramways et l’incorporation dans les nouveaux pneus.
Sur la bonne voie avec Leader+
L’entreprise en plein essor se trouvait dans la position fort avantageuse pour une nouvelle entreprise d’être dans l’incapacité de satisfaire à toutes les demandes.
Elle devait refuser des clients, qu’ils soient producteurs de déchets ou utilisateurs de produits nis.
Il est donc apparu clairement que la nouvelle entreprise devait augmenter sa capacité pour répondre à la forte demande.
Se tournant à nouveau vers Rural Down Partnership pour obtenir de l’aide, elle acheta une seconde broyeuse qui devait lui permettre de broyer des pneus de 4X4 et de camions, doublant ainsi le volume quotidien de pneus à traiter.Avant l’introduction d’une seconde demande, Rural Down Partnership devait s’assurer que le projet avait répondu aux objectifs dénis dans les orientations xées dans la première demande.
Le contrôle a révélé que 2,5 emplois équivalents temps plein avaient été créés, de sorte que les objectifs de création d’emplois du projet étaient remplis, ce qui a permis d’introduire une deuxième demande de nancement Leader+.Cette nouvelle demande a reçu un accueil favorable et une subvention de 28 000 euros (20 000 livres sterling) pour l’achat d’une broyeuse a été octroyée en décembre 2005.
L’introduction de cette machine a permis d’accroître considérablement la capacité et de recycler de 5 000 à 6 000 pneus par semaine.
L’entreprise occupe actuellement 3,75 travailleurs équivalents temps plein, récupère les pneus usagés auprès d’entreprises situées dans un rayon de 40 km et fournit le produit ni aux centres équestres et aux plaines de jeux pour enfants.
… pour connaître le succès!
Après deux années complètes d’étude du secteur, de visites d’entreprises de recyclage de déchets en Angleterre et de cours de gestion d’entreprise, un plan d’aaires détaillé a été élaboré.
En avril 2005, une demande a été introduite auprès du Rural Down Partnership dans le cadre de la mesure «Promouvoir les nouvelles entreprises rurales — Soutien pour l’établissement de nouvelles entreprises de recyclage/gestion des déchets» an d’obtenir l’aide de Leader+, ce qui a permis d’acheter une broyeuse.Une subvention de 14 000 euros (10 000 livres sterling) nancée par Leader+ a été octroyée, représentant 50 % du coût total du projet et a permis d’acheter une broyeuse de pneus de seconde main.
En juin 2005, lorsque la machine fut achetée, l’entreprise de recyclage de pneus a pu démarrer ses travaux.
Le GAL Rural Down Partnership réserva un très bon accueil au projet, car il concrétisait plusieurs des objectifs du programme Leader+ d’Irlande du Nord.
Il était très innovateur, créait de nouveaux emplois dans une région ru-
Se chauffer à la biomasse: utiliser le bois pour la production d’énergie en Lusace
Assurer l’approvisionnement en énergie alternative aide à exploiter la biomasse européenne et illustre le rôle des diérents réseaux dans la réalisation de cette initiative commune.
Il fallut donc attendre l’adoption de la loi sur les énergies renouvelables (EEG: Erneuerbare-Energien-Gesetz) en 2004 pour que le changement introduit dans le cadre politique et économique permette la concrétisation des idées du projet.
Le soutien du gouvernement régional (Land) de Brandebourg et une évaluation initiale positive par un groupe constitué par l’Initiative sur la technologie énergétique de la région, ont permis la poursuite du projet.
Grâce à l’impulsion donnée par le soutien nancier, l’initiative a pris forme en tant que projet Interreg IIIA dans lequel des groupes polonais et des opérateurs brandebourgeois ont abordé ensemble la question de l’exploitation de la biomasse.
Leader a également fourni un soutien sous la forme d’investissements destinés à fournir du bois de sou-
La fourniture d’énergie et la disponibilité en matières premières sont des conditions essentielles à la prospérité économique.
Aujourd’hui, bien que les combustibles fossiles soient les principales sources d’énergie dans le monde, les réserves se raréent et deviennent de plus en plus coûteuses, en particulier dans le cas du pétrole.
Les aspects environnementaux associés à la combustion des combustibles fossiles sont aussi très préoccupants.Le développement de sources d’énergie et de matières premières durables et respectueuses de l’environnement représente par conséquent un enjeu essentiel en termes politiques et économiques.
Cela se traduit par une très forte augmentation de la demande en bois en tant que matière première énergétique au sein de l’Union européenne, un développement qui ne manquera pas d’entraîner l’établissement de grandes plantations à cycle de culture court.
En Allemagne, le potentiel énergétique de la biomasse est estimé à 10 % de la consommation énergétique primaire actuelle.
Une part substantielle de cette biomasse pourrait être cultivée sous forme de plantes énergétiques et d’arbres à croissance rapide cultivés sur des terres agricoles en jachère.
Pour les secteurs agricole et sylvicole, il en résultera de nouvelles activités dans un domaine de forte demande sociale et un moindre recours aux subventions.
À l’avenir, les fournisseurs de matières premières deviendront des fournisseurs de services intégrés.
Le projet «La sylviculture au service de la production énergétique» s’inspire d’idées et d’initiatives que Klaus Schwarz, le président de l’association de l’aménagement du territoire de Spree-Neiße, a ramenées de la plus grande foire commerciale forestière d’Europe «Elmia Wood», à laquelle il a participé en Suède.
Avec le soutien du comité de l’association de l’aménagement du territoire, diverses parties se sont réunies pour former un groupe de travail
Les sponsors du projet ont fourni des ressources de conancement.
Développer de nouveaux domaines d’action
La récolte d’hiver a lieu quatre à six ans plus tard et exige un peu moins de main-d’œuvre.
Comme l’hiver et le début du printemps tombent normalement en dehors de la période d’exploitation agricole intensive usuelle, cette activité ore des possibilités supplémentaires d’emplois et de moyens de subsistance.
Projets futurs
Pour la récolte, le groupe de travail de la technologie du GAL a développé, en collaboration avec l’université technique du Brandebourg, une nouvelle technologie complémentaire à utiliser sur des machines existantes, de façon à traiter des troncs d’arbre d’un diamètre de trente centimètres maximum.
Les coûts d’investissement (70 000 euros) seront supportés par les parties intéressées elles-mêmes.
Ce projet devrait aussi être envisagé pour la gestion privée des forêts dont les propriétaires ne disposent ni des moyens ni des ressources pour cultiver ou exploiter la plantation existante, alors que celle-ci atteint souvent pas moins de trente à quarante hectares.
Les eets indirects multiples de la culture du bois à des ns énergétiques
L’objectif est de développer des échanges commerciaux à petite échelle dans la région de Lusace et d’orir aux agriculteurs un complément de revenus lors de la transition de l’agriculture vers la production d’énergie.
La cogénération, production combinée de chaleur et d’électricité, en est le concept clé.
La chaleur sera essentiellement générée à des ns de consommation interne, tandis que l’électricité pourra être injectée (à un prix d’achat intéressant) dans le réseau de distribution électrique aux conditions reprises dans la loi sur les énergies renouvelables (EEG).
La chaleur peut également être utilisée dans la propre entreprise du producteur d’énergie.
Pour bénécier d’un nancement de l’UE comme Leader+ ou Interreg, la quantité d’énergie à consommer et le prix à payer pour celle-ci doivent toutefois être préalablement convenus avec les utilisateurs.Ces utilisateurs sont principalement des coopératives industrielles et d’autres grandes entreprises qui ont besoin de chaleur pour leurs activités, notamment la vente directe, la stabulation, la transformation de la viande, les opérations d’atelier et le pressage du raisin, etc. Les copeaux de bois peuvent être brûlés en remplacement des combustibles fossiles, ce qui permet d’économiser de l’argent tout en générant des revenus de la vente de l’énergie produite.
Les copeaux de bois sont aujourd’hui la principale source de combustible, étant donné que les produits transformés, en particulier les pellets, sont toujours trop coûteux.
Il est prévu à l’avenir d’établir une agence de l’énergie pour la gestion combinée de l’ore et de la demande, car à ce jour «il y avait un produit, mais pas de marché».
Il n’est toutefois pas toujours facile de savoir quels sont les produits requis et quand et comment ils peuvent être livrés au juste prix.
Mesures déjà réalisées
Outre la fourniture d’énergie et les aspects techniques, l’aménagement du territoire et le tourisme sont également des éléments importants du projet, ces aspects ayant été essentiellement conés aux membres du GAL Strittmatter Land.
La culture du bois pour la production d’énergie sur des terres en friche est également un aspect de l’aménagement du territoire, ces terres étant reliées par une route pittoresque de onze kilomètres de long pour véhicule attelé.
Un groupement de producteurs, se composant d’agriculteurs, de représentants du secteur sylvicole et de fournisseurs de services en gestion des espaces boisés (ou agences de fourniture de services forestiers) existe déjà.
Un manuel du producteur, rédigé en collaboration avec le
AUTRICHE ET ALLEMAGNE
Tirer profit de l’Europe: comment familiariser les jeunes à l’innovation agricole
Des futurs agriculteurs se voient orir la possibilité d’apprendre de nouvelles techniques agricoles hors de leur région d’origine avec l’aide d’un réseau de GAL implantés dans deux États membres.
L’aspect transnational du projet repose sur le principe que les stagiaires autrichiens se familiarisent avec des approches innovantes en développement agricole en Allemagne et vice versa.
Trois modules de formation diérents
Le projet de coopération est axé principalement sur l’ore de stages dans des exploitations spécialisées en production énergétique, transformation de produits ou tourisme. Les trois modules, décrits ci-dessous, contiennent un voyage d’études sous la conduite de l’un des agriculteurs et un séminaire au cours duquel des hommes de terrain et des spécialistes viennent présenter des informations en rapport avec le stage.
En octobre 2004, huit territoires Leader autrichiens et un territoire allemand (Bavière) ont conclu un projet de coopération transnationale visant à donner la possibilité à des étudiants en agronomie d’améliorer leurs connaissances dans le domaine de l’innovation agricole.
Le projet a permis à ces étudiants de faire des stages auprès d’exploitations agricoles innovantes, ainsi que de participer à des séminaires et à des voyages d’études consacrés à l’innovation en 2005 et 2006.
Au cours de deux étés successifs, chacune des quarante exploitations agricoles novatrices de la région de Salzbourg (Autriche) et de Bavière (Allemagne) a proposé des stages de deux à trois mois pour un stagiaire.
Producteurs d’énergie Les «producteurs d’énergie» présentent aux jeunes participants les diérentes manières de produire de l’énergie renouvelable et donc d’obtenir des revenus complémentaires.
Les élèves apprennent auprès de gens du métier à créer, par exemple, une coopérative agricole spécialisée dans la production de copeaux de bois pour la production de chaleur ou une usine de biogaz pour la production d’électricité.
L’objectif principal de cette courte expérience du travail à la ferme est de fournir aux élèves une compréhension de la technique et du développement de centrales énergétiques, des possibilités d’investissements et de revenus et du fonctionnement des centrales.
La principale raison d’être de ce projet de coopération était le désir d’améliorer l’éducation pratique des futurs agriculteurs.
Les étudiants des écoles agricoles exécutent généralement leurs stages obligatoires au sein de l’exploitation familiale.
Le fait d’orir à ces jeunes stagiaires une chance de travailler dans des exploitations innovantes devait ouvrir leur esprit à de nouvelles idées et de nouveaux horizons et étendre leurs connaissances.
LA COOPÉRATION DANS LE DOMAINE DU DÉVELOPPEMENT RURAL
L’association autrichienne des vacances à la ferme a développé de nouvelles normes de qualité concernant le produit lui-même, ainsi que la commercialisation.
Le stage dans de telles exploitations agricoles permet aux étudiants de se familiariser particulièrement avec le développement et la mise en œuvre de formules et programmes innovateurs de vacances à la ferme.
Ceci inclut la publicité, la commercialisation et la distribution et couvre aussi les aspects nanciers.
Les exploitations agricoles participantes sont spécialisées dans une diversité de domaines tels que les vacances pour les enfants nécessitant un encadrement, l’équitation, les vacances santé, l’agriculture biologique, les randonnées, la connaissance du bois et l’«école à la ferme».
Un exemple d’agriculteur participant, producteur d’énergie, est la coopérative «Wood Chips and Heating» qui alimente 415 maisons dans deux municipalités avec du chauage longue distance et fournit de l’électricité «verte» au réseau d’approvisionnement énergétique public.Outre leur stage, les étudiants ont participé à un voyage d’études dans la fameuse «région énergétique de Weiz» en Styrie, en Autriche.
Cette région est bien connue pour son approche innovatrice de la politique énergétique et pour ses projets d’énergie renouvelable (par exemple, copeaux de bois, énergie solaire et énergie éolienne).
Les participants ont également rendu visite à des opérateurs énergétiques et ont suivi des présentations sur les nouvelles technologies en matière d’énergie.
Transformateurs Dans les exploitations qui se spécialisent dans la transformation et la commercialisation de nouveaux produits, les étudiants des écoles agricoles participantes acquièrent des connaissances dans les domaines suivants:
• • • • • développement de nouveaux produits;vente et distribution de produits;conditions de vente;investissements et revenus;technologie de production.
Le projet a été élaboré en étroite coopération par les GAL participants, les écoles agricoles et les agriculteurs.
Il était essentiel de travailler en symbiose avec l’ensemble des partenaires depuis le début an de créer un niveau élevé d’engagement envers le projet.
Tous les partenaires ont, par conséquent, déjà été invités à fournir des idées sur la façon de développer le projet.
Une tâche très importante dans le cadre du projet était la sélection des exploitations innovatrices.
Tous les agriculteurs participant au projet avaient été contrôlés par les GAL an de s’assurer que les normes appliquées en matière d’innovation dans leurs domaines respectifs sont conformes aux attentes du projet.
Les agriculteurs sélectionnés pour les stages ont également reçu une formation didactique dans le but d’améliorer leur connaissance de la formation des jeunes et de les aider à devenir des mentors professionnels pour les étudiants.
Pendant la période passée à la ferme, les étudiants doivent tenir un journal sur ce qu’ils apprennent et vivent
… inclut diverses possibilités d’hébergement
L’approche de qualité repose sur huit principes:
Ils sont organisés à la fois en Belgique et en Italie;une image: divers outils ont été mis en œuvre tels qu’une charte graphique, un site internet, etc., an d’accroître la visibilité des membres du réseau.
Un logo a également été créé dans le but de permettre aux restaurateurs et aux hôtes de s’identier en tant que membres du réseau.
L’emblème RuralQNet ne vise pas à remplacer les autres logos, mais plutôt à les compléter en identiant les promoteurs du projet, garants d’un service axé sur la qualité;événements: entre avril et octobre 2006, la vie du réseau a été ponctuée par trois événements internationaux.
Ceux-ci ont permis de réaliser des visites sur le terrain, de rencontrer d’autres membres, de passer en revue les progrès réalisés par le projet et de travailler ensemble à son contenu.
En octobre 2006, un séminaire nal a réuni les partenaires de façon à leur permettre de dresser l’inventaire des résultats obtenus.
• maintenir de bonnes relations avec tous les partenaires.C’est le vacancier qui certie et reconnaît la qualité et attire en dénitive d’autres clients potentiels.
Il est, dès lors, important de développer l’activité de façon à reéter les besoins, les points de vue et les attentes du client.
Les vacanciers au centre de l’approche
L’échange d’idées entre les partenaires a débouché sur l’élaboration d’une charte de qualité pour les organisations
Lors du séminaire organisé par le GAL belge en avril 2006, un représentant du ministère wallon du tourisme a donné quelques conseils sur l’approche qualitative et sur l’accueil touristique en milieu rural.
LA COOPÉRATION DANS LE DOMAINE DU DÉVELOPPEMENT RURAL
RuralQNet: un accueil de qualité
Coût du projet pour l’Italie: 115 200 EURUE: 50 500 EURAutres fonds publics: 64 700 EUR
Coût du projet pour la Belgique: 110 000 EURUE: 49 500 EURAutres fonds publics: 60 500 EUR
Période d’éligibilité du projet:1.2005-6.2006 (extension prévue)
Un noyau dur de dix organisations constitue actuellement le réseau.
Ce noyau initial permet également de sensibiliser les autres promoteurs de projet et de les inviter à rejoindre le groupe.Les organisations qui adhèrent à la charte de qualité recevront un logo à acher dans leur entreprise.
Leur sélection et leur évaluation seront basées sur les indicateurs établis par le réseau.
Celui-ci est ouvert à toute entreprise venant des deux GAL partenaires, ainsi que d’autres régions, pour autant qu’elles remplissent les critères dénis et soient prêtes à suivre une stratégie de qualité.
Les membres attendent également de RuralQNet qu’il génère une rentabilité nancière, car ils espèrent une valorisation grâce à la publicité conjointe et à l’introduction d’itinéraires. RuralQNet est enn aussi synonyme d’ambiance chaleureuse et d’esprit convivial.
Les partenaires du projet ont plaisir à travailler ensemble et à interagir.
Chaque réunion internationale est l’occasion de mieux se connaître et d’apprendre des idées culturelles, sociales et même politiques des autres.
Les gestionnaires de projet et promoteurs du développement local des régions ont, en eet, tout à gagner de la réussite de ce projet.
Photos fournies par les unités d’animation nationales belges et italiennes
LES FEMMES ET LESJEUNES DANS LEADER+
Un entretien avec Françoise Bonert, ancienne directrice du GAL Müllerthal, Luxembourg, actuellement en fonction auprès de l’autorité de gestion luxembourgeoise
Après avoir décroché un diplôme de géographie auprès de l’université de Trèves, en juin 2002, Françoise Bonert a été chargée de concevoir les stratégies de développement régional Leader+ des régions du Müllerthal et de la Moselle luxembourgeoise.
En octobre 2003, elle fut ensuite nommée directrice Leader du GAL nouvellement constitué du Müllerthal, sa région natale.
Depuis septembre 2006, elle est responsable de la coordination nationale Leader au sein du ministère de l’agriculture luxembourgeois.
La région du Müllerthal
Le territoire du GAL Müllerthal se situe à l’est du Grand-Duché de Luxembourg, à 30 km environ au nord-est de la capitale de Luxembourg.
Il est bordé au nord et à l’est par la rivière Sauer qui constitue également la frontière nationale naturelle avec la République fédérale d’Allemagne.
D’un point de vue géomorphologique, le Müllerthal est une région de cuesta de grès du Luxembourg (1), qui s’étend au-delà de la frontière jusqu’en Allemagne.Le groupe d’action locale «Leader+ Müllerthal» a été of-ciellement fondé le 19 juin 2003 à la suite de la signature d’un accord.
Il couvre une supercie totale de 311 km2 et
1) Cuesta est un terme géologique qui est utilisé pour décrire les
( une population d’environ 21 000 habitants et comprend 35 membres (15 municipalités et 20 organisations) représentatifs des secteurs suivants: femmes, jeunes, tourisme, environnement/nature, agriculture, culture et développement régional.La région du Müllerthal est essentiellement connue pour sa nature unique et son splendide paysage de même que pour ses impressionnants monuments culturels du passé.
Les principales ressources de la région sont en étroite corrélation avec sa beauté naturelle préservée et son patrimoine culturel.
Le cœur de la région du Müllerthal, qui est centré autour de la ville d’Echternach, attire les visiteurs locaux et étrangers depuis la n du XIXe siècle.
Le nombre de séjours d’une nuit dans les hôtels, les gîtes et les maisons d’hôte ainsi que les nombreux sites de campement qui bordent les rives des rivières de la région illustre l’importance particulière du secteur des loisirs et du tourisme pour cette région.La valorisation du patrimoine naturel et culturel régional est l’objectif principal de l’initiative Leader+ dans le Müllerthal.
Les eorts consentis ont visé principalement à mettre en valeur ce patrimoine par des mesures touchant les secteurs de l’agriculture et du tourisme, l’objectif primaire étant le développement économique.
Concernant la promotion du développement régional rural, il est toute- crêtes formées par des couches de roche dure légèrement inclinées.
Contact Point: Qu’appréciez-vous particulièrement dans votre travail de directrice de GAL?
luxembourgeoises. En outre, un échange a lieu avec un groupe français, ainsi qu’avec des groupes allemands.
Un projet de collaboration avec le GAL allemand de Moselfranken sur le thème «Deutsch-luxemburgischer Jakobsweg» (chemin de Saint Jacques germano-luxembourgeois) est actuellement en cours d’exécution.
CP: Dans quelle mesure la mise en réseau a-t-elle été importante pour vous et pour votre GAL?
Dans quels types de réseau avez-vous été impliquée?
Françoise Bonert: Ce que j’apprécie le plus, c’est la grande diversité des tâches et le contact direct permanent avec un grand nombre de personnes.
Mon poste comprend aussi bien des tâches purement administratives que le travail de conception, mise en œuvre et gestion de projets dans divers domaines thématiques.
Chaque jour apporte son lot de découvertes.
L’un dans l’autre, il s’agit d’un emploi très enrichissant mais qui requiert également un engagement total.
CP: Pouvez-vous nous présenter brièvement un des projets auxquels vous travaillez actuellement et que vous considérez comme particulièrement important pour votre région?
FB: Le concept de mise en réseau revêt pour moi et pour le GAL que je dirige une importance cruciale, puisqu’il est un des principes du programme Leader.
En plus du réseau régional qui a vu le jour grâce à Leader, notre GAL en particulier est en contact permanent avec les autres régions Leader du Luxembourg.
Dans un petit pays qui ne compte que quatre groupes Leader et où tous les acteurs Leader se connaissent personnellement, le «réseau national» est une réalité quotidienne pour les directeurs de GAL.
CP: Dans quelle mesure les personnes de votre région connaissent-elles les projets Leader+?
Quelle a été pour vous la «valeur ajoutée» de Leader+?
FB: Le projet le plus important dans notre région est le «Müllerthal et ses sentiers pédestres» qui, à l’instar de notre projet de moulin, a été sélectionné comme projet de bonne pratique au niveau de l’UE.
L’objectif est de promouvoir le tourisme pédestre par la création d’un ensemble de sentiers de randonnée, signalisé de manière uniforme.
Toutes les municipalités partenaires du GAL participent au projet, lequel concrétise l’approche ascendante par la forte participation aux groupes de travail.J’avais pour mission de coordonner les diverses étapes du projet conjointement avec les représentants du projet an de réunir les principaux acteurs et de persuader l’équipe de travailler ensemble.
En tant que directrice Leader, vous êtes généralement impliquée dans tous les projets GAL en cours dans une mesure plus ou moins grande, en fonction du directeur de projet et du personnel disponible.
CP: On pourrait croire que le fait de travailler dans un petit pays multilingue ore des avantages dans le cadre de Leader+, notamment pour les projets de coopération.
Cela a-t-il été le cas pour vous et pouvez-vous nous en donner des exemples?
Dans le cas contraire, pourquoi estimez-vous qu’il en est ainsi?
FB: Nos connaissances linguistiques (luxembourgeois, allemand, français et anglais) nous orent certainement un avantage lorsqu’il s’agit de coopération transnationale.
Il est nettement plus simple d’établir des contacts, comme j’ai pu m’en apercevoir lors de conférences internationales.
Compte tenu du démarrage tardif des activités Leader dans notre région et de notre intention de consolider la nou- velle structure dans un premier temps, nous avons accordé la priorité aux projets régionaux les premières années.Certains projets interrégionaux sont actuellement exécutés en collaboration avec les autres régions Leader
FB: Aujourd’hui, tout le monde ne connaît pas encore Leader dans notre région, tant s’en faut.
Mais depuis le lancement de notre GAL, en juin 2003, la sensibilisation au projet a augmenté.
Ceci est dû principalement à la réalisation des projets, aux eorts cohérents et constants pour entraîner et impliquer le plus d’acteurs possible et pour garantir une certaine présence médiatique, sans oublier la distribution régulière de nos revues Leader régionales.
Une attention nettement plus grande doit toutefois être accordée aux relations publiques à l’avenir.La valeur ajoutée de Leader+ dans notre région réside essentiellement dans le fait qu’il nous a permis de réunir les décideurs politiques régionaux an de travailler ensemble pour façonner l’avenir de notre région et mettre des idées innovatrices en pratique.
Grâce au concept de la mise en réseau Leader, des secteurs qui étaient naguère indépendants tels que l’agriculture, la restauration et le tourisme sont aujourd’hui réunis.
De nouveaux groupes d’intérêt à caractère régional se sont constitués et jouent un rôle important dans la direction et la mise en œuvre de projet.
Un «Contact point» régional a, en outre, été créé sous la forme d’un bureau Leader à partir duquel toutes les activités sont coordonnées.En ce qui me concerne personnellement, la plus grande valeur ajoutée est le développement d’un sentiment de solidarité et l’émergence d’une identité régionale entre les municipalités partenaires Leader et les organisations qui n’ont pas encore travaillé ensemble auparavant. Cette nouvelle «structure» régionale représente aujourd’hui la
FB: La mise en œuvre de Leader+ dans notre région a entraîné de nombreux changements positifs et durables pour la région.
Les deux premières années au sein du GAL ont été fortement marquées par le renforcement du concept de Leader, d’une manière générale, et par la mise sur pied et l’exécution des premiers projets. Plus de vingt-cinq projets ont été lancés à ce jour.Il importe de comprendre que Leader n’est pas un simple programme de développement conventionnel avec une aide nancière à la clé.
Celui-ci ore beaucoup plus à la région dans son ensemble.
Le dévouement des jeunes doit être encouragé d’une manière ciblée.
L’économie régionale doit également être intégrée au projet.
CP: Comme vous le savez, la méthode Leader sera intégrée dans le nouveau règlement sur le développement rural.
Quels sont, selon vous, les principaux dés pour votre région au cours de la prochaine période de programmation et comment Leader pourrait-il contribuer à relever ces dés?
La nature et le paysage uniques du Müllerthal… (Photo fournie par M. Raymond Clément)
FB: Le plus grand dé pour notre région est celui de l’établissement du parc naturel du Müllerthal an de consolider à long terme la structure régionale qui a vu le jour grâce à Leader+. Les activités Leader continueront néanmoins à jouer un rôle important, étant donné que la méthode Leader permet la mise en pratique concrète de nouvelles idées.
La synergie qui découle des opérations Leader et du parc naturel fournira l’impulsion positive nécessaire pour le développement régional futur du Müllerthal.
CP: Pour les lecteurs de ce magazine dans les nouveaux États membres, quels conseils donneriez-vous aux GAL qui viennent de commencer leurs projets locaux ou envisagent de le faire?
Leader+ aide à nancer un centre pour femmes qui ore une chance de partager les problèmes et des moments plus agréables.
Introduction tes le désir de sortir de chez elles et d’évoluer, voulaient un lieu d’action.
Quand diversité rime avec solidarité
L’«Espace Femmes» du Pays de Dinan existe depuis 2004. Structure d’accueil et d’écoute, de prise en charge de drames parfois lourds, c’est aussi un lieu d’activités, de divertissements et de rencontres.
Il ore un point de contact, un endroit où trouver une oreille attentive et, de temps à autre, un lieu où apprendre à gérer certaines crises sérieuses de la vie.
Il s’agit aussi d’un lieu où sont organisés diverses activités, divers loisirs et des réunions.
Toutes ensemble pour créer un lieu d’écoute et d’action
Dans le cadre de ce projet Leader+, ce sont ces mêmes femmes qui se sont rassemblées, organisées, battues pour qu’un lieu d’accueil tel que l’Espace Femmes existe: une initiative qui vient du cœur même de la population.
Après consultations des diérents acteurs sociaux, après de nombreuses demandes de soutien, de longues réunions pour consolider les fondements de ce projet, l’Espace Femmes s’est enn ouvert sur 400 m, dans l’ancienne caserne Duguesclin, au cœur de la ville.
Si l’on devait décrire l’ambiance qui règne à l’Espace Femmes, on parlerait plutôt de «foyer» avec tout ce que ce terme comporte de chaleur.
Les fondatrices tiennent également au mot «diversité».
Celles qui poussent la porte du local viennent de tous horizons: qu’elles soient pauvres, aisées, retraitées, artistes, célibataires, divorcées ou lesbiennes… Le rayonnement de l’Espace Femmes s’étend sur tout le territoire: sur 345 adhé- rents, 40 % viennent de 58 communes dispersées aux quatre coins du GAL.
Les activités sont, elles aussi, très diverses.
On vient au centre pour prendre des cours de yoga, de sophrologie, participer à des ateliers cuisine, se coner au personnel d’accueil, chercher des solutions juridiques, connaître ses droits quand on subit la violence conjugale ou simplement discuter entre femmes.
Grâce à toutes ces personnalités et possibilités, la solidarité s’installe, des moments de rire et de joie s’immiscent au cœur des vies les plus diciles.
Exactement ce dont rêvaient Annie Ollagnier, coordinatrice de l’Espace, et ses partenaires…
Au départ, chacun de leur côté, deux groupes de femmes dinannaises rêvaient de projets.
Le premier, l’Atelier collectif femmes, groupe de réexion sur la place de la femme dans la société, sur son rapport aux hommes.
Le deuxième, un réseau de femmes en diculté, toutes issues du quartier HLM nord-est de la ville.
Une animatrice, qui faisait alors une formation d’atelier coopératif, les a invitées à se rencontrer.
Les premières, plus centrées sur la réexion, voulaient créer un lieu d’écoute. Les deuxièmes, ayant tou-
Un bilan qui va bien au-delà des résultats chirés
) Revenu minimal d’insertion, paiement de l’allocation de bien-être de l’État français aux chômeurs et aux plus défavorisés.
«Espace Femmes» est un endroit idéal pour participer à de nombreuses activités …
La mise en œuvre de Leader en République tchèque: l’Association Rose (Sdružení Růže) adopte la «Voie à cinq principes» (Cestou 5K)
Par conséquent, en 2003, dans le sillage de changements importants intervenus dans la région, de l’adhésion prochaine de la République tchèque à l’UE et de l’émergence d’importants acteurs dans la microrégion, les membres de l’association ont décidé d’actualiser l’étude de développement stratégique et, parallèlement, d’élaborer un plan d’action pour 2004-2006.
C’était aussi l’époque où la microrégion a tiré pour la première fois des enseignements de la mesure de type Leader+.
Un nouveau GAL et une stratégie locale ont vu le jour
Réunir des communautés pour résoudre des problèmes communs et réaliser un potentiel économique conduit également à une plus grande cohésion sociale et à une meilleure qualité de vie.
À partir d’un article rédigé par Michal Jarolímek, Association Rose, République tchèque
Avant de commencer à actualiser le plan d’action locale, diverses associations sans but lucratif et entreprises ont été contactées, ce qui a conduit à la création d’un partenariat permettant d’aider à planier et à mettre en œuvre des projets de développement.
En réalité, ceci fut le coup d’envoi du futur groupe d’action locale.
Lorsque le programme Leader CR a été annoncé par le ministre de l’agriculture, en janvier 2004, il précisa qu’une demande de nancement ne pouvait être introduite que par une «entité juridique».
Comme un partenariat était déjà en place, l’ocialisation de la microrégion Association Rose n’était plus qu’une simple formalité.Le groupe d’action locale Association Rose (Místní akční skupina Sdružení Růže) a été fondé n 2004.
Fin 2006, il comptait déjà dix-sept membres représentant le secteur public, les entreprises et les associations sans but lucratif.
En 1995, plusieurs municipalités situées entre České Budějovice et la frontière austro-tchèque se sont réunies pour résoudre un problème commun de gestion des déchets.
L’expérience de l’époque a conrmé l’idée que les municipalités pouvaient résoudre plus facilement des problèmes communs lorsqu’elles travaillaient ensemble.
Cette pratique a conduit à une augmentation progressive du nombre de solutions découvertes à des problèmes communs et donc, du nombre de municipalités désireuses de coopérer.Établie en 1999 en tant qu’entité juridique, la microrégion de l’Association Rose (Sdružení Růže) a rapidement été désignée comme une association sans but lucratif et a semé la première graine d’un partenariat de développement local.
En 2000, une étude de développement stratégique de la microrégion de l’Association Rose a été eec-tuée conformément aux méthodes communes alors en vigueur. Autrement dit, en faisant un usage minimal de la collecte d’information au niveau local et surtout sans réelle tentative de connaître les points de vue de la société civile.
Les cours de week-end sont de plus en plus demandés …
L’atelier de poterie est surveillé de près par l’équipe chargée du projet
Projets intégrant cinq principes
Le programme qui a ainsi vu le jour a été baptisé Cestou 5K et reposait sur 33 projets.
Son objectif était d’intégrer cinq principes dans chacune des activités du projet: la communication, la continuité, la communauté, la culture et la beauté. Ces principes guidaient également son mode de mise en œuvre.
La première tâche commune du GAL Association Rose fut le développement d’un programme et d’une stratégie permettant de traiter des questions locales spéciques, ce qui fut fait par une équipe de membres sélectionnés du GAL.
La conclusion générale de cette équipe était alors qu’une grande partie du territoire de la microrégion devait faire face à des problèmes de migration rurale compte tenu de la pénurie d’emplois et de la mauvaise qualité des services (transport, écoles, soins médicaux, etc.).
D’un autre côté, le potentiel d’activités touristiques de la région a été reconnu.
Ainsi la stratégie du GAL Association Rose consistaitelle à tenter de concilier le déséquilibre de la région avec son potentiel et à améliorer la qualité de vie des résidents de la localité en leur orant des possibilités attrayantes.En l’occurrence, les possibilités attrayantes désignaient toute activité qui:• fournissait un emploi proportionnel au niveau d’éduca-tion;• aidait à constituer des relations sociales durables et de qualité;• aidait à surmonter l’isolement des communautés rurales;• orait aux habitants locaux des activités récréatives supplémentaires.
Le centre communautaire Borovany La ville de Borovany (3 500 habitants) est l’une de ces localités qui a vu naître plusieurs projets.
L’introduction du programme Leader+ signiait que la ville pouvait commencer à mettre ses idées en pratique pour développer le château local.
Le processus de planication communautaire a démarré au début de 2004 lors du «Forum de Borovany» où les habitants locaux et les représentants des villes sont convenus de construire un centre communautaire pour une diversité de groupes cibles et d’activités sociales associées.
Intitulé «Faire du neuf avec du vieux», le projet qui en a résulté visait à réparer des toits et des façades, faire des transformations intérieures, refaire le câblage électrique, peindre et exécuter d’autres travaux d’aménagement mineurs.
Le résultat de tout ceci fut la rénovation de l’ancien cinéma et la reconstruction de plusieurs pièces, notamment d’une cuisine dans l’un des bâtiments édiés sur la propriété du château.
Ce dernier ore aujourd’hui un espace «poterie» qui est utilisé dans le cadre d’un autre projet connexe (voir ci-dessous), un petit local de réunion pour un club et une salle communautaire.De septembre 2005 à juin 2006, le centre communautaire (situé dans l’ancien cinéma) a accueilli diverses activités sociales.
Celles-ci incluaient des représentations théâtrales au prot des enfants des écoles maternelles et primaires, des réunions permettant d’organiser un voyage au Japon, aux États-Unis et en Tchétchénie, des concerts scolaires, la projection régulière de lms pour les écoles maternelles
… notamment certains exercices de réhabilitation professionnelle
État membre: République tchèque Région, district: Bohême du Sud Nom du GAL: Association Rose Population: 22 933Supercie: 695 km
Coût total du projet: 11 310 EURUE: 9 048 EURAutres fonds publics: 2 262 EURPériode d’éligibilité du projet: 9.2005-6.2006
Atelier Podzámčí
Coût total du projet: 14 739 EURUE: 11 791 EURAutres fonds publics: 2 948 EURPériode d’éligibilité du projet: 9.2005-6.2006
L’atelier Podzámčí L’atelier Podzámčí est un projet lié au centre communautaire Borovany, qui facilite le contact entre diérents groupes d’intérêt/groupes sociaux dans le but notamment de faciliter l’intégration des handicapés physiques dans la société et de stimuler la constitution de nouveaux groupes et l’organisation de nouvelles activités.
Il est étroitement associé au château de Borovany et fait partie de la stratégie Cestou 5K.
Nazaret (une association religieuse) qui exploite un centre de jour pour les citoyens handicapés profonds de Borovany et de ses environs se trouve derrière ce projet.
Celui-ci prévoit également un atelier de poterie pour les visiteurs du centre de jour qui se situe juste à côté et est complété par un service d’assistance personnelle associée qui est géré par les trois membres de l’équipe de projet.À ce jour, le projet de l’atelier Podzámčí enregistre une augmentation de la demande (nettement plus forte que prévue) pour ses cours de week-end, notamment pour la poterie, la fabrication de poupées, la vannerie, l’écriture, la peinture sur soie, le batik, les décorations de Noël, la fabrication de pâtes, etc. Des réunions régulières au cours desquelles les membres cuisinent ensemble et divers séminaires et expositions sont également organisés.
Dans le cadre du projet, un livre de cuisine reprenant des recettes de grand-mère «Recepty našich babiček» a été compilé et imprimé par le club des seniors de Borovany.
Bien que le projet ait été clôturé en juin 2006, les activités se poursuivent an de répondre à l’intérêt du public.
… et se terminent par une analyse AFOM (atouts, faiblesses, occasions, menaces)
Des ateliers en groupe aident à comprendre les nouvelles méthodes de travail…
Enseignements tirés de la préparation du nouvel axe Leader
Les deux groupes d’action locale établis en Bohème centrale, le GAL Podlipansko et le GAL Vyhlídky, orent de bons exemples de travail en équipe et de mise en pratique de méthodes communes pour l’établissement d’un GAL et le renforcement des capacités.
Tiré d’un article rédigé par Jan Fiala, animateur du GAL, E-Consulting, République tchèque
Composé d’environ 30 000 habitants, le territoire se situe au nord de Prague et couvre une grande partie de la zone rurale protégée de Kokořínsko et jouxte la région vinicole de Mělník.
Plusieurs des problèmes rencontrés par les GAL, typiques de l’époque, étaient dus à un manque de conance dans leurs propres compétences, à une incapacité de communication interne et à une tendance à ne considérer Leader que comme un programme de subventions parmi d’autres.
Cette situation a conduit à la décision de reconstruire le GAL an d’y inclure de nouvelles idées et de nouvelles personnes.
Rapprocher les gens, une méthode spécique de création de GAL
Lors de la constitution du GAL Podlipansko et de la «reconstruction» du GAL Vyhlídky, c’est la méthode du travail en équipe fondée sur la participation de la population locale qui a été utilisée dans les deux régions.
C’est cette même méthode qui avait été utilisée antérieurement avec succès pour d’autres GAL, notamment le premier GAL de la région de Vysočina, le GAL Most Vysočiny et le GAL Jemnicko en 2004.
Des éléments particulièrement frappants ici, ont été le manque d’implication de la population locale et des organisations sans but lucratif de la région.
Après les premiers programmes de type Leader 2002-2003, une mesure de type Leader a été intégrée dans le programme de développement rural de la République tchèque 2004-2006 faisant suite à l’adhésion du pays à l’UE.
Dix GAL ont été sélectionnés en 2005 et 2006 et un programme couvrant l’acquisition de compétences et fonctionnant dans le cadre du programme opérationnel «Développement rural et agriculture multifonctionnelle» a démarré et est toujours en cours.
Les critères de sélection du programme permettent à un large éventail de participants d’y prendre part en vue du renforcement des capacités et du développement de leurs aptitudes professionnelles: groupements d’entreprises, organisations sans but lucratif, microrégions telles que des associations de municipalités, et GAL constitués.Le programme «Acquisition de compétences» étant arrivé à un stade (intermédiaire) intéressant pour de nombreux GAL dans les nouveaux États membres, cet exemple vise non seulement à inspirer, mais aussi à susciter de l’intérêt pour les nouvelles méthodes de travail qui permettent à la fois d’économiser de l’argent et de faciliter la réalisation des objectifs d’un partenariat fonctionnel intégré, d’une manière nettement plus ecace que les méthodes traditionnelles.Les deux GAL, à savoir le GAL Podlipansko et le GAL Vyhlídky, ont eu largement recours aux ressources Leader+, à des périodes diérentes toutefois, dans le but d’instituer leur GAL respectif.
Dans les deux cas, la somme de 630 000 couronnes tchèques (20 000 euros), soit le plafond maximal autorisé de l’aide en provenance du programme d’acquisition de compétences, a été utilisée.
La première démarche a consisté à comprendre certaines informations de base concernant Leader perçu en tant que méthode plutôt que comme programme, à saisir l’importance des aspects à long terme et à apprécier la valeur des personnes travaillant ensemble plutôt que celle des fonds disponibles.
Après des sessions de formation individuelles pour les divers maires et les diverses autres parties intéressées, beaucoup de temps a été consacré aux questions et réponses.
Se sont ajoutées à cela une campagne extensive d’information et une campagne de promotion visant à réu-
La décision d’instituer le GAL Podlipansko sur le territoire couvert par trois microrégions et la ville de Kostelec nad Cernými lesy a été prise en mai 2005 à l’initiative de l’association municipale de la région de Pecky.
Situé à proximité de Prague, ce territoire abrite une population d’environ 31 000 habitants et rencontre plusieurs problèmes typiques des régions rurales situées à proximité immédiate d’une grande ville.Le processus d’établissement d’un GAL et d’élaboration d’une stratégie a été planié et exécuté grâce à l’aide extérieure, les coûts associés à la création du GAL et au déve-
Pour conclure, il apparaît utile de souligner que les deux GAL sont toujours actifs en dépit du manque de ressources. Dans le cadre du troisième programme Leader en République tchèque (aux côtés des programmes Leader+ et Leader CR), qui bénécie du soutien du ministère du Développement régional, les deux GAL gèrent avec fruit des projets Leader sur leur territoire respectif à concurrence d’une valeur de 143 000 euros (4 millions de couronnes tchèques).À Podlipansko, c’est un projet baptisé «Leader fait des leaders» qui est mis en œuvre sous le thème de la «qualité de vie», tandis qu’à Vyhlídky, le projet «Tourisme d’aventure» s’inscrit dans le cadre d’une stratégie axée sur «la valorisation des ressources naturelles et culturelles».
Des points de rencontre ont ainsi été établis an de permettre la participation de toutes les personnes intéressées: cinq places dans la région de Podlipansko et quatre à Vyhlídky.
En moyenne quinze à trente personnes étaient présentes à chaque réunion, le taux de fréquentation relativement faible étant compensé par la qualité des participants et la représentation des secteurs.
Dans l’une et l’autre des régions, les participants étaient des chefs d’entreprise, des agriculteurs privés et des représentants d’organisations sans but lucratif et d’initiatives civiques.Ces ateliers citoyens poursuivaient trois grands objectifs qui devaient ensuite être réalisés par le biais de deux processus distincts.
L’un d’eux était une session de remue- méninges qui se concentrait sur les lacunes de la région et était exécutée par divers groupes en présence de facilitateurs avant la mise en commun des conclusions.
L’autre s’efforçait de «trouver des chefs de le», c’est-à-dire des personnes avec de nouvelles idées, capables d’avoir une vision de la région dans son ensemble.
Après ces sessions, l’approche Leader a été présentée aux participants an de déterminer comment elle pouvait les aider à mettre leurs idées en œuvre et comment ils pouvaient travailler ensemble.
... pour développer un partenariat de travail...
État membre: République tchèque Région, district: Bohême centrale Nom du GAL: Vyhlídky, o.s.Population: 29 575Supercie: 30 773 km Coût total du projet: 580 000 CZKUE: 17 000 EURPériode d’éligibilité du projet: 8.2005-2.2006
État membre: République tchèque Région: Bohême centrale Nom du GAL: MAS Podlipansko, o.p.s.Population: 31 090Supercie: 36 563 ha
Coût total du projet: 630 000 CZKUE: 20 000 EURAutres fonds publics: 4 000 EURPériode d’éligibilité du projet: 5.2005-1.2006
Personne à contacter: Markéta Pošíková Adresse: Tř. Jana Švermy 141, CZ-289 11 Pečky Tél. (420-321) 78 50 51GSM (420-602) 57 82 97Fax (420-321) 78 50 54E-mail: info@podlipansko.czwww.podlipansko.cz
Photos fournies par E consulting, fej.
Lors de l’étape suivante, les participants les plus actifs ont été invités à travailler ensemble en équipe en tenant compte de la parité des diérents secteurs à représenter (public, privé, civique) et à entamer une évaluation et une synthèse des résultats de l’atelier.
D’autres parties prenantes régionales, qui n’avaient pas encore été impliquées jusque là, ont également été invitées à adhérer.
Il s’agit notamment de grosses rmes et institutions qui, de l’avis du groupe, jouaient un certain rôle dans le développement de la région.
Le groupe de Vyhlídky, par exemple, comptait un représentant de la zone rurale protégée de Kokořínsko.
Une équipe fut ensuite composée an de formuler les règles et d’élaborer une stratégie intégrée par le biais d’une analyse SWOT(Strengths/Weaknesses/Obstacles/Threats —forces, faiblesses, obstacles, menaces).
Avant même que s’achève la stratégie, l’équipe de Podlipansko a constitué un GAL (sous la forme d’une organisation sans but lucratif), ce qui démontre clairement l’approche «ascendante».Le GAL Vyhlídky s’est servi des résultats de ses ateliers citoyens et de l’analyse SWOT comme point de départ pour développer sa propre stratégie.
Ce travail s’est poursuivi lors de l’assemblée générale de l’association suite à l’approbation de l’adhésion de dix nouveaux membres et la direction de l’association a été reconstruite en utilisant ces outils.Dans les deux cas, c’est le travail préparatoire exécuté (établissement de règles basé sur le travail d’équipe, prise de décision par consensus, respect mutuel et écoute) qui a permis aux GAL d’être créés sans qu’il y ait conit d’intérêts.
Séminaire de l’Observatoire Leader+:
Leader dans les nouveaux États membres, du 13 au 17 novembre 2006, à Tihany (lac Balaton), Hongrie
José Manuel Sousa Uva, le directeur des programmes de développement rural de la DG Agriculture et développement rural (Commission européenne), prononce le discours inaugural r
Eero Uusitalo, secrétaire général du comité de la politique rurale et président de l’Association des villages de Finlande, s’adresse à son auditoire
Le séminaire «Leader dans les nouveaux États membres» s’est tenu du 13 au 17 novembre à Tihany, sur les rives du lac Balaton, dans la région transdanubienne centrale de la Hongrie.
C’était la première fois qu’un séminaire de l’Observatoire Leader+ se tenait dans un nouvel État membre et orait un premier forum de discussion aux acteurs Leader originaires essentiellement de ces États.
Les participants étaient, en fait, venus non seulement des vingt-cinq États membres de l’UE, mais aussi de Roumanie, de Bulgarie et de Croatie.
Pendant toute la durée du séminaire, un peu moins de 300 participants, incluant des groupes d’action locale, des unités d’animation nationales et des autorités de gestion et des réseaux ruraux informels, ont eu la possibilité de partager leurs expériences et de poser des questions sur la mise en œuvre de Leader.Le groupe cible principal de ce séminaire était constitué de GAL établis ou en cours d’établissement, issus des nouveaux États membres.
An de prévoir un éclairage utile et opportun à l’occasion des diérentes plénières et miniplénières, l’Observatoire Leader+ avait préalablement tenté de recueillir le point de vue des participants de façon à garantir un niveau constant d’intérêt et un niveau élevé de satisfaction.
Les principaux thèmes du séminaire ont ainsi été centrés sur la fourniture d’informations pratiques concernant la méthode Leader moyennant un transfert de connaissances et d’expériences.
Ceci devait permettre de tirer des enseignements sur les approches innovatrices relatives à la mise en œuvre de l’axe Leader, de développer des stratégies et des projets et d’identier des partenaires possibles pour la coopération transnationale.En dehors des thèmes et sujets discutés (voir ci-dessous) au cours des trois jours, une aire d’exposition a oert d’autres possibilités de mise en réseau et de collecte d’informations.
Une partie de l’exposition était consacrée à Leader et au développement rural et se composait de stands tenus par les unités nationales d’animation et les autorités de gestion des vingt-cinq États membres de l’UE.
Ici, les visiteurs avaient la possibilité de se renseigner sur le caractère et l’état d’avancement des divers program-
Un autre domaine d’exposition concernait la mise en réseau et l’échange par le biais d’un accès à l’outil de recherche de partenaires «Partner Search Tool», un «lieu d’échange» où les GAL pouvaient promouvoir leurs produits et services, et des points de communication avec des experts présents sur place an d’examiner des questions spéciques.
Jean-Michel Courades de la DG Agriculture et développement rural prend le temps de rééchir à un point de discussion r
Dietrich Fürst souligne l’importance de la notion
Michael Dower, Prepare (Partenariat pour l’Europe rurale), explique l’importance de relier les diérents niveaux des programmes de la région
Les participants ont été accueillis à la session plénière par José Manuel Sousa Uva, le directeur des programmes de développement rural de la direction générale de l’agriculture et du développement rural de la Commission européenne, qui a donné un aperçu de l’expérience Leader au sein de l’Union européenne.
Adám Ficsor, le secrétaire d’État hongrois à l’agriculture et au développement rural lui a succédé et a informé les participants de la situation actuelle de Leader en Hongrie.
Une présentation plus pointue sur l’intégration de l’approche Leader dans les programmes de développement rural nancés par le Fonds européen agricole pour le développement rural (Feader) a ensuite été donnée par Jean-Michel Courades de la Commission européenne.Trois présentations qui ont permis de comprendre l’«esprit Leader» s’ensuivirent.
La réussite de l’intégration fut le thème présenté par le Pr Eero Uusitalo, le secrétaire général du comité de la politique rurale et le président de l’association «Action village», de Finlande.
Son message principal au public était que, sur la base de l’expérience nlandaise, Leader devait être considéré comme un outil permanent et non comme un instrument temporaire du développement rural.
En arrivant à cette conclusion, il insista sur l’importance de disposer d’un organisme chargé de coordonner la mise en œuvre de la politique rurale et sur la nécessité de prendre des risques, d’adopter une approche descendante pour démarrer le processus de rationalisation, d’entretenir les bons liens à tous les niveaux d’action, d’avoir des activités bien planiées et susam-ment à long terme et de veiller à ce que les GAL soient proches de leur territoire rural.Le Pr Dietrich Fürst, de l’université de Hanovre, en Allemagne, t ensuite une introduction théorique de la gouvernance locale qui se caractérise par un ensemble d’institutions, un ensemble convenu de règles et de conventions, la mise en réseau des diérents acteurs et la coordination par le biais de contacts et d’accords informels.
Son message était que les structures institutionnelles traditionnelles sont mal adaptées pour traiter de la durabilité; la
Robert Lukesch (ÖAR) et Bernd Schuh (ÖIR) se penchent sur le passé
Une fondation rurale attire l’attention du passant gouvernance locale peut orir de nouvelles solutions pour surmonter les problèmes locaux, mais une plus grande attention doit être donnée à sa mise en œuvre de façon à pouvoir résoudre les conits locaux.Néanmoins, de nouveaux modes de gouvernance contribuent à l’expérimentation, au changement de mentalités et d’attitudes et à de nouvelles façons de percevoir les problèmes mondiaux et locaux.
S’agissant du GAL, par exemple, les participants avaient la possibilité de savoir comment un GAL pouvait concevoir une stratégie territoriale, devenir un outil de gouvernance, être un moteur du développement local, traiter des questions liées à la constitution de partenariat et des questions juridiques et appliquer une stratégie locale de développement.
Les autres sessions ont fourni des informations pratiques sur la constitution d’un réseau Leader et la compréhension des techniques d’autoévaluation, les sessions de bonnes pratiques examinant la stratégie de développement territoriale basée sur la méthodologie et les critères Leader, ainsi que les questions associées à la coopération transnationale.
Réexions nales
Dans le discours qui suivit, le Pr Michael Dower, de Prepare — Partenariat pour l’Europe rurale —, parla de la façon dont Leader se raccordait à diérents niveaux de programmes territoriaux.
Il expliqua également comment ceci permettait aux diérents groupes Leader de fournir aux communautés locales un large éventail d’actions rurales durables et innovatrices et souligna l’importance du soutien du secteur public en la matière.Tant Robert Lukesch (ÖAR, Autriche) que Bernd Schuh (ÖIR, Autriche) partagèrent leurs réexions sur les enseignements du passé et rent part de leurs premières impressions concernant la préparation de l’avenir.
Leur message principal aux nouveaux États membres était le suivant: Leader est ce que vous en faites!
Ceci a permis d’introduire les minisessions plénières sur le «renforcement des institutions».
Ils donnèrent un contexte aux diérentes caractéristiques Leader: un partenariat basé sur la région, une approche ascendante, la coopération et la mise en réseau, etc., et montrèrent l’importance de ces questions pour permettre au GAL de devenir un acteur du développement rural.
Ils soulignèrent ensuite l’importance de l’accumulation de ces aptitudes Leader au niveau du GAL tout en étant capable de les transférer et ajoutèrent que l’engagement des réseaux régionaux, nationaux et européens Leader était crucial dans ce processus.
La dernière session a été clôturée par Jean-Michel Courades dont les conclusions peuvent se résumer comme suit:• Après la «Foire européenne à la coopération», qui s’est tenue en juin 2005, ce deuxième séminaire sur la méthode Leader a oert une réelle possibilité de discuter et d’échanger des expériences sur la plupart des aspects associés au fonctionnement de la méthode Leader: l’approche ascendante, le partenariat, la mise en réseau et la coopération.
Vu sous cet angle, le séminaire a rempli ses objectifs.• Jusqu’à ce jour, l’approche Leader s’est avérée applicable à tous types de territoire rural, indépendamment de leurs conditions socioéconomiques ou de l’appro-
Quatre miniplénières ont été consacrées au thème du «renforcement des institutions» à la lumière de divers exemples d’expériences du passé et de projets futurs.
Ces sessions de plus petite envergure avaient pour objet de donner des exemples an de présenter les diérentes modalités de gestion du programme et de faciliter la discus-
Les miniplénières ont été très appréciées pour le traitement en profondeur des thématiques abordées
Faciliter la coopération transnationale dans les nouveaux États membres
Tous les documents relatifs au séminaire, notamment les exposés détaillés de toutes les miniplénières qui ont été présentés lors de la session plénière nale, sont disponibles dans la section «Événements» du site internet Leader+: http://ec.europa.eu/leaderplus.
Programme d’aide au respect de l’environnement pour les PME
Pour des PME propres et compétitives
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
Mieux légiférer
Gestion environnementale
Financement ciblé
Savoirfaire local
Pour des PME propres et compétitives
Les PME de l’avenir: plus propres et plus compétitives es petites et moyennes entreprises (PME) peuvent avoir des difficultés à appliquer la
L législation environnementale et à prendre aient probablement une incidence limitée sur l’environnement, l’effet combiné de leurs activités est considérable.
Aussi importe-t-il de consentir des efforts pour aider les PME à surmonter les obstacles en vue d’améliorer leurs performances environnementales.
des mesures pour améliorer leur éco-efficacité.
Le programme européen d’aide au respect de l’environnement (ECAP) vise à leur fournir de l’aide, des ressources, des informations et des outils dont elles ont besoin pour exercer leurs activités en respectant davantage l’environnement.
Représentant environ 99% de toutes les entreprises et 57% de la valeur ajoutée économique, les PME sont des acteurs majeurs de l’activité économique de l’Union européenne.
Cela signifie que bien que les entreprises
De nombreuses PME en Europe ne sont pas conscientes de leur incidence sur l’environnement ni de la législation qui s’y applique.
Cette situation s’explique par plusieurs facteurs.
L’entreprise écossaise Windsave a mis au point un système éolien de production d’électricité qui utilise les vents faibles.
Il s’adapte à presque tous les bâtiments, ce qui constitue un avantage financier et environnemental pour ses utilisateurs.
Le système est le premier produit à faible coût au monde qu’il suffit de brancher sur une prise murale pour fournir de l’électricité directement à l’habitation et à d’autres types de bâtiments.
Le système utilise la vitesse du vent pour créer de l’électricité dans le respect de l’environnement.
En tant que principale source d’énergie, il réduit l’électricité puisée sur le réseau national et donc le taux d’émission de CO
Pour des PME propres et compétitives
Tout d’abord, en règle générale, les petites entreprises n’ont pas de moyens à consacrer à cette problématique et manquent de savoirfaire dans le domaine.
Leurs délais d’exécution sont en général plus courts et elles ont moins accès au capital que les grandes entreprises, ce qui signifie qu’elles ne peuvent pas se permettre de faire des investissements de départ en écotechnologies pour des raisons économiques.
Par ailleurs, elles bénéficient de peu d’incitations économiques dans la mesure où les activités respectueuses de l’environnement sont peu reconnues.
En outre, les PME atteignent rarement les plafonds fixés par les programmes environnementaux et la législation communautaires,
Sotral est une PME italienne qui fournit des repas aux écoles, aux hôpitaux et aux forces armées.
Conformément aux règles d’hygiène et de respect de l’environnement, il est essentiel que les repas arrivent à temps et à la bonne température.
À l’aide du système de déclaration des produits environnementaux, l’entreprise a analysé l’incidence de ses activités sur l’environnement et a pris des mesures en conséquence.
En alliant efficacité environnementale et efficacité économique, et en réduisant l’utilisation de ses ressources financières et naturelles, Sotral a pu produit pour chaque repas transporté, tout en augmentant son chiffre d’affaires. aires.
Les changements adoptés, tels que l’utilisation d’un carburant moins cher comme le méthane, ont démontré que des mesures environnementales peuvent avoir une et économique positif.
Les travailleurs ont également été encouragés à favoriser une approche responsable et durable.
Sotral montre que les mesures destinées à réduire l’empreinte environnementale de l’entreprise n’affectent pas sa rentabilité. Bien au contraire!
En effet, son chiffre d’affaires a augmenté de plus de 15% en 2005 et de 25% en 2006, et il devra grimper encore en 2007.
À l’aide du système d’évaluation du cycle de vie, l’entreprise a même été jusqu’à créer un nouveau service de restauration écologique.
Pour des PME propres et compétitives
Introduction respect de la législation et induisent rarement un changement permanent dans les activités des PME.
tels que le système communautaire d’échange des quotas d’émission, le programme d’action européen de lutte contre le changement climatique ou la directive communautaire relative à la prévention et à la réduction intégrées de la pollution (IPPC) contrôlant la pollution industrielle.
Les entreprises qui prennent des mesures pour exercer leurs activités dans le respect de l’environnement le font habituellement parce qu’elles y sont contraintes par la réglementation et les règles fixées par les autorités.
Toutefois, les mesures prises, telles que les inspections, ne suffisent pas à garantir le
Ces facteurs montrent que les PME peuvent ne pas tirer profit des avantages considérables que le passage à des activités respectueuses de l’environnement pourrait leur conférer.
Une meilleure gestion environnementale peut contribuer à réduire les coûts, par exemple en améliorant l’efficacité des ressources et l’est -cacité énergétique.
Elle peut également améliorer les conditions de travail des travailleurs en réduisant leur exposition aux produits chimiques ou à la pollution de l’air.
Adopté en octobre 2007, le programme européen d’aide au respect de l’environnement (ECAP) fournit un cadre visant à aider les petites et moyennes entreprises à mettre en œuvre la législation communautaire dans le domaine de l’environnement et à réduire l’incidence de leurs activités sur l’environnement.
Des actions sont prévues pour: une meilleure réglementation de l’élaboration et de la mise en œuvre des politiques en vue de réduire la charge administrative des PME.
La Commission européenne examine l’ensemble de la législation communautaire pour déterminer les possibilités de réduction des coûts et la charge administrative.
Elle travaille également en collaboration avec les autorités de mise en œuvre et entend impliquer davantage le secteur des PME dans l’élaboration de nouvelles politiques; développer des systèmes de gestion environnementale sur mesure plus accessibles, qui intègrent les problèmes environnementaux dans les activités des PME de manière cohérente et d’un meilleur rapport coûte cacité; une aide financière spécifique en vue de promouvoir et de soutenir les initiatives des pouvoirs publics ou des réseaux de soutien aux entreprises qui visent une production durable au sein des PME; offrir des services de conseil dans le domaine de l’environnement à l’échelle locale en vue d’aider les PME à combler leur manque de savoir-faire; une communication améliorée et des informations ciblées.
Le site web de l’ECAP est déjà en ligne et une série d’outils d’informations sont prévus.
Pour des PME propres et compétitives
Introduction l’environnement (ECAP) (voir encadré) pour leur apporter les ressources et le savoirfaire dont elles ont besoin.
Les entreprises qui font des efforts dans ce domaine bénéficient souvent d’avantages complémentaires.
La Commission européenne comprend les pressions auxquelles les PME font face et a instauré le programme d’aide au respect de
La présente brochure détaille le programme, esquisse la politique environnementale qui concerne les PME et présente des études de cas de toute l’Union européenne.
LA LÉGISLATION COMMUNAUTAIRE DANS LE DOMAINE DE L’ENVIRONNEMENT
Plusieurs domaines régis par la législation communautaire dans le domaine de l’environnement concernent les PME:
L’Union européenne fixe des limites d’émission de certains polluants, tels que l’anhydride sulfureux (SO
) et le plomb.
3 peuvent être transposées dans la réglementation nationale, qui impose des obligations aux entreprises qui émettent ces substances.
Des niveaux de bruit maximaux sont imposés à l’équipement utilisé en extérieur dans le domaine de la construction et d’autres secteurs.
Produits chimiques
Pour des PME propres et compétitives
Gestion environnementale
Plusieurs initiatives, telles que le système communautaire de management environnemental et d’audit (EMAS), le système d’évaluation du cycle de vie et le système de responsabilité sociale des entreprises sont à la disposition des entreprises en vue d’améliorer leurs activités de gestion environnementale.
Des produits plus écologiques
Plusieurs politiques de l’Union visent à encourager la commercialisation de produits plus écologiques.
Par définition, un marché public écologique implique que les autorités locales tiennent compte de critères environnementaux lors de l’achat de produits et de services.
L’écolabel européen permet aux consommateurs d’identifier plus facilement les produits respectueux de l’environnement.
La politique intégrée des produits (IPP) examine toutes les répercussions de chaque phase du cycle de vie d’un produit sur l’environnement.
En ce qui concerne les appareils électriques et électroniques, la directive relative aux produits consommateurs d’énergie fixe les exigences en matière d’écoconception, tandis que la directive relative aux déchets d’équipements électriques et électroniques et la directive relative à la limitation de l’utilisation de certaines substances dangereuses dans les équipements électriques et électroniques portent sur les matériaux qui peuvent être utilisés dans des équipements électriques et électroniques et leur traitement en tant que déchets.
La directive relative aux véhicules hors d’usage fixe les règles concernant les véhicules routiers en n de vie.
Les déchets
La législation européenne réglemente divers aspects de la question des déchets et de leur gestion.
Les entreprises doivent s’assurer que les déchets qu’elles produisent sont traités de manière efficace, sûre et dans le respect de l’environnement, les frais y afférents étant à leur charge.
Des actes législatifs spécifiques régissent le traitement des emballages, des véhicules, des piles et des batteries, des huiles et de l’équipement électrique usagés ainsi que des déchets alimentaires, des déchets dangereux et le transport des déchets.
La législation européenne vise à réduire la pollution et à améliorer la qualité de l’eau potable, des cours d’eau, des lacs et des mers en Europe.
Les directives contrôlent les émissions issues de secteurs industriels et agricoles bien spécifiques, des eaux urbaines résiduaires et des substances dangereuses.
Plusieurs actes législatifs couvrent le rejet de polluants dans le sol et portent notamment sur la biodégradabilité des détergents, les polluants organiques persistants, l’azote et le mercure.
Ils portent également sur les entreprises dont les activités ont une incidence sur les sols, à savoir les sites d’enfouissement des déchets, l’industrie extractive et les exploitations agricoles.
En 2006, la Commission européenne a publié une stratégie thématique pour la protection des sols, qui définit les programmes d’action futurs dans ce domaine.
Mieux légiférer
Pour des PME propres et compétitives
Mieux légiférer
Simplification administrative a législation environnementale peut paraître complexe et difficile à maîtriser pour les PME.
L législatifs, de manière à ce que les entreprises puissent consacrer leurs ressources à l’amélioration des performances environnementales et à l’application de la législation, plutôt qu’aux formalités administratives.
Simplification cation plus la difficulté est grande.
À l’avenir, la législation devra en tenir compte.
Les dispositions législatives peuvent être mieux définies et les procédures peuvent être facilitées en vue d’atteindre les mêmes objectifs environnementaux tout en réduisant les formalités administratives et les coûts.
La Commission examine l’ensemble des actes législatifs communautaires an d’identifier les possibilités de réduction des démarches administratives et des coûts qu’elle impose aux PME.
Avant de mieux légiférer, il convient d’améliorer la formulation et l’application de la législation en vigueur.
La Commission européenne et les gouvernements nationaux travaillent de concert pour tenir compte de l’impératif de simplification administrative dans leurs actes
José Manuel Barroso, président de la Commission européenne, s’est engagé à limiter la législation communautaire à «ce qui est
Le pacte bavarois pour l’environnement
Le pacte bavarois pour l’environnement encourage les PME qui prennent des mesures pour réduire l’incidence de leurs activités sur l’environnement, poussant les efforts plus loin que ce que la législation impose.
Le système est fondé sur des accords conclus entre les PME et les pouvoirs publics, par lesquels les entreprises s’engagent à améliorer leurs performances environnementales au-delà du cadre réglementaire en échange de subventions ou de la suppression de certaines charges administratives.
La concrétisation des objectifs est évaluée régulièrement.
Les subventions en faveur de l’adoption de systèmes de gestion environnementale, tels que le système EMAS, qui permettent d’évaluer les performances environnementales en continu, forment un volet important du pacte.
Les entreprises sont dispensées de certaines charges administratives, telles que l’obligation de surveiller les émissions et la production de déchets et d’en communiquer les résultats ou l’inspection des installations conformément à la législation allemande dans le domaine de l’eau.
Pour des PME propres et compétitives
Un rapport de la Commission sur la première année de simpli -cation fait état d’une économie de 500 millions d’euros et de plus de 300 actes législatifs visés.
Les efforts devraient s’intensifier aux cours des prochaines années.
À l’échelle nationale, les coûts peuvent être réduits en évitant les doubles requêtes, en utilisant des solutions informatiques pour partager des informations communes et en simplifiant leur présentation.
Les procédures de permis peuvent être rationalisées et on devrait étudier d’autres solutions, telles que la création de guichets uniques, auxquels les entreprises pourraient demander des permis et effectuer d’autres démarches.
Pays-Bas: unification des autorisations
Le ministère néerlandais de l’environnement (VROM) a simplifié ses procédures en adoptant une procédure unique d’autorisation.
Environ 25 types d’autorisations différents ont été rassemblés en un.
L’initiative unifie une série d’autorisations octroyées par le VROM, y compris les autorisations dans le cadre de la directive IPPC (prévention et réduction intégrées de la pollution) et dans le domaine de la construction, de l’aménagement du territoire et d’autres volets de la protection de l’air ambiant.
En outre, les nouvelles autorisations s’étendent aux domaines qui relèvent d’autres ministères, notamment l’eau, les monuments et la protection de la nature.
Le nouveau système prévoit également un formulaire de candidature en ligne simplifié, qui permet aux candidats de compléter uniquement les sections qui les concernent directement.
Pour des PME propres et compétitives
Une étude des actions de soutien les plus efficaces visant à améliorer la mise en œuvre de la législation environnementale a déjà été menée, faisant état de 76 actions menées avec succès dans 24 pays.
Ces meilleures pratiques feront l’objet d’une plus grande diffusion au sein de l’Union européenne.
Mise en œuvre renforcée
De nombreux problèmes de mise en œuvre de la législation peuvent être évités en impliquant davantage les PME dans le processus décisionnel, à la fois lorsque les politiques sont proposées pour la première fois et lorsqu’elles sont mises en pratique.
La Commission organisera davantage de consultations dans le cadre de l’élaboration et de la mise en œuvre de nouveaux actes législatifs et a récemment consolidé ses lignes directrices concernant l’évaluation de l’incidence des options politiques et de la législation en vigueur de façon à prendre davantage en considération les PME.
Les autorités environnementales de l’Europe entière collaborent par le réseau IMPEL (voir encadré) et la Commission continuera à travailler avec ce réseau an d’améliorer l’application de la législation dans le domaine de l’environnement. IMPEL contribuera en
LE RÉSEAU IMPEL
En vigueur depuis 1992, le réseau européen IMPEL pour la mise en œuvre du droit communautaire de l’environnement est un réseau informel composé des autorités environnementales européennes qui œuvrent à l’amélioration de l’application de la législation.
Le réseau se consacre en priorité à la collaboration internationale en vue d’échanger des informations sur la mise en œuvre et l’application de la législation communautaire dans le domaine de l’environnement et sur les activités d’inspection. Il vise également à améliorer la législation.
Gestion environnementale
Pour des PME propres et compétitives
Gestion environnementale
Systèmes de gestion environnementale sur mesure es entreprises peuvent améliorer fortement leurs performances environnementales de manière rentable par l’adoption de systèmes
L de gestion environnementale, tels que le système EMAS.
La mise au point de systèmes sur mesure favorisera leur généralisation au sein des PME.
Selon les autorités de réglementation, les systèmes de gestion environnementale garantissent l’application des dispositions juridiques par les entreprises, tandis que la généralisation d’un système de gestion environnementale certifié, tel que le système EMAS, est une solution de substitution fiable aux inspections et réduit les démarches administratives des entreprises.
Les systèmes de gestion environnementale établissent un cadre d’évaluation et de communication des résultats relatifs à l’incidence des activités de l’entreprise sur l’environnement et permettent de planifier des mesures en vue de la réduire.
Le programme ECAP prévoit une série d’actions visant à faciliter l’accès des PME aux systèmes de gestion environnementale.
L’adoption d’un système de gestion environnementale certifié par les entreprises garantit le respect de la législation, une plus grande efficacité et des économies de coûts.
L’expérience montre que ces systèmes ont une incidence bien plus positive que les inspections et qu’ils sont bien plus avantageux en termes d’efficacité. cacité.
Le système de gestion environnementale EMAS (voir encadré) a été créé par l’Union européenne.
Il est en cours de révision en vue de lui donner plus de consistance, de le rendre plus fiable, à la fois en termes de performances environnementales et d’obligations légales et de faciliter la candidature des PME.
Pour des PME propres et compétitives
Gestion environnementale favorise une politique environnementale cohérente au sein du groupement.
système de gestion environnementale EMAS dans les groupements rassemblant des PME.
Le système devrait non seulement permettre aux PME participantes de réduire leurs coûts d’audit et de consultance, mais aussi faciliter l’échange d’informations entre elles, ce qui
Les outils existant pour la mise en œuvre du système EMAS dans les PME, tels qu’EMAS Easy (voir étude de cas) seront améliorés et appliqués à plus grande échelle par l’intermédiaire
L’EMAS, UN SYSTÈME DE CERTIFICATION ÉCOLOGIQUE
Le système communautaire de management environnemental et d’audit (EMAS) est un outil de gestion environnementale qui permet aux entreprises et autres organisations d’évaluer, d’améliorer et de rendre compte de leurs performances environnementales.
Pour obtenir la certification EMAS, une entreprise doit analyser en profondeur l’incidence de toutes ses activités sur l’environnement, établir un système de gestion environnementale basé sur les résultats de cette analyse et produire des audits réguliers et des rapports de performances environnementales.
En adoptant le système EMAS, l’entreprise garantit la conformité de ses activités avec la législation environnementale de l’Union européenne et évite de la sorte les amendes.
Les entreprises peuvent identifier les moyens à mettre en œuvre en faveur de l’éco-efficacité de manière à réaliser des économies.
L’EMAS permet également de prévenir des coûts élevés de dépollution.
L’outil EMAS Easy est un projet qui vise à renforcer les capacités des États membres de l’Union et des pays candidats à mettre en œuvre des systèmes de gestion et d’audit dans les PME.
Il repose sur un procédé connu sous le nom d’« Ecomapping », qui permet d’identifier les problèmes environnementaux sur une carte simplifiée du site de production.
Les résultats sont présentés dans dix formulaires conçus spécialement pour vérifier la conformité avec les dispositions du système de gestion environnementale EMAS.
Les premiers projets pilote nationaux EMAS Easy ont débuté en décembre 2004 et devraient couvrir tous les États membres d’ici 2009.
Ils visent à former cinq experts nationaux et dix PME à l’utilisation du système.
Les entreprises qui présentent les meilleurs résultats obtiennent la certification EMAS.
Les projets menés à bien ont montré qu’il était tout à fait possible de mettre en œuvre le système EMAS dans de très petites entreprises.
Pour des PME propres et compétitives
Gestion environnementale de projets dans tous les États membres de l’Union européenne.
EMAS Easy a déjà fait l’objet d’une phase pilote dans les nouveaux États membres, qui a révélé que l’enregistrement EMAS complet est réalisable, même dans les micro-entreprises.
La révision de l’EMAS permettra également de réduire les charges administratives liées à ce système, ce qui sera particulièrement bénéfique pour les PME.
Il convient de rendre l’EMAS plus accessible, plus compréhensible et plus efficace, en réduisant les formalités administratives y afférentes tout en maintenant l’excellence du système.
Il est également nécessaire d’en améliorer la visibilité par des actions de promotion menées par la Commission et les États membres, ce qui en fera un outil de marketing intéressant pour les PME enregistrées.
Pour une imprimerie plus propre
L’imprimerie CREW, qui emploie 33 personnes, est la première entreprise hongroise à avoir obtenu la certification EMAS, en 2005.
Elle a travaillé en collaboration avec Követ, une association indépendante hongroise sans but lucratif chargée de sensibiliser les entreprises à la gestion de l’environnement, et a utilisé l’outil EMAS Easy pour prendre des mesures respectueuses de l’environnement.
Le stockage de matériaux et de déchets dangereux, la consommation d’énergie, les nuisances sonores et les déchets du papier imposent d’agir.
Un programme d’action a été instauré pour 2005-2006 en vue de résoudre les problèmes constatés.
Les résultats obtenus au cours de la première année sont impressionnants: les déchets dangereux par tonne d’imprimés produits ont diminué de 40%, les déchets du papier de 40% également, la consommation d’eau de 45% et la consommation d’énergie de 55%. %.
Financement ciblé
Pour des PME propres et compétitives
Financement ciblé
Un financement ciblé es entreprises ont besoin d’incitants financiers et de soutien pour adopter ou mettre au point les technologies et les pratiques les plus
L innovantes dans le domaine de l’environnement.
Pour la période 2007-2013, l’Union européenne a prévu plusieurs instruments d’aide financière pour les PME qui souhaitent améliorer leurs performances environnementales.
L’une des priorités du programme LIFE+, le principal instrument financier européen en faveur des projets environnementaux, est de soutenir des projets d’aide au respect de l’environnement pour les PME pour la période 2007-2013.
Il prévoit par exemple la création de groupes de coordination de l’enregistrement EMAS, des programmes régionaux d’aide au respect de l’environnement qui offrent des services d’audit et de conseil aux PME, des initiatives d’information par secteur ou des formations pour les réseaux de soutien aux entreprises.
Les entreprises qui adoptent les technologies et pratiques environnementales les plus innovantes peuvent rapidement les améliorer et se mettre en conformité.
Toutefois, les PME ont souvent besoin d’incitants financiers et de soutien afin de pouvoir innover, car leurs capacités d’investissement dans des technologies environnementales sont limitées et elles ont souvent besoin d’un soutien supplémentaire pour pouvoir participer à des programmes de recherche communs.
Une série d’instruments européens leur permet de mettre en œuvre la législation, de fabriquer des produits écologiques, d’utiliser des technologies plus propres, d’économiser de l’énergie ou de prendre part à des projets de recherche (voir encadrement de présentation des instruments).
Bien qu’il s’agisse de mécanismes communautaires, ce sont souvent les pouvoirs nationaux et régionaux qui gèrent et allouent les subventions.
Pour des PME propres et compétitives
Financement ciblé
Un pas écologique dans la bonne direction
EcoStep est un système intégré de gestion environnementale, de contrôle de la qualité et de protection des travailleurs conçu pour les PME.
Pour un faible surcoût, il aide également les entreprises à obtenir la certification EMAS, le système communautaire de management environnemental et d’audit (voir encadré à la page 14).
Le nouveau système générera des avantages économiques et environnementaux par la réduction de la consommation des ressources et l’optimisation des méthodes de gestion de l’entreprise.
Il sensibilise aussi aux questions environnementales et de protection des travailleurs.
Le projet, financé par l’Union européenne, cherche à faire d’EcoStep un système standard pour les PME de toute l’Europe.
En outre, une version modifiée, EcoStep Viniculture, a été créée pour les petits producteurs.
EcoStep emploie un nouveau système de financement connu sous le nom de «management contracting», qui veut que les coûts de mise en œuvre soient compensés par les économies issues de la mise en œuvre du système.
Le système a été mis au point par le ministère de l’environnement, des espaces ruraux et de la protection des consommateurs du Land de Hesse.
Il est financé par le programme LIFE, le principal instrument de financement de l’Union européenne destiné à garantir l’application des politiques environnementales.
Les Fonds structurels
Les nouveaux instruments de la politique de cohésion offrent une aide financière importante qui permet aux États membres, en particulier aux PME, d’investir dans la protection de l’environnement.
Une grande part des subventions environnementales pour les PME provient des Fonds structurels, en particulier le Fonds européen de développement régional, le Fonds de cohésion et le nouveau Fonds social européen.
Les investissements environnementaux constituent l’un des principaux volets soutenus en vertu de l’initiative de ressources européennes conjointes pour les PME et les
Pour des PME propres et compétitives
Financement ciblé micro-entreprises Jeremie.
Cet instrument, lancé en 2007, permet aux États membres d’utiliser des Fonds structurels pour mettre en place des instruments financiers (régionaux) destinés aux PME, y compris des services de conseil et d’assistance technique, de fonds propres et de capital-risque, et des garanties.
En vertu de la législation sur les aides d’État, les États membres peuvent fournir une aide à l’investissement transitoire afin de permettre aux PME d’adapter leurs activités aux normes environnementales européennes qui ne sont pas encore en vigueur.
Elles permettent l’octroi d’aides notamment pour les investissements d’économie d’énergie et de gestion des déchets.
Les PME peuvent également bénéficier des programmes européens en faveur de la recherche et de l’innovation.
Elles sont par ailleurs les principaux bénéficiaires, directs ou indirects, du programme-cadre pour la compétitivité et l’innovation de l’Union européenne.
Un volet du programme accorde la priorité à l’esprit d’entreprise et à l’innovation et débloque des fonds pour la mise sur pied de PME et leur croissance.
Le septième programme-cadre pour la recherche (7e PC), le principal programme de financement de l’Union européenne en faveur de la recherche, accorde également la priorité aux projets environnementaux et encourage les PME à participer.
La production d’asphalte non seulement engendre de la pollution, mais consomme aussi beaucoup d’énergie.
Les usines traditionnelles produisent de grandes quantités de matériaux asphaltés en vue de garantir leur propre viabilité commerciale.
Ces matériaux produisent néanmoins beaucoup de déchets, en particulier en cas de modification de la composition.
Le gaspillage est également dû au manque d’harmonisation des divers maillons de la chaîne, tandis que l’incapacité à moduler les machines de combustion et de séchage entraîne inutilement une consommation d’énergie importante .
Les systèmes de chauffe intermittents, plus petits et délocalisés, permettent de surmonter certains obstacles liés aux infrastructures traditionnelles, en ce sens qu’ils produisent de plus petites quantités d’un large éventail de produits plus proches des marchés auxquels ils sont destinés, ce qui réduit l’empreinte environnementale de l’usine.
Quoi qu’il en soit, même ce type d’infrastructure pollue énormément.
Un projet de démonstration financé par le programme LIFE de l’Union européenne est parvenu à utiliser 75% de moins d’électricité et 30% de moins de gaz et de mazout.
Mixlance REF a également fait passer ses émissions de particules en dessous des 10 mg/m3
(moins d’un cinquième de la nouvelle limité légale au
Royaume-Uni). En outre, le projet a permis d’augmenter le taux de recyclage des matériaux utilisés dans la production de 50%. %.
Pour des PME propres et compétitives
Financement ciblé
Le projet norvégien a rassemblé des PME et l’institut national de technologie dans la recherche de technologies d’assainissement de l’air dans les zones urbaines.
L’initiative, cofinancée par l’Union européenne dans le cadre du cinquième programme-cadre, a permis de créer deux équipements innovants qui assainissent les émissions de cheminée des maisons d’habitation.
Le premier est un appareil de dépoussiérage pour système de chauffage à combustibles solides, dont le taux d’efficacité dépasse les 90%.
Le second est une unité miniature d’alimentation à haute tension pour le système, qui s’est révélée être le plus grand défi.
Outre la technologie innovante développée, les PME participantes ont acquis un savoirfaire dans le domaine de la création de réseaux et pourront collaborer dans le futur.
Pour des PME propres et compétitives
Financement ciblé
EXPLOITATION DES SOURCES FINANCIÈRES EUROPÉENNES
Plusieurs instruments financiers de l’Union européenne accordent des fonds pour des projets et des initiatives en faveur de l’environnement:
Le programme LIFE+ est le principal instrument de financement de l’Union européenne destiné à garantir la mise en œuvre des politiques environnementales pour la période 2007-2013.
Les entreprises adressent leur demande de subventions directement aux autorités de l’Union européenne.
Les PME ont largement bénéficié des programmes LIFE précédents.
À titre d’exemple, en 2003-2004, quelque 30 millions d’euros ont été alloués au développement de techniques innovantes au sein des entreprises par l’intermédiaire de projets de démonstration.
Fonds structurels et Fonds de cohésion
Plusieurs fonds alloués par l’Union européenne sont destinés à soutenir les régions moins avancées (Fonds structurels) et à contribuer au développement des infrastructures en Europe (Fonds de cohésion).
Une grande partie du budget européen de financement y est consacré.
Les deux mécanismes, en particulier les Fonds structurels, permettent d’importants investissements dans la protection de l’environnement.
Une grande partie de ces fonds est attribuée par l’intermédiaire des autorités nationales et régionales.
L’initiative de ressources européennes conjointes pour les PME et les micro-entreprises (Jeremie), intégrée au programme de cohésion 2007-2013, permet aux États membres de mettre en place des instruments financiers pour les PME à l’échelle régionale.
Les initiatives environnementales bénéficient de la priorité.
La Commission européenne, la Banque européenne d’investissement et le Fonds européen d’investissement fournissent les fonds.
Programme-cadre pour l’innovation et la compétitivité (PIC)
Le PIC (2007-2013) accorde une grande priorité aux PME.
Pour preuve, quelque 430 millions d’euros sont consacrés aux investissements dans les activités d’éco-innovation.
Le sous-programme «Énergie intelligente pour l’Europe» (EIE) consacre quant à lui 727 millions d’euros à des projets dans les domaines de l’efficacité énergétique et des énergies renouvelables.
Septième programme-cadre pour la recherche (7e
Le 7e PC (2007-2013) consacre un volet entier de son programme de coopération à l’environnement.
Les PME sont activement encouragées à participer et à former des consortiums pour introduire leur demande de financement.
Savoirfaire local ù les PME peuvent-elles s’adresser si elles ont des questions relatives à la législation environnementale et sur les possibilités
O dont elles disposent?
En collaboration avec des organisations de soutien existantes, la Commission met en place un réseau de conseillers répartis dans toute l’Union européenne.
Ces conseillers peuvent expliquer aux entreprises leurs obligations juridiques et les avantages qu’elles peuvent tirer d’une durabilité améliorée.
Ils peuvent également les aider à établir des partenariats et leur permettre de bénéficier de programmes de soutien et des possibilités de financement.
Les PME doivent pouvoir obtenir des conseils en dehors de leur infrastructure, car elles ne peuvent pas se permettre un conseiller juridique ou environnemental en interne.
La Commission œuvre à la création d’un réseau de conseillers environnementaux dans les organisations de soutien des entreprises dans toute l’Union européenne.
Ils leur expliqueront la législation environnementale, nouvelle ou existante, qui les concerne, en utilisant les moyens les plus ef- ficaces, y compris des visites sur site, des sites web, des bulletins d’information et des séminaires, en vue de les sensibiliser à l’incidence de leurs activités sur l’environnement et aux avantages d’un système de gestion environnementale approprié.
Mise en place du réseau
La création du réseau a débuté en 2007 par une série de séminaires de consolidation des capacités dans toute l’Europe.
Parmi les participants figuraient des organisations de soutien des entreprises, telles que des associations d’entreprises locales, organisées par région ou par secteur, ou des chambres de commerce.
Au cours des séminaires, les obligations juridiques et les avantages de l’amélioration des performances environnementales ont été présentés.
Un module de formation était consacré aux instruments d’aide aux PME, une approche réactive, tandis qu’un second module a abordé une approche plus proactive, encourageant les PME à en faire plus que ce qu’impose la politique environnementale.
Les modules de formation sont disponibles sur le site web.
Pour des PME propres et compétitives
Savoirfaire local
Un volet essentiel du soutien proviendra du nouveau service communautaire de soutien des entreprises, lancé début 2008, à savoir le réseau Entreprise Europe (voir encadré).
Le réseau intègre les services fournis précédemment par deux organes: le réseau des Euro Info Centres (EIC) et les Centres Relais Innovation (CRI).
Les événements ont suscité un grand intérêt et ont rassemblé un grand nombre d’organisations travaillant avec les PME.
Les participants ont souligné la nature pragmatique des informations fournies et des études de cas utilisées.
Par ailleurs, de nombreux participants ont apprécié que l’événement rassemble les principales organisations de soutien pour la première fois an d’amorcer le dialogue et de mettre en place un réseau.
PORTAIL EUROPÉEN POUR LA COMPÉTITIVITÉ ET L’INNOVATION
Le réseau Enterprise Europe Network, qui se veut proche des entreprises, constitue un portail d’information sur le vaste marché unique européen pour les PME d’Europe et d’ailleurs.
Avec plus de 600 organisations partenaires et 4000 spécialistes dans 40 pays, le Enterprise Europe Network o re aux PME les savoirfaire local et européen sur les questions environnementales.
Il s’agit d’un réseau de guichets uniques qui se tient à la disposition des entreprises pour toutes leurs questions ayant trait à leurs activités et à l’innovation au sein de l’Union européenne.
Le réseau fournit des services de conseil et d’assistance dans le domaine des activités respectueuses de l’environnement, de la durabilité, de l’éco-innovation, de la recherche de partenaires dans d’autres pays, de l’application de la législation environnementale européenne et de l’obtention de subventions.
Le réseau vise également à améliorer les relations entre la Commission européenne et les entreprises.
Ses représentants font régulièrement état à la Commission européenne de la vision des PME sur les politiques européennes, des difficultés qu’elles rencontrent sur le marché unique et de l’efficacité des programmes européens, ce qui aide l’institution à façonner la législation communautaire de manière favorable pour les entreprises et stimule davantage la croissance et la compétitivité.
Le réseau est un volet essentiel du programme européen pour l’innovation et l’esprit d’entreprise, l’un des trois sous-programmes du programme-cadre pour la compétitivité et l’innovation (2007-2013).
Bien que la dénomination «réseau Enterprise Europe Network» soit récente, le réseau proprement dit ne l’est pas.
En effet, il est issu de la fusion de deux réseaux fructueux, à savoir le réseau des Centres Relais Innovation (CRI) et des Euro Info Centres (EIC), de manière à couvrir un plus grand territoire et un plus large éventail de services en vue de garantir aux PME l’obtention des informations dont elles ont besoin.
Autrement dit, quelle que soit sa question, une PME est susceptible de trouver une réponse dans son point de contact local du Enterprise Europe Network.
Pour des PME propres et compétitives
Sensibilisation des entreprises ne meilleure information peut contribuer à sensibiliser davantage les PME aux ques-
U tions environnementales.
C’est dans cette optique qu’une série d’outils d’information ciblés ont été conçus dans le cadre du programme ECAP.
Selon des études menées par les autorités nationales, près de 70% des PME françaises ont admis qu’elles disposaient de peu ou d’aucune information sur les outils de gestion environnementale de l’Union européenne, sur les mesures d’économie d’énergie ou les subventions dont elles pourraient bénéficier.
Au Royaume-Uni, 95% des PME ont déclaré vouloir être mieux informées de la problématique de l’environnement.
Les sondages menés un peu partout dans l’Union européenne montrent que les PME ne sont globalement pas au fait de tout ce qui concerne l’environnement et, lorsqu’elles se montrent préoccupées, en règle générale, c’est par le problème de la sécurité et des menaces qu’elles font elles-mêmes peser sur l’environnement.
Le programme ECAP vise à améliorer la situation en rendant l’information plus accessible et facile à comprendre. Le site web du
Guider les PME dans les méandres de la législation environnementale
Les PME manquent souvent de savoirfaire et de connaissances leur permettant d’améliorer leurs performances environnementales et de se conformer à la législation environnementale.
Au Royaume-Uni, les autorités régionales de réglementation dans le domaine de l’environnement gèrent le service en ligne NetRegs (www.netregs.gov.uk).
Le portail fournit aux entreprises britanniques des services de conseil gratuits en matière de législation environnementale dans les différentes régions du Royaume-Uni et présente des astuces pour réduire leur empreinte sur l’environnement, tout en réalisant des économies.
Un guide très convivial fournit des informations par secteur d’activité et par question environnementale.
Il explique également les principaux volets de la législation européenne transposés dans le droit national, tels que le règlement concernant l’enregistrement, l’évaluation et l’autorisation des substances chimiques, ainsi que les restrictions applicables à ces substances (REACH), adopté récemment.
Le site héberge également une multitude de liens utiles.
Une rubrique est consacrée aux déchets dans le secteur de la construction.
La campagne «Site waste – it’s criminal» encourage les entreprises de construction à s’informer davantage sur l’importance et les bénéfices des plans de gestion des déchets sur site.
Pour des PME propres et compétitives
Un service d’information mensuel dans le cadre d’ECAP et un bulletin d’information publié trois fois par an permet de se tenir au courant de l’actualité du programme et de la problématique des PME et de l’environnement.
programme, disponible dans sept langues, est le point de contact et d’information des réseaux de soutien sur les volets de la politique environnementale qui concernent les PME (voir page 27).
Il sert de portail pour l’ECAP helpdesk, qui se tient à la disposition des organisations de soutien.
En plus des coordonnées d’experts de toute l’Union européenne, le site web fournit des informations sur la mise en œuvre de la législation relative à l’environnement en vigueur et prévue, sur les outils de gestion environnementale à disposition et sur les possibilités de financement.
Il propose également une série de bonnes pratiques, des liens vers des initiatives nationales et des outils d’aide aux PME.
Des outils supplémentaires seront disponibles à l’avenir.
Un grand plus pour l’environnement
Depuis 1994, le programme PBE+ vise à rallier une masse critique de PME bretonnes à la cause de l’environnement en les aidant à se constituer en réseau et à partager leurs expériences et leur savoir-faire.
Il a également pour objectif de les sensibiliser à l’incidence des activités industrielles sur l’environnement.
L’initiative promeut également les systèmes de gestion environnementale, les technologies plus propres et plus respectueuses de l’environnement et les techniques d’assainissement.
Gérée par le Conseil régional breton et d’autres autorités locales, cette initiative o re des services d’assistance aux PME qui souhaitent effectuer un diagnostic environnemental, notamment des sessions de formation gratuites de deux jours et des conseils sur mesure en ce qui concerne la législation environnementale, la norme ISO 14001 ou les technologies propres par exemple.
Des événements de plus grande envergure sont organisés régulièrement en vue d’informer les PME sur la législation et les programmes techniques visant à lutter contre la pollution industrielle.
Plus de 2000 représentants d’entreprise ont participé aux sessions de formation et plus de 800 diagnostics environnementaux ont été menés par des PME.
Pour des PME propres et compétitives
Le site web du programme européen d’aide au respect de l’environnement (ECAP) fournit les informations dont les petites et moyennes entreprises ont besoin pour réduire l’incidence de leurs activités sur l’environnement et appliquer la législation en vigueur.
Le site, disponible en sept langues, informe les entreprises sur la législation dans ce domaine, sur les mesures à prendre et sur les organismes de soutien à leur disposition.
Le site web détaille: le programme européen d’aide au respect de l’environnement et son fonctionnement; l’actualité et tout ce qu’il faut savoir sur les PME et l’environnement; les volets de la législation environnementale européenne et nationale qui concernent les PME et les organismes d’information; les possibilités de financement au sein de l’Union européenne qui permettent aux entreprises d’améliorer leurs performances environnementales; les études de cas des actions fructueuses; les détails des séminaires de formation organisés en Europe dans le cadre du programme; les coordonnées des spécialistes et des organismes de soutien locaux dans le domaine de l’environnement en Europe; des outils en ligne.
INFORMATIONS COMPLÉMENTAIRES:
De nombreuses sources en ligne fournissent des informations complémentaires sur les PME et l’environnement.
Les sites web de l’Union européenne suivants pourraient vous être utiles:
Portail européen à destination des PME (disponible en 21 langues):http://ec.europa.eu/enterprise/sme/index_fr.htm
Informations sur les PME et le septième programme-cadre pour la recherche (7http://ec.europa.eu/research/sme-techweb/index_en.cfm
Volet du programme européen pour la compétitivité et l’innovation consacré à l’éco-innovation:http://ec.europa.eu/environment/etap/ecoinnovation
Questions fréquemment posées dans le domaine des politiques environnementales de l’Union européenne:http://ec.europa.eu/environment/faqs.htm
Glossaire environnemental multilingue de l’Agence européenne pour l’environnement:http://glossary.eea.europa.eu/EEAGlossary
Réseau de l’Union européenne pour l’application et le respect du droit de l’environnement:http://ec.europa.eu/environment/impel/index.htm
Un savoir-faire local
Programme d’aide au respect de l’environnement pour les PME
Les entreprises doivent pouvoir trouver des spécialistes locaux qui puissent les conseiller pour qu’elles améliorent leurs performances environnementales.
La législation environnementale ne vous semble pas claire?Vous ne savez pas comment exercer vos activités en respectant mieux l’environnement?Le site web du programme ECAP de l’Union européenne, à l’adresse http://ec.europa.eu/environment/sme/index_fr.htm, vous apporte les réponses à ces questions.
La Commission met en place un réseau de spécialistes environnementaux au sein d’organismes de soutien pour les entreprises de toute l’Europe, y compris les associations professionnelles, les chambres de commerce et d’autres organismes qui soutiennent les PME.
Pour des PME propres et compétitives
Ces conseillers peuvent informer les entreprises de leurs obligations juridiques et des avantages qu’elles peuvent tirer d’une durabilité améliorée.
Ils peuvent également les aider à établir des partenariats entre organisations et leur permettre de bénéficier de programmes de soutien et de possibilités de nancement.
Le réseau Entreprise Europe a été lancé au début de 2008 en tant que réseau unique d’assistance auquel les entreprises peuvent poser des questions ayant trait à leurs activités et à l’innovation au sein de l’Union européenne.
Le programme européen d’aide au respect de l’environnement et son fonctionnement Les alertes électroniques sur l’actualité dans le domaine de l’environnement Les volets de la législation environnementale européenne qui concernent les PMELes possibilités de financement de l’Union européenne Les études de cas des actions fructueuses Les détails des séminaires de formation organisés en Europe dans le cadre du programme Les formations pour les réseaux de soutien des PMELes outils et publications en ligne Les coordonnées des spécialistes et organismes de soutien locaux dans le domaine de l’environnement
Avec plus de 600 organisations partenaires et 4000 spécialistes dans 40 pays, le réseau Entreprise Europe offre aux PME les connaissances locales et les compétences européennes dans le domaine de l’environnement.
Le réseau vise également à améliorer les relations entre la Commission européenne et les entreprises, dans le but de recueillir leur avis et d’adapter en conséquence le droit européen aux dificultés que les PME rencontrent dans son application.
• Meilleure réglementation• Gestion environnementale• Financement • Informations• Expertise plus accessible http://ec.europa.eu/environment/sme/index_fr.htm
EMAS, le système communautaire de management environnemental et d’audit
Il arrive que les petites et moyennes entreprises (PME) aient du mal à améliorer leurs performances environnementales et à respecter leurs obligations juridiques en la matière.
La Commission européenne a mis en place le programme européen d’aide au respect de l’environnement (ECAP) afin de fournir aux entreprises les ressources et le savoir-faire nécessaires pour exercer leurs activités dans le respect de l’environnement.
Les systèmes de gestion environnementale, tels que le système communautaire EMAS, aident les entreprises à évaluer et à améliorer leurs performances environnementales et à en rendre compte.
Ils garantissent que les entreprises respectent la législation environnementale et leur permettent d’éviter des amendes ou des coûts de nettoyage élevés.
Le programme vise à réduire les charges administratives des PME et à les aider à mettre en œuvre des systèmes de gestion environnementale.
Une aide nancière est à leur disposition et des réseaux locaux ainsi qu’une communication ciblée leur apportent soutien et informations.
Faire passer le message
Même si le système EMAS est destiné aux organisations de tout type et de toute taille, la Commission est consciente que les PME ont besoin de solutions simples et peu coûteuses.
Aussi le programme européen d’aide au respect de l’environnement se concentre-t-il sur les systèmes de gestion environnementale qui s’adressent aux PME, tels que le système EMAS Easy.
Des informations plus pertinentes et une communication plus ciblée peuvent contribuer à conscientiser davantage les PME à la problématique environnementale.
Un site web consacré au programme ECAP, disponible dans sept langues, constitue la passerelle d’information pour les réseaux de soutien des PME en matière de politique environnementale.
Réduire le fardeau administratif
La Commission met également au point d’autres outils d’information qui mettent la priorité sur les besoins des PME.
Consultez régulièrement le site web de l’environnement et des PME pour vous tenir au courant des initiatives en cours.
La législation environnementale peut être complexe et dificile à maîtriser par les PME.
Souvent, les entreprises ne connaissent pas les règles qui les concernent et les mesures à prendre.
Un financement ciblé
Les PME ont besoin d’incitants nanciers et de soutien pour adopter ou développer des technologies et des pratiques innovantes dans le domaine de l’environnement.
La Commission et les autorités nationales et régionales travaillent de concert pour réduire les démarches administratives inutiles et les coûts des PME.
Les solutions consistent à rationaliser les procédures de permis et d’inspection, à éviter les doubles demandes d’informations et à encourager l’utilisation d’outils informatiques et une coopération plus étroite avec les autorités de réglementation dans le domaine de l’environnement dans toute l’Europe.
Des nancements spécifiques sont prévus pour les PME pour la période 2007-2013.
Une série d’instruments leur permet de se conformer à la législation, de fabriquer des produits écologiques, d’utiliser des technologies plus propres, d’économiser de l’énergie ou de prendre part à des projets de recherche.
Les meilleures activités en faveur de la mise en œuvre de la législation environnementale au sein de l’Union européenne seront identifiées et diffusées.
Par ailleurs, les PME seront consultées lors de l’élaboration des politiques à venir.
Cette publication a été réalisée par la DG Environnement.
Scénario: Benoît Coppée Illustrations: Nicolas Viot Réalisation technique: European Service Network
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://ec.europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER RECYCLÉ AYANT REÇU L’ÉCOLABEL EUROPÉEN POUR LE PAPIER GRAPHIQUE (HTTP://EC.EUROPA.EU/ECOLABEL)
Qu'elle est belle, la forêt tropicale!
Qu'elle est belle, cette vaste étendue verte!
Des cris d’oiseaux montent de la forêt.
Ils se perdent dans le grand ciel tout bleu.
Dans la nacelle de la montgolfière aux couleurs d’arc-en-ciel, Tom et Lila ouvrent de grands yeux émerveillés.
Fleur, leur meilleure amie, les a invités à rencontrer les Kayakos.
Les Kayakos habitent la forêt.
Ce sont les lointains cousins de la maman de Fleur.
Bientôt, la montgolfière passera au-dessus du territoire des Kayakos.
Fleur sent son cœur battre d’émotion.
Elle est venue ici lorsqu’elle était toute petite.
Avec son papa. Avec sa maman.
Elle est tellement impatiente de retrouver ses lointains cousins.
Soudain, sous la nacelle, mais oh! que se passe-t-il?, la forêt disparaît.
Tom s’inquiète.
– Fleur, il n’y a plus de forêt! ?
Tu m’avais dit que la forêt était immense ! ?
– Je ne comprends pas, Tom!
La forêt devrait s’étendre sur tout ce territoire ! ?
Mori, le pilote de la montgolfière, murmure :– C’est terrible…
Fleur pousse un cri d’effroi.
– Le… Le village des Kayakos a disparu!
D’après mon plan, le village des Kayakos doit se trouver ici!
J’en suis certaine! !
Mori murmure encore :– C’est terrible… C’est la déforestation… Tom s’inquiète.
On arrache les arbres de la forêt! ? Et au passage, on détruit les villages ! ?
Mori, on a détruit le village des Kayakos?
C’est ça? ?
Mori fait « oui » de la tête.
Mori pose la montgolfière entre deux souches arrachées.
Nos amis bondissent hors de la nacelle.
Le spectacle est désolant.
Tom, Lila et Fleur avancent entre les souches. Ils marchent dans de grandes ornières laissées par de grandes roues.
Il n’y a plus de vie, ici.
Fleur est apeurée.
Elle hurle.
– Où sont mes cousins ! ?
Que leur est-il arrivé ! ?
Où sont les Kayakos! ?
Se relève.
Et trébuche.
Fleur s’agenouille.
D’un doigt, elle désigne les traces d’un feu.
– Les Kayakos préparent leur nourriture sur des petits feux de bois.
Elle caresse d’un doigt un pot de terre cuite.
Un sanglot dans la voix, elle souffle: :
– Les hommes qui arrachent les arbres ont chassé mes cousins… J’ai mal! J’ai mal! J’AI MAL! !
Tom dépose une main sur l’épaule de son amie.
Au loin, Lila pousse des petits gémissements.
Elle semble appeler nos amis... Lila a-t-elle découvert une présence? ?
Tom et Fleur se précipitent vers Lila.
Un chant très triste! !
– C’est un chant kayakos! dit Fleur.
Nos amis s’avancent vers la souche.
Au creux de la souche arrachée, ils découvrent un vieil homme. Fleur s’exclame: :
– C’est le vieux Naori!
Le plus ancien cousin de ma maman! !
Le vieil homme cesse de chanter.
– Ô, Fleur, fille de Babounie, notre cousine… C’est une grande joie de te voir…
Que fais-tu là! ?
Où sont les Kayakos! ?
Fleur serre Naori contre son cœur.– Que s’est-il passé, Naori! ?Avec un regard très triste, Naori caresse la joue de Fleur.
– Les Kayakos ont dû se déplacer car des hommes ont détruit notre habitat!
Moi, je n’ai pas voulu quitter la terre de mes ancêtres…
– Allons rejoindre les Kayakos! lance Tom.Soudain, un bruit immense déchire le silence.
Une colonne de tracteurs arrive.
Ils arrachent les arbres.
Ils construisent une route.
Leurs roues sont très hautes.
Fleur est terrorisée.
Tom bondit devant les tracteurs. Il étend les bras à l’horizontale.
N’arrachez pas les arbres!
Ils sont nos amis!
Nous avons besoin d’eux!
Ils absorbent les gaz qui nous polluent!
S’il n’y a plus d’arbres, tous les gaz à effet de serre que nous émettons resteront prisonniers dans l’air, tout autour de nous… et notre planète se réchauffera! !
Les hommes aux tracteurs ne comprennent rien.
Le chef leur fait signe de poursuivre leur travail.
Les tracteurs bondissent.
Tom doit hurler pour couvrir le bruit des machines.
– Si la Terre se réchauffe, notre climat va changer!
Il y aura des endroits sans eau!
On vivra des sécheresses!
Il y aura des endroits avec trop d’eau!
On vivra des inondations!
Il y aura de plus en plus de tempêtes et d’ouragans!
Un grand nombre d’animaux et de plantes seront perdus à jamais!
Le monde sera dévasté et notre propre survie sera en péril! !
Les hommes aux tracteurs ne veulent rien entendre.
Fleur est catastrophée.
Elle invite ses amis à partir à la recherche des Kayakos.
Fleur, Tom, Lila et Naori s’éloignent des tracteurs.
Ils se dirigent vers la forêt.
Naori fronce les sourcils.
Entendez-vous? ?
Tom et Fleur tendent l’oreille.
Ils n’entendent rien.
Naori pose une oreille contre le sol.
Il glisse l’oreille sur la terre.
– La pauvre… Elle est terrorisée…Un cri attire l’attention de Lila.– Là, écoutez… Un toucan… Il est exténué! !
– La destruction de la forêt est une catastrophe.
Les hommes et les animaux souffrent.
On abat les arbres pour créer des terrains où pratiquer de l’agriculture industrielle… pour exploiter des mines d’or ou de diamants… pour utiliser les bois exotiques!
Comme il y a de plus en plus de gens et qu’ils en veulent toujours plus, on abat de plus en plus d’arbres…
– Si tout le monde consommait comme les habitants de Merlin-Ville, la ville d’où je viens, nous aurions besoin de plusieurs Terres…
Elle se blesse.
Naori prend Lila dans ses bras.
– Ce n’est pas grave, ma jolie!
Tu es tombée parce que le sol s’est affaissé sous tes pattes!
Les racines des arbres aident les sols à ne pas s’affaisser!
La déforestation abîme tout!
Je connais des plantes qui pourront soigner tes blessures! !
Arrivés dans la forêt, Naori désigne, là-haut, les feuilles d’un arbre qui pourront soigner Lila.
Sous le regard ébahi de Tom, Fleur escalade l’arbre.
Fleur est très agile! !
Tout là-haut, deux petits singes observent Fleur avec curiosité. Au sol, Naori parle à Tom.
– J’aime la forêt, Tom.
Nous en faisons partie.
C’est notre maison.
C’est notre âme.
C’est la terre de nos ancêtres.
Elle est tellement importante pour nous, les Kayakos!
Elle est tellement importante pour nous tous, les êtres humains! !
Fleur pousse un cri de joie.
– Voilà!
J’ai cueilli les feuilles qui pourront soigner Lila!
Mais, écoutez, entendez-vous ces bruits de voix? YOUPIE!
Le village des Kayakos n’est pas loin! !
Nos amis avancent dans la forêt.
Ils se dirigent vers les bruits du village des Kayakos.
Tom est émerveillé par tant de beauté.
Des petits singes jouent à cache-cache.
Des oiseaux multicolores lancent des cris joyeux.
Des rayons du soleil traversent les feuillages et dessinent des colonnes de lumière.
Le vieux Naori parle: :
– Dans la forêt, tout est lié… La fleur a besoin de l’abeille… L’oiseau à besoin de l’insecte… L’insecte a besoin de l’arbre…
Naori s’arrête près d’un arbre immense.
Son regard glisse du tronc vers le sommet de l’arbre.
On devine le ciel derrière les feuilles innombrables. Naori dit: :
– Tu vois, Tom… Quand les hommes auront arraché le dernier arbre et qu’ils se trouveront devant une Terre dévastée, que leur restera-t-il? ?
Soudain, là, derrière un vieil arbre millénaire apparaissent les premiers Kayakos!
Fleur se met à courir.
Tom se place au centre du village.
Il rassemble les Kayakos.
– Chers Kayakos, je suis Tom! Je viens de Merlin-Ville!
Une ville où l’on consomme trop!
On consomme trop de viande et de légumes venus d’ailleurs!
On consomme beaucoup de bois exotique!
Je ne savais pas combien la forêt et les Kayakos souffraient de notre surconsommation! !
Tom baisse les yeux.
Une petite fille kayakos vient près de lui.
– Bientôt, je rentrerai à Merlin-Ville. Je parlerai à mes amis.
Je montrerai les photos de la forêt blessée et de votre village dévasté.
Je dirai que manger moins de viande peut aider à protéger la forêt!
Je dirai qu’on pourrait faire du tourisme tout en respectant les belles forêts!
Je dirai qu’autour de Merlin-Ville, il existe du bon bois… le mélèze, le chêne, le hêtre!
Je dirai qu’il est important de prendre soin de toutes les forêts du monde, de manière durable et respectueuse! !
Le soleil descend sur la forêt.
La nuit se lève.
Tom s’est assis.
Il continue de parler aux Kayakos.
– Je dirai aussi qu’il est important de créer des parcs ou des réserves pour protéger les animaux, les plantes et l’eau!
Je dirai qu’il est important de consommer davantage de produits fabriqués ou cultivés près de Merlin-Ville!
Des produits qui ne viennent pas de l’autre côté de la planète! !
Le vieux Naori s’approche de Tom.
Les Kayakos ont confiance en toi.
Ils voudraient t’offrir un cadeau.
Tous les Kayakos se mettent à danser autour de Tom.
Naori s’approche de Tom, Fleur et Lila.
Il dépose un doigt dans un pot de terre cuite. Il en ressort une pâte colorée.
Le vieux Naori glisse le doigt sur le front de nos amis.
– Tom, Fleur et Lila, les Kayakos désirent vous offrir ce cadeau… Je vous fais citoyens d’honneur des Kayakos! !
Tom n’a jamais été aussi ému de sa vie.
Des larmes coulent sur ses joues.
Naori serre Tom contre lui.
– Tu sais, Tom… Les Kayakos se nourrissent de leur production… Ils vivent en harmonie avec la forêt… Nous voulons continuer à vivre de cette manière…
C’est le petit matin.
Fleur décide de rester quelques jours auprès des Kayakos.
Tom et Lila rejoignent la montgolfière.
Le ballon monte dans les airs.
Du ciel, Tom et Lila saluent leurs amis.
Dans une percée de la forêt, les Kayakos dansent.
Ils veulent porter chance aux futures actions de Tom et Lila.
Le toucan virevolte autour de la montgolfière. Il lance un cri.
Le cri parvient aux oreilles de Tom et Lila qui emportent, avec eux, l’espoir des Kayakos! !
Commission européenne
Luxembourg: Office des publications de l’Union européenne
Cette publication est disponible gratuitement jusqu’à épuisement des stocks à l’adresse suivante:Commission européenne Direction générale de l’environnement Centre d’information (BU9 – 0/11)B-1049 Bruxelles http://bookshop.eu/
FR
La direction générale de l’environnement de la Commission européenne (DGEnvironnement) a été créée en 1973 pour protéger, préserver et améliorer l’environnement de l’Europe pour les générations présentes et à venir.
À cet e et, elle propose des politiques et des textes législatifs visant à protéger les habitats naturels, à défendre la pureté de l’air et de l’eau, à garantir l’élimination correcte des déchets, à améliorer les connaissances sur la toxicité des substances chimiques et à aider les entreprises européennes à adopter un modèle économique favorisant le développement durable.
La DGEnvironnement veille également à ce que les États membres appliquent correctement la législation de l’Union européenne relative à l’environnement.
Dans ce but, elle les aide à prendre les mesures nécessaires pour se conformer à cette législation et enquête sur les plaintes formulées par les citoyens européens et les organisations non gouvernementales.
La Commission est habilitée à intenter une action en justice s’il s’avère que la législation environnementale européenne n’a pas été respectée.
La DGEnvironnement représente également l’Union européenne pour tout ce qui a trait à l’environnement lors des réunions internationales, notamment en ce qui concerne la convention des Nations unies sur la diversité biologique.
Dans les forums internationaux, elle œuvre à l’instauration de politiques internationales an d’enrayer la perte de biodiversité, de réduire la pollution de l’eau et de l’air, de diminuer le volume des déchets et de renforcer les services écosystémiques qui rendent la vie sur Terre possible.
En réduisant notre consommation, en réutilisant ou en recyclant nos déchets, nous contribuerons à réduire de façon considérable les dégâts environnementaux et les émissions de gaz à e et de serre. Par exemple, le recyclage de l’aluminium est 95% moins énergivore que son extraction.
e d’action pour l’environnement (6
Les quatre domaines d’action prioritaires sont: les ressources naturelles et les déchets, l’environnement et la santé, la nature et la biodiversité, et le changement climatique.
Les entreprises ont tout à y gagner: en utilisant moins de ressources pour élaborer leurs produits, elles réduisent leurs coûts de fabrication.
Cette démarche permet également de réduire la consommation énergétique et la production de déchets, ce qui se traduit par une diminution des émissions de gaz à e et de serre et contribue à la lutte contre le changement climatique.
Environnement et santé
Le 6e PAE constitue également le volet environnemental de la stratégie de l’Union européenne en matière de développement durable (2001), en vertu de laquelle les politiques économiques, sociales et environnementales doivent permettre de répondre aux besoins du présent sans compromettre la capacité des générations futures à satisfaire leurs propres besoins.
Ressources naturelles et déchets
Au l des ans, la politique de l’Union relative à l’environnement a fini par apporter une précieuse contribution aux avancées réalisées par l’Europe dans le domaine de la protection de la santé publique.
La DGEnvironnement intervient en prévenant la pollution de l’air, de l’eau et de la chaîne alimentaire par des substances chimiques et d’autres polluants dangereux.
Les ressources naturelles telles que les métaux, les minerais, les forêts, les sols, les denrées alimentaires, l’air et l’eau sont vitales.
Toutefois, alors que la population mondiale approche des sept milliards d’individus, l’environnement naturel subit une pression grandissante.
Des modes de consommation et de production non durables sont en train d’épuiser les ressources dont nous dépendons.
Nous sommes entourés de substances chimiques et, pourtant, nous savons très peu de choses de leurs effets sur la santé humaine et sur l’environnement.
Tout cela est en train de changer, grâce au règlement REACH, qui a modernisé le système européen de gestion des risques associés aux substances chimiques.
REACH (enregistrement, évaluation et autorisation des substances chimiques) vise à assurer un niveau élevé de protection des consommateurs, de l’industrie et de l’environnement en obligeant les entreprises à prouver la sûreté des substances chimiques et à fournir des informations relatives aux propriétés, aux effets et aux précautions d’emploi de ces substances.
REACH prévoit également le remplacement progressif des substances les plus dangereuses.
Selon les estimations, en 2050, l’exploitation des ressources serait cinq fois supérieure à son niveau actuel.
Aujourd’hui déjà, plus de 60% de nos écosystèmes sont gravement surexploités, ce qui menace par exemple les stocks mondiaux de poisson et la capacité des forêts à réguler la qualité de l’air et de l’eau.
Le message est clair: notre société doit utiliser les ressources de façon plus efficiente et se développer de façon durable et sans nuire à l’environnement.
L’UE s’est dotée d’une stratégie pour réduire les dégâts provoqués par l’utilisation des ressources naturelles dans une économie en expansion.
Dans la pratique, il faudra créer davantage de valeur tout en utilisant moins de ressources et en optant, à chaque fois que c’est possible, pour des solutions plus respectueuses de l’environnement.
La qualité de l’air est également essentielle à la santé des citoyens et la DGEnvi-ronnement a fixé des objectifs ambitieux pour protéger la santé humaine et l’environnement contre la pollution atmosphérique, à réaliser d’ici à 2020.
Cette stratégie devrait entraîner des avantages en matière de santé d’une valeur de 42milliards d’euros par an au minimum, grâce à une diminution du nombre de décès prématurés, de cas de maladie et d’hospitalisations, et grâce à une amélioration de la productivité de la main-d’œuvre.
La hiérarchie des déchets o ck
La législation européenne relative aux déchets vise à réduire leur volume et à encourager leur utilisation par le recyclage notamment; une hiérarchie des déchets a ainsi été proposée, recommandant la réutilisation des déchets autant que faire se peut et leur destruction uniquement en dernier recours.
Cette législation couvre les déchets ménagers et de construction, les vieux véhicules, les déchets électriques et électroniques et les emballages.
La pollution des cours d’eau, des lacs et des mers est due à de nombreuses sources, mais améliorer la qualité des ressources en eau nécessite bien plus que mettre un terme à cette pollution.
Il peut être nécessaire de restaurer les masses d’eau dans leur état naturel, de façon à ce que les poissons puissent se déplacer vers l’aval ou vers l’amont, et de veiller à ce que la construction de nouvelles infrastructures influe le moins possible sur les écosystèmes.
Garantir le bon état des ressources en eau implique aussi de ne pas perturber les écosystèmes, de sorte que les poissons et les animaux aient accès à la nourriture et aux habitats dont ils ont besoin.
Des environnements marins en bon état sont indispensables.
La pollution marine vient souvent de la terre, mais elle peut aussi trouver son origine dans les bateaux ou dans l’air.
Le réseau Natura2000 des zones protégées recouvre quelque 18% du territoire de l’UE, ce qui en fait la plus vaste zone protégée au monde, avec plus de 25000sites terrestres représentant une
2 superficie de 800000km ainsi que 100000km d’environnement marin.
L’eau circule constamment entre la mer, l’air et la terre, par les cours d’eau, les lacs et les eaux souterraines.
Il est donc indispensable de disposer d’une vue d’ensemble des problèmes qui touchent les ressources en eau.
En exigeant que les bassins hydrographiques soient gérés de façon coordonnée, même quand plusieurs pays sont concernés, la pièce maîtresse de la législation européenne dans le domaine de l’eau– la directive-cadre sur l’eau– permet d’avoir cette vision d’ensemble.
L’objectif de cette législation est de garantir le bon état des eaux de l’UE à l’hori-zon2015.
Un autre instrument législatif de l’UE, la directive-cadre «stratégie pour le milieu marin», garantit une gestion coordonnée des eaux douces et des mers.
Son objectif est de garantir le bon état des eaux marines d’ici à 2020.
Nature et biodiversité
Son objectif est de protéger et de gérer les espèces et habitats vulnérables d’Europe, indépendamment des frontières politiques ou nationales.
Les sites du réseau Natura2000 ne sont pas des sites de conservation stricte, mais des zones où l’homme et la nature peuvent cohabiter en harmonie.
Toute une série d’activités sont autorisées, telles que l’agriculture, la sylviculture, le tourisme, les loisirs et le développement durable.
La biodiversité est la variété de la vie sur Terre sous toutes ses formes.
Nous prenons pour acquis de nombreuses choses de notre vie quotidienne– ce que nous mangeons et buvons, les matériaux que nous utilisons pour bâtir nos maisons et les médicaments que nous prenons pour traiter nos maladies– qui dépendent en fait de la biodiversité.
La biodiversité nous fournit aliments et matériaux, régule l’air que nous respirons et la qualité de nos eaux, permet à nos sols de rester fertiles et sert de cadre irremplaçable à quelque chose d’aussi simple qu’une promenade dans les bois.
Or, l’Europe est confrontée à une perte de biodiversité sans précédent, en raison de nos modes de développement, qui deviennent impossibles à maintenir.
La politique européenne pour la protection de la nature et de la biodiversité repose sur deux textes essentiels: la directive «Oiseaux» de 1979 et la directive «Habitats» de 1992.
Les deux principaux objectifs sont de superviser le réseau écologique européen des zones protégées (le réseau Natura2000) et de préserver la biodiversité en intégrant les exigences relatives à la protection de la nature dans les autres politiques de l’Union régissant notamment l’agriculture, la pêche, le développement régional et les transports.
Pour être efficace, la protection de la nature et de la biodiversité nécessite une action internationale.
C’est pourquoi la DGEnvironnement soutient et encourage des initiatives à l’échelle mondiale telles que la convention sur la diversité biologique ou la création d’une plateforme intergouvernementale scientifique et politique sur la biodiversité et les services écosystémiques.
La DGEnvironnement en chires
• La DGEnvironnement fait partie des quelque 40 directions générales et services de la Commission européenne, l’organe exécutif de l’Union européenne.
La Commission est présidée par un collège de commissaires, composé d’un commissaire par État membre de l’UE (27actuellement).
Le commissaire chargé de l’environnement est Janez Potočnik, et le directeur général de la DGEnviron-nement est Karl Falkenberg.
• La DGEnvironnement a été créée en 1973 à partir de la DGIndustrie. Elle était alors composée d’une équipe de cinq personnes.
Elle emploie à présent un peu plus de 500personnes, ce qui reflète la prise de conscience grandissante des citoyens européens vis-à-vis de l’environnement ainsi que le constat que la nature et l’environnement ne s’arrêtent pas aux frontières tracées par l’homme et ont besoin de solutions coordonnées au niveau régional.
• Le mandat actuel de la DGEnvironnement comprend la supervision de l’application de plus de 200textes législatifs relatifs à l’environnement en vigueur au niveau européen.
Aux quatre coins du globe, la pollution libérée par l’homme dans l’atmosphère influe considérablement sur l’évolution du climat.
L’énergie solaire réchauffe la Terre, et notre planète renvoie une partie de cette chaleur dans l’espace.
Or, certains gaz dans l’atmosphère agissent comme la paroi vitrée d’une serre, permettant à l’énergie solaire d’atteindre la Terre mais empri- sonnant la chaleur.
2 dans l’atmosphère a augmenté de 37% environ, et cette hausse se poursuit.
Pour suivre les activités du commissaire à l’environnement Janez Potočnik et se tenir informé de ses idées et de ses objectifs ainsi que des dernières nouvelles:http://ec.europa.eu/commission_2010-2014/potocnik/index_en.htm
Résultat: les températures sont de plus en plus élevées dans le monde entier.
2 l’atmosphère, et d’énormes quantités de carbone sont stockées dans les forêts.
Lorsque les arbres sont abattus, le carbone qu’ils contenaient est libéré dans l’atmosphère sous forme de CO et contribue à l’effet de serre.
Site web de la DG Environnement Plus de 2000 pages d’information et de 2500 documents sur les politiques et actions de la DGEnvironnement sont disponibles à l’adresse suivante:http://ec.europa.eu/environment
De surcroît, quand une forêt est détruite, elle ne peut plus absorber le CO
2 présent dans l’atmosphère.
Publications La DGEnvironnement publie chaque année quelque 40nouvelles publications.
Pour une liste complète des titres disponibles, veuillez consulter le catalogue des publications en ligne à l’adresse suivante:http://ec.europa.eu/environment/pubs/home.htm
La DGAction pour le climat propose des politiques de lutte contre le changement climatique et représente l’UE dans les négociations internationales, tandis que la DGEnvironnement veille à ce que les aspects environnementaux pertinents tels que les sols, les forêts et la biodiversité soient pris en considération dans la politique climatique.
Bulletins d’information L’Environnement pour les Européens est un magazine trimestriel consacré à l’environnement dans l’UE publié par la DGEnvironne-ment.
Ce magazine est disponible gratuitement en allemand, anglais, bulgare, espagnol, estonien, français, grec, italien, lituanien, polonais, portugais, roumain et tchèque.
Combien ça coûte?
Natura2000 est le bulletin d’information sur la nature de la DGEnvi-ronnement.
Il est publié deux à trois fois par an en allemand, anglais, espagnol, français et italien et est disponible gratuitement.
Le budget général de la Commission, adopté chaque année en décembre par le Conseil et le Parlement, atteignait 134milliards d’euros en 2009, dont 10 à 15% étaient consacrés aux dépenses en rapport avec l’environnement.
La DGEnvironnement reçoit un peu plus de 400millions d’euros (les autres montants sont dépensés par l’intermédiaire des fonds régionaux, de la politique agricole, etc.).
Certaines actions environnementales internationales sont financées par les budgets alloués à d’autres directions générales.
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
Imprimé sur papier recyclé ayant reçu le label écologique de l’UEpour papier graphique (http://ec.europa.eu/ecolabel/)
Le principal instrument financier de l’UE pour l’environnement est le programme LIFE+.
Ce dernier dispose d’un budget total de 2,143milliards d’euros pour la période 2007-2013.
Depuis1992, le programme LIFE a cofinancé quelque 3115 projets dans toute l’UE.
Règlement de l’UE dans le domaine du bois applicable à partir du 3mars 2013
L’exploitation illégale des forêts consiste à récolter du bois en violation de la législation et de la réglementation du pays où le bois est récolté.
Il s’agit d’un problème mondial, ayant une incidence négative considérable sur l’économie, l’environnement et la société.
Sur le plan économique, l’exploitation illégale des forêts se traduit par la perte de revenus et d’autres avantages.
En ce qui concerne l’environnement, elle est associée à la déforestation, au changement climatique et à une perte de biodiversité.
Dans le domaine social, elle est souvent liée à des affrontements pour l’exploitation des terres et des ressources, à la perte d’autonomie des communautés locales et autochtones ainsi qu’aux conflits armés.
Les activités illicites sapent également les efforts des opérateurs responsables en mettant à disposition sur le marché du bois et des produits dérivés moins chers, mais issus de l’exploitation illégale des forêts.
En octobre 2010, l’Union européenne (UE) a adopté un nouveau règlement dans le domaine du bois(1) visant à lutter contre le commerce du bois récolté illégalement. Ce règlement s’inscrit dans le cadre d’une série de mesures relevant du plan d’action de l’UE de 2003 relatif à l’application des réglementations forestières, à la gouvernance et aux échanges commerciaux (FLEGT).
) Règlement établissant les obligations des opérateurs qui mettent du bois et des produits dérivés sur le marché [(UE)n°995/2010] (http://eur-lex.europa.eu/JOHtml.do?uri=OJ%3AL%3A2010%3A295%3ASO M%3AFR%3AHTML).
Principales obligations imposées par le règlement de l’UE dans le domaine du bois
Le règlement lutte contre le commerce du bois récolté illégalement et des produits dérivés en imposant trois obligations essentielles:
1) il interdit la mise sur le marché de l’UE du bois récolté illégalement et des produits dérivés de ce bois;
2) il impose aux négociants de l’UE qui mettent pour la première fois sur le marché de l’UE des produits du bois de faire preuve de «diligence raisonnable».
Une fois sur le marché, le bois et les produits dérivés peuvent y être vendus et/ou transformés avant de parvenir au consommateur final.
Afin de garantir la traçabi-lité des produits du bois, les opérateurs économiques de ce segment de la chaîne d’approvisionnement (dénommés «négociants» dans le règlement) sont tenus de:
3) tenir un registre de leurs fournisseurs et de leurs clients.
Qu’est-ce que la «diligence raisonnable»?
Le concept de «diligence raisonnable» repose sur l’obligation qui incombe aux opérateurs de réaliser un exercice de gestion des risques afin de limiter le plus possible le risque de commercialisation sur le marché de l’UE de bois récolté illégalement ou de produits dérivés contenant du bois récolté illégalement.
Les trois éléments essentiels du «système de diligence raisonnable» sont:
• l’information: l’opérateur doit avoir accès aux informations concernant le bois et les produits dérivés, le pays où le bois a été récolté, la quantité, les coordonnées du fournisseur, ainsi qu’aux informations sur le respect de la législation nationale;
• l’évaluation des risques: l’opérateur est tenu d’évaluer les risques d’introduction de bois issu de l’exploitation illégale des forêts dans sa chaîne d’approvisionnement, en se fondant sur les informations précitées et en tenant compte des critères définis dans le règlement;
• l’atténuation des risques: lorsque l’évaluation indique que du bois issu de l’exploitation illégale des forêts risque d’être introduit dans la chaîne d’approvisionnement, il est possible d’atténuer ce risque en demandant au fournisseur de communiquer des informations complémentaires et de procéder à des vérifications supplémentaires.
La Commission européenne élaborera des règles plus détaillées concernant le «système de diligence raisonnable» d’ici à juin 2012.
Quels sont les produits couverts par le règlement?
Le règlement couvre un large éventail de produits du bois, notamment les produits en bois massif, les revêtements de sol, le contreplaqué, la pâte et le papier.
Les produits recyclés, le rotin, le bambou ainsi que les papiers imprimés tels que les livres, les magazines et les journaux ne sont pas couverts.
Il est possible, le cas échéant, de modifier la liste des produits couverts.
Le règlement s’applique aussi bien au bois et aux produits dérivés importés qu’à ceux produits au niveau national.
Le bois et les produits dérivés accompagnés d’une autorisation FLEGT(2
) valable sont considérés comme conformes aux exigences du règlement.
KH-31-10-630-FR-C
Mise en œuvre du règlement
Chaque État membre de l’UE désignera l’autorité compétente chargée de coordonner l’application du règlement.
Les États membres détermineront également le type et le régime de sanctions applicables en cas de non-respect du règlement.
Le règlement prévoit la reconnaissance d’«organisations de contrôle» par la Commission européenne.
Ces organisations, qui seront des organismes privés, proposeront aux opérateurs de l’UE des systèmes opérationnels de diligence raisonnable.
Les opérateurs ont ainsi la possibilité de mettre au point leur propre système ou d’utiliser un système élaboré par une organisation de contrôle.
Pour en savoir plus
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
Imprimé sur papier recyclé ayant reçu le label écologique de l’UE pour papier graphique(http://ec.europa.eu/environment/ecolabel)
FR
L’Europe est la région du monde où le paysage est le plus touché par la perte et la fragmentation des habitats.
Cela constitue un problème majeur pour la biodiversité.
À l’heure actuelle, les principaux espaces naturels sont, pour la majorité, protégés par le réseau Natura 2000 mais, pour survivre à long terme, les espèces doivent cependant pouvoir circuler d’un espace à l’autre.
L’infrastructure verte aidera à relier les espaces naturels existants et améliorera la qualité écologique de la nature environnante.
L’infrastructure verte permettra également aux écosystèmes de rester sains et de continuer à fournir de l’eau et de l’air propres, une fonction dont nous avons tous besoin.
Investir dans l’infrastructure verte présente des intérêts économiques: en effet, entretenir le rôle de la nature, comme par exemple celui d’atténuer les effets du changement climatique, coûte bien moins cher que de devoir remplacer ces services perdus par des technologies humaines.
Le meilleur moyen de développer cette infrastructure verte consiste à opter pour une approche intégrée de la gestion des terres et à aménager le territoire de manière stratégique.
Les cours d’eau sont un élément important de l’infrastructure verte
La Commission européenne travaille à la définition d’une stratégie pour la mise en place d’une infrastructure verte à l’échelle de l’UE, dans le cadre de la politique en matière de biodiversité pour l’après 2010.
Fait n° 1: le paysage européen est de plus en plus fragmenté
La création d’une infrastructure verte contribuera à rétablir des connexions entre les espaces naturels existants (grâce aux corridors pour la faune sauvage, aux pierres de gué ou aux passerelles écologiques, par exemple) et améliorera la qualité écologique de l’environnement dans son ensemble de telle sorte qu’il soit respectueux et qu’il prenne mieux en compte la vie sauvage.
Comparée aux autres régions du monde, la densité de population au sein de l’UE est relativement élevée et une bonne partie du territoire fait l’objet d’une exploitation intense.
En conséquence, bon nombre d’espaces naturels encore existants font l’objet de pressions et risquent de se voir fragmentés.
Le fonctionnement des écosystèmes, qui ont besoin d’espace pour se développer et rendre des services, s’en trouve perturbé.
Fait n° 3: l’infrastructure verte contribue au maintien des écosystèmes et des services précieux qu’ils nous rendent
Le système sur lequel repose la vie sur notre planète est constitué d’écosystèmes sains dont la santé et la stabilité sont garantis par la biodiversité.
En cas de pertes ou de dommages, les écosystèmes constitués de plusieurs espèces différentes ont plus de chance de conserver leur stabilité que les écosystèmes dont le nombre de fonctions est moindre.
Les écosystèmes, dont la qualité dépend de la diversité des espèces qui le composent, fournissent un nombre incalculable de biens et de services (tels que la purification de l’eau, la fertilisation des sols, le stockage du carbone, etc.), qui ont une certaine valeur économique et qui peuvent se révéler très précieux pour notre société.
La fragmentation de l’habitat est causée par plusieurs facteurs combinés à des changements dans l’occupation des sols (comme l’expansion des villes, le développement des infrastructures de transport, l’agriculture ou la foresterie intensive).
Des statistiques récentes menées par l’Agence européenne pour l’environnement illustrent bien l’ampleur de cette tendance.
Au cours des années quatre-vingt-dix, 8000 km² ont ainsi été bétonnés, ce qui correspond à une augmentation de 5% des sols artificiels en 10 ans seulement.
De plus, entre 1990 et 2003, 15000 km de nouvelles autoroutes ont été construites dans l’UE.
En nous protégeant des inondations et autres effets pervers des changements météorologiques, les écosystèmes jouent également un rôle majeur dans la lutte contre le changement climatique.
Les zones inondables intactes, par exemple, contribuent à limiter les inondations en emmagasinant l’eau, puis la libérant progressivement dans les torrents et les rivières.
Les forêts sont de vrais puits de carbone et évitent que les sols ne s’érodent.
Les zones humides absorbent les polluants et améliorent la qualité de notre eau douce.
Fait n° 2: la vie sauvage ne doit pas se cantonner aux zones protégées
Investir dans l’infrastructure verte peut également se révéler avantageux du point de vue économique, car il serait non seulement difficile sur le plan technique mais aussi très coûteux de remplacer les services que la nature nous offre gratuitement par des solutions artificielles. cielles.
La mise en place d’une infrastructure verte aurait donc pour objectif de:
Aujourd’hui, les espaces les plus importants – essentiels pour les espèces et les types d’habitats rares et menacés – sont pour la plupart protégés par le réseau Natura 2000, qui regroupe 26000 sites et s’étend sur 18% du territoire de l’UE.
• préserver la biodiversité en Europe, en assurant par exemple la cohérence écologique et la connectivité du réseau Natura 2000 (voir article 10 de la directive Habitats) et,
• protéger et rétablir de manière plus large les écosystèmes afin qu’ils continuent à remplir leurs fonctions si précieuses et si utiles à l’homme.
Mais pour enrayer la diminution de la biodiversité, il est nécessaire d’agir sur les 82% restants du territoire européen.
En effet, pour garantir leur survie sur le long terme, la faune et la flore sauvages doivent pouvoir circuler, migrer, se répandre et se mélanger d’un espace protégé à l’autre.
Expansion des villes, agriculture et foresterie intensives et construction routière sont autant d’obstacles à la circulation des espèces, qui rendent également l’environnement inaccessible et plus hostile à la vie sauvage.
Laisser place à la nature pour que les écosystèmes puissent remplir leurs fonctions
• • l de écosystèmes sains et espaces hors zones protégées dans lesquelles la nature y est encore précieuse (zones inondables, zones humides, zones côtières, forêts naturelles, etc.); n vd G a
© K particularités naturelles du paysage pouvant servir de corridors écologiques ou de refuge aux animaux (petits cours d’eau, parcelles de forêt, haies);
La présence d’éléments de nature dans les zones périurbaines est importante pour une bonne connexité du paysage parcelles d’habitats restaurées qui ont été créées pour des espèces en particulier (pour participer à l’agrandissement d’une zone protégée par exemple, pour augmenter le nombre d’aires de butinage, de repos ou de reproduction, et aider les espèces en question dans leur migration ou leur circulation);
Fait n° 4: laisser place à la nature par une approche plus intégrée de l’occupation des sols installations artificielles, telles que les écoducs ou les passerelles écologiques, conçues pour aider les espèces à traverser les obstacles insurmontables du paysage;
Mettre en place une infrastructure verte en Europe peut se faire selon différentes techniques.
Il peut s’agir par exemple:
• zones multifonctions dans lesquelles la priorité est donnée à des utilisations des sols qui préservent ou redonnent vie à des écosystèmes sains et diversifiés plutôt qu’à d’autres activités néfastes; d’améliorer la connexion entre les espaces naturels existants afin de contrer la fragmentation et de renforcer la cohérence écologique de ces espaces (en préservant les haies, les friches le long des champs, et les petits cours d’eau par exemple);
• zones dans lesquelles des mesures sont mises en place pour améliorer la qualité écologique générale et la perméabilité du paysage;
• de développer la perméabilité du paysage afin de faciliter la circulation, la migration et le mouvement des espèces (en exploitant les sols de manière à respecter la faune et la flore, ou en introduisant des plans agricoles/forestiers en faveur de pratiques agricoles extensives);
• éléments urbains, tels que les parcs, les murs et toitures végétaux, qui sont de vrais refuges pour la biodiversité et permettent aux écosystèmes de fonctionner et de remplir leurs fonctions en mettant en relation les zones urbaines, périurbaines et rurales;
• la présence de marais, forêts alluviales et tourbières par exemple, qui rendent l’adaptation et la lutte contre les changements climatiques plus faciles, permettent de prévenir les inondations, de stocker l’eau, de fixer le CO et offrent rent de définir des zones multifonctions.
Ces espaces sont caractérisés par une utilisation compatible des sols qui favorise les écosystèmes sains et diversifiés plutôt que les pratiques destructrices.
Il peut s’agir par exemple de zones sur lesquelles sont pratiquées agriculture, foresterie, revégétalisation et conservation des écosystèmes, le tout sur un même espace.
Ces combinaisons – de type «gagnant-gagnant» ou pour lesquelles le sacrifice est moindre comparé au bénéfice que l’on peut en tirer – présentent de nombreux avantages pour les exploitants (agriculteurs, sylviculteurs, prestataires de tourisme, etc.) mais aussi pour la société au sens large, puisque les services rendus par les écosystèmes, tels que la purification de l’eau et la bonification du sol, sont précieux pour nous tous et représentent des «bouffées d’air» où nous ressourcer.
² l’espace nécessaire aux espèces pour réagir à l’évolution des conditions climatiques.
Fait n° 5: l’aménagement du territoire, un facteur favorable à l’infrastructure verte
En pratique, l’une des meilleures façons de créer une infrastructure verte consiste à envisager l’aménagement du territoire de manière plus intégrée, une approche qui nécessite une planification stratégique de l’aménagement de l’espace qui permette d’observer les interactions spatiales qui se créent entre les différentes exploitations des sols sur une vaste superficie (de niveau régional ou municipal).
Aménager l’espace de manière stratégique signifie réunir différents secteurs pour qu’ils décident ensemble des priorités locales quant à l’occupation des sols, et ce de manière transparente, intégrée et en collaboration les uns avec les autres.
L’aménagement du territoire permet d’éviter que de nouvelles infrastructures ne voient le jour dans des sites sensibles et, partant, de diminuer le risque de fragmentation de l’habitat.
Cela permet également de trouver des façons de relier géographiquement les espaces naturels encore existants, en encourageant des projets de restauration de l’habitat dans des endroits stratégiques ou en intégrant dans les nouveaux projets de développement des éléments de connectivité écologique (tels que des écoducs ou des pierres de gué).
Passerelle écologique à Veluwe, Pays-Bas
KH - 3 2 - 10 - 3 1 4 - FR - e g n
Fait n° 6: les instruments financiers de l’UE peuvent contribuer au développement de l’infrastructure verte o
Les instruments financiers de l’UE qui peuvent aider à la mise en place d’infrastructures vertes sont nombreux.
Le Fonds de développement régional et le Fonds de développement rural, par exemple, mettent à disposition un large éventail d’outils pouvant servir à mieux relier les zones géographiques entre elles et à restaurer les écosystèmes sur une plus vaste superficie.
Ils peuvent également être utilisés pour orienter la population vers une diversification économique des sols et la création de zones multifonctions dont l’objectif est de préserver les écosystèmes.
Construction d’une passerelle écologique au-dessus d’une autoroute
Pour en savoir plus
Les programmes de gestion de l’agriculture ou des forêts, en particulier, peuvent jouer en faveur d’une production extensive, peuvent limiter l’utilisation d’engrais et de pesticides et peuvent encourager l’adoption de pratiques favorables à la faune sauvage, dont le but n’est autre que de restaurer les écosystèmes et assurer le maintien de la biodiversité.
Ces programmes participent aussi à conserver certains éléments du paysage – tels que les haies, les bordures de champs non cultivées, les parcelles boisées, ou les cours d’eau – utiles pour relier les infrastructures entre elles.
Grâce au fonds européen LIFE pour la biodiversité, certains projets – qui visent à mieux relier les habitats sauvages et à améliorer la circulation des espèces d’une zone protégée à une autre (du type Natura 2000) – peuvent être cofinancés.
Le programme LIFE environnement offre également la possibilité de financer des infrastructures vertes dans des zones urbaines ou périurbaines et de soutenir des projets qui établissent des liens entre les différentes zones boisées.
De plus, ce programme peut cofinancer des projets visant à promouvoir des initiatives de planification intégrée qui suivent des approches axées sur les écosystèmes dans le but de lutter contre la fragmentation et de favoriser une utilisation diversifiée des sols.
Dans le cadre de leurs programmes de responsabilité sociale, les entreprises privées commencent également à intégrer dans leurs projets de développement des mesures de compensation allant en faveur la biodiversité.
Si ces mesures sont conçues dans une optique écologique, elles auront le pouvoir d’améliorer de manière significative la biodiversité dans des zones où la nature a sévèrement été touchée.
Fait n° 7: développer une stratégie européenne en matière d’infrastructure verte sur le territoire
La nouvelle politique de l’UE en matière de biodiversité pour l’après-2010 insiste sur la nécessité de développer une stratégie européenne pour l’infrastructure verte.
L’infrastructure verte est en effet considérée comme l’un des meilleurs moyens de lutter contre les menaces que la fragmentation, la disparition de l’habitat, les changements dans l’utilisation des sols font peser sur la biodiversité.
Conseils de la Commission européenne Conseils sur le maintien de la connexité des éléments du paysage étant d’une importance capitale pour la faune et la flore sauvage (cf. article 3 de la directive «Oiseaux» n° 79/409/CEE et article 10 de la directive «Habitats» n° 92/43/CEE), août 2007 http://ec.europa.eu/environment/nature/ecosystems/docs/adaptation_fragmentation_guidelines.pdf ra ph i que (w
Projets financés par des fonds LIFE Publication détaillée sur le projet LIFE en faveur des infrastructures vertes http://ec.europa.eu/environment/life
Elles constituent également un outil important pour les directives existantes telles la directivecadre sur l’eau, la directivecadre sur le milieu marin, les directives concernant l’évaluation des incidences sur l’environnement et l’évaluation environnementale stratégique.
© Union européenne, 2010
En mars 2010, le Conseil des ministres de l’Union européenne a fixé un nouvel objectif à l’horizon 2020 pour la protection de la biodiversité au sein de l’UE: «L’Union européenne entend enrayer la perte de biodiversité et de services écosystémiques dans l’UE d’ici à 2020, assurer leur rétablissement dans la mesure du possible, et renforcer la contribution de l’UE à la prévention de la perte de biodiversité.»
Reproduction autorisée, moyennant mention de la source
Assurer le suivi des effets de la politique de l’UE en matière de biodiversité
FR
La biodiversité, c’est-à-dire la variété des écosystèmes, des espèces et des gènes, est le capital naturel du monde et sa préservation est une priorité environnementale pour l’UE.
Étant donné qu’il est impossible de mesurer tous les aspects de la biodiversité, des «indicateurs» ont été élaborés au niveau européen.
Ceux-ci constituent un outil facile et rapide à utiliser pour étayer des messages clés et présenter les tendances générales de l’état de la biodiversité en Europe.
En outre, les indicateurs de la biodiversité sont essentiels à l’élaboration des politiques, car ils constituent un mécanisme de retour d’informations de la plus grande importance pour déterminer si les politiques et actions de l’UE ont l’effet escompté.
D’après les évaluations les plus récentes réalisées à partir de ces indicateurs, bien que des progrès aient été observés, l’état de la biodiversité en Europe reste très préoccupant.
Ces conclusions ont incité les décideurs à mettre au point une stratégie de l’UE en faveur de la biodiversité pour l’après 2010, assortie d’un objectif 2020.
Dans le cadre de ce processus, l’UE a établi un niveau de référence consistant en matière de biodiversité pour l’année 2010, à l’aune duquel il sera possible de mesurer les évolutions, résultant par exemple de la politique de l’UE.
Dolomites italiennes: des terres agricoles riches en faune, importantes pour la biodiversité.
Parallèlement, la Commission européenne continue à soutenir le développement des indicateurs de la biodiversité, ainsi que la recherche fondamentale et le suivi dans ce domaine, à la fois aux niveaux européen et mondial, afin de contribuer à combler les lacunes dans les connaissances en la matière.
Fait 1: la biodiversité est une priorité environnementale pour l’UE la diversité biologique en Europe, mais ils fournissent également des indications sur la manière dont ces politiques peuvent être adaptées et améliorées pour mieux répondre aux besoins de la biodiversité.
Fait 3: les indicateurs européens de la biodiversité permettent de brosser un tableau de l’état de l’environnement en Europe
Elle fait partie intégrante du développement durable dans la mesure où elle fournit des biens et des services essentiels, tels que la nourriture, la séquestration du carbone et la régulation de l’eau, qui sous-tendent la prospérité économique, le bien-être de nos sociétés et la qualité de la vie.
Comme le changement climatique, la perte de biodiversité constitue la menace environnementale la plus grave à l’échelle planétaire et entraîne des pertes substantielles en matière d’économie et de bien-être.
Depuis 2005, la Commission européenne collabore avec l’Agence européenne pour l’environnement afin de mettre au point une série d’indicateurs de la biodiversité en Europe (connus sous le nom d’indicateurs SEBI 2010) pour mesurer les progrès accomplis dans la réalisation de l’objectif consistant à endiguer la perte de biodiversité dans l’UE à l’horizon 2010.
Plaçant la question de la diversité biologique au rang des priorités environnementales, les 27 pays de l’UE se sont fixé l’objectif d’en enrayer le déclin sur leur territoire et de réduire sensiblement la perte de biodiversité au niveau mondial.
C’est ce qui a constitué le principal catalyseur de l’élaboration d’un Plan d’action de l’UE en faveur de la biodiversité en 2006, et de l’intensification des efforts destinés à faire appliquer dans leur intégralité les directives «Oiseaux» et «Habitats» qui, ensemble, forment le socle de la législation de l’UE en matière de préservation de la nature.
Les vingt-six indicateurs SEBI ont été soigneusement choisis afin de fournir un éventail d’informations interconnectées sur différentes caractéristiques de la biodiversité.
Fait 2: les indicateurs de la biodiversité aident à synthétiser des données scientifiques complexes
Lors du développement de ces indicateurs, la préoccupation principale a été de garantir leur validité scientifique et l’ampleur de leur portée géographique.
Fait 4: la biodiversité en Europe reste gravement menacée
De la même manière, les indicateurs de la biodiversité constituent un outil facile et rapide à utiliser pour étayer des messages clés et présenter les tendances générales de l’état de la biodiversité.
Ils sont également un élément essentiel de l’élaboration des politiques.
En permettant de rassembler un ensemble complet de faits et de chiffres relatifs à différentes composantes de la biodiversité et des écosystèmes dans l’UE, les indicateurs contribuent non seulement à l’évaluation de l’effet des politiques et actions spécifiques de l’UE sur
D’après la dernière évaluation réalisée à partir des indicateurs, l’état de la biodiversité en Europe demeure préoccupant.
Par exemple, si la diminution des populations de certains oiseaux des champs semble enrayée depuis le milieu des années 1990, le nombre de papillons des prairies est toujours en chute libre (presque 70%) et ce recul ne montre aucun signe de ralentissement.
Jusqu’à 25% des espèces animales européennes sont menacées d’extinction, parmi lesquelles on compte des mammifères, des amphibiens, des reptiles, des oiseaux et des papillons.
Les écosystèmes côtiers européens continuent à se dégrader.
Évolution du nombre de papillons des prairies en Europe
Les indicateurs de la biodiversité européenne
Statut et évolution des composantes de la biodiversité1.
Abondance et répartition d’espèces sélectionnées (oiseaux, papillons, etc.)2.
Changement de statut des espèces menacées3.
Changement de statut des espèces protégées présentant un intérêt européen4.
Évolution de la couverture écosystémique5.
Évolution des habitats présentant un intérêt européen6.
Évolution de la diversité génétique des espèces domestiquées (bétail, cultures)7.
Couverture des espaces protégés au niveau national8.
Couverture des sites Natura 2000
Charges critiques de dépôts d’azote excédentaires10. Évolution des espèces exotiques invasives en Europe11.
De tels changements au niveau de l’affectation des sols ne conduisent pas seulement à la perte et à la dégradation des habitats, mais aussi à une forte fragmentation des habitats existants, susceptible d’affecter gravement leur capacité à fournir des biens et services écosystémiques de valeur.
Intégrité, biens et services écosystémiques12. Indice trophique marin en Europe13.
Fragmentation des zones naturelles et semi-naturelles14.
Fragmentation des systèmes fl uviaux15.
Niveau de nutriments dans les eaux de transition, côtières et marines16.
Qualité des eaux douces
À cet égard, l’évaluation a également révélé que les services fournis par les écosystèmes en Europe se dégradent tellement que nombre de ces derniers ne sont plus à même de fournir des services de base d’une qualité et d’une quantité optimales, tels que la pollinisation des cultures, l’approvisionnement en eau propre et en air pur ou la régulation des inondations et de l’érosion.
À plus grande échelle, l’empreinte écologique de l’Europe révèle que ses besoins en ressources naturelles se répercutent bien au-delà de ses frontières géographiques.
En effet, les Européens consomment actuellement deux fois plus que ce que leurs ressources naturelles terrestres et marines sont capables de produire.
Utilisation durable17.
Quantité de bois mort dans les forêts19.
Bilan azoté dans l’agriculture20.
Zones faisant l’objet d’une gestion potentiellement favorable à la biodiversité21. État des stocks commerciaux de poisson en Europe22.
Qualité des effluents des fermes piscicoles23.
Empreinte écologique des pays européens sur le reste du monde
État et évolution des services écosystémiques de l’UE
Écosystèmes Écosystèmes agricoles
Sensibilisation et participation du grand public
Valeurrécréative Valeuresthétique esthétique
Les papillons sont de bons indicateurs de la biodiversité, car ils sont sensibles au changement environnemental.
KH - 3 2 - 1 0 - 3 4 7 - FR -
Fait 5: la politique de l’UE a un effet positif dans certaines zones
Certains signes positifs indiquent toutefois que la législation de l’UE a un effet bénéfique et contribue au moins à enrayer la régression de la biodiversité dans certaines zones.
Le réseau Natura 2000, par exemple, conçu pour protéger des sites clés abritant environ 1500 espèces et habitats rares et menacés visés par les deux directives «Nature», est presque achevé.
Ce réseau, qui s’étend dans les vingt-sept États membres de l’UE, a doublé en taille au cours des dix dernières années.
Il compte désormais plus de 26000 sites et couvre environ 18% des surfaces terrestres et marines de l’UE.
La qualité de l’eau douce des lacs et cours d’eau en Europe s’est également améliorée grâce à la mise en œuvre de la directive-cadre sur l’eau et à la directive «Nitrates».
Plus d’informations sur:
Fait 6: la référence 2010 sur la biodiversité fixe un cadre pour l’avenir
Malgré les progrès accomplis dans certains domaines, la dernière évaluation réalisée d’après les indicateurs a conclu que l’UE n’avait pas réussi à atteindre son objectif initial qui visait à enrayer la régression de la biodiversité à l’horizon 2010.
Cela a incité les décideurs à mettre au point une nouvelle stratégie de l’UE en faveur de la biodiversité pour l’après 2010, assortie d’un objectif 2020, en prenant en considération le retour d’informations fourni par les indicateurs de la biodiversité.
Niveau de référence 2010 de l’UE sur la biodiversitéhttp://www.eea.europa.eu/publications/eu-2010-biodiversity-baseline/ (en anglais)
Dans ce cadre, l’UE a fixé une nouvelle référence en matière de biodiversité pour l’année 2010.
Première du genre pour l’UE, cette référence fixe un point clair à l’aune duquel les futures évolutions de la biodiversité pourront être évaluées, en tant que conséquences des politiques et actions de l’UE, par exemple.
Site Internet de l’AEE sur les indicateurs SEBI 2010 relatifs à la biodiversitéhttp://www.eea.europa.eu/themes/biodiversity/indicators (en anglais)
Cette référence est structurée de façon à fournir des faits et des chiffres sur l’état actuel de la biodiversité en fonction des principaux types d’écosystèmes: écosystèmes agricoles, prairies, landes et fourrés, forêts, zones humides, lacs et cours d’eau, écosystèmes côtiers et marins. Elle fournit également pour la première fois une mesure de la capacité des différents écosystèmes à fournir tout un éventail de services écosystémiques différents. érents.
Fait 7: il faut poursuivre les recherches et le suivi pour étayer la référence
Rapport de l’AEE N°4/2009 – Progrès en vue de la réalisation de l’objectif 2010 de l’UE en matière de biodiversité http://www.eea.europa.eu/publications/ progress-towards-the-european-2010- biodiversity-target (en anglais)
Les indicateurs européens de la biodiversité et la référence 2010 de l’UE reposent sur les meilleures informations disponibles.
Bilan de santé des habitats et espèces protégés par la directive «Habitats»http://ec.europa.eu/environment/nature/knowledge/rep_habitats/index_en.htm (en anglais) ra ph i que (w
Dans les années à venir, il sera important de combler ces lacunes en s’assurant de l’inten-sifi cation des recherches et du suivi en matière de biodiversité au sein de l’UE et dans le monde.
Ainsi, une base de connaissances plus fiable et complète sera créée pour soutenir les politiques et actions à venir, ce qui devrait déboucher sur une élaboration des politiques plus efficace et efficiente. ciente.
Projet RUBICODE RUBICODE est un projet de recherche f i financé par l’UE, qui examine des
Système d’information européen sur la biodiversité (BISE)
’ é co la be leur e çu l ya nt r c lé a y ce écosystèmes dynamiques et les services qu’ils fournissent, et élabore des concepts à leur sujet.
Les composantes de la biodiversité qui rendent des services spécifiques à la société sont définies et évaluées afin d’améliorer notre compréhension de leur valeur et, par conséquent, du coût de leur perte. http://www.rubicode.net im é sur p ap ie r r
La référence de l’UE en matière de biodiversité est prise en charge par le système d’information européen sur la biodiversité (BISE), fondé par l’Agence européenne pour l’environnement et la Commission européenne.
Ce système fournit un point d’entrée unique pour les données et informations sur la biodiversité dans l’UE.
La collecte des faits et chiffres sur la biodiversité et les services écosystémiques permet de faire le lien avec les politiques y afférentes, les centres de données environnementales, les conclusions des évaluations et des recherches en provenance de diverses sources.
Il s’agit d’un nouveau portail informationnel important sur la biodiversité européenne.
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
Un manuel sur les marchés publics écologiques
Commission européenne da507962CEE_FR_E3.indd 1
Le présent manuel est un document indicatif des services de la Commission ne revêtant aucun caractère obligatoire pour cette institution, de quelque manière que ce soit.
Il convient également de noter qu’il est sujet à modification selon l’évolution des pratiques de la Commission et de la jurisprudence de la Cour de justice.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2005
© Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE da507962CEE_FR_E3.indd 2
MARCHÉS PUBLICS ÉCOLOGIQUES — CARACTÉRISTIQUES ..............................................................4
CHAPITRE 1 — ACHETER ÉCOLOGIQUE: STRATÉGIES ........................................................................9
Évaluer les besoins en formation et garantir l’accès aux informations sur l’environnement .................91.2.
Définir les priorités générales pour rendre vos marchés plus écologiques.................................................10 .................................................10
CHAPITRE 2 — ORGANISATION DES MARCHÉS PUBLICS ...............................................................12
La nature de la procédure de passation des marchés publics ......................................................................122.3.
L’importance d’évaluer vos besoins réels .......................................................................................................13
CHAPITRE 3 — DÉFINIR LES EXIGENCES DU MARCHÉ....................................................................14
Définir l’objet .....................................................................................................................................................143.2.
Élaborer les spécifications techniques ............................................................................................................173.3.
Les labels écologiques .......................................................................................................................................193.4.
Achat de matériaux spécifiques et prise en compte des processus et méthodes de production ..............22
CHAPITRE 4 — SÉLECTION DES FOURNISSEURS, PRESTATAIRES DE SERVICES OU CONTRACTANTS..................................................................................................................................27
La capacité technique........................................................................................................................................28
CHAPITRE 5 — ATTRIBUTION DU MARCHÉ ........................................................................................32
Les règles générales d’attribution d’un marché .............................................................................................325.2.
Utilisation des critères d’attribution ................................................................................................................34
CHAPITRE 6 — CONDITIONS D’EXÉCUTION DU MARCHÉ ...............................................................38
Les règles régissant les conditions du marché ...............................................................................................386.2.
Les conditions d’exécution du marché s’appliquant aux prestations de travaux et de services .............386.3.
Les conditions d’exécution du marché s’appliquant à la fourniture de biens ...........................................396.4. L’impact du transport ........................................................................................................................................39
Marchés publics écologiques
Les marchés publics écologiques s’organisent selon un processus progressif dont les phases sont les suivantes:
• considérez les fournitures, services et travaux les mieux adaptés sur la base tant de leur impact environnemental que d’autres facteurs tels que les informations dont vous disposez, le choix sur le marché, les technologies existantes, les coûts et la visibilité (chapitre 1); produits ou services écologiques, demandez des variantes écologiques;
• identifiez vos besoins et exprimez-les convenablement.
Choisissez un titre écologique afin de communiquer votre politique vers l’extérieur, l’objectif étant de garantir une transparence optimale vis-à-vis des fournisseurs ou prestataires de services potentiels et des citoyens que vous servez (chapitre 2);
• élaborez des spécifications techniques claires et précises en intégrant dans la mesure du possible des facteurs environnementaux (conditions d’acceptation/de refus) (chapitre 3):
— recherchez des exemples de caractéristiques environnementales dans des bases de données/labels écologiques,
• établissez des critères de sélection sur la base de la liste exhaustive des critères mentionnés dans les directives sur les marchés publics.
Le cas échéant, intégrez des critères environnementaux afin de prouver la capacité technique nécessaire à la réalisation du marché.
Précisez aux fournisseurs, prestataires de services ou contractants potentiels qu’ils peuvent utiliser des systèmes de gestion environnementale et des déclarations prouvant qu’ils satisfont aux critères (chapitre 4);
— tirez profit des meilleures pratiques d’autres entités adjudicatrices; utiliser le travail en réseau pour obtenir et diffuser des informations,
— adoptez une «approche du coût du cycle de vie» rigoureuse; ne déplacez pas les impacts environnementaux d’un stade du cycle de vie vers un autre,
— utilisez des spécifications fondées sur les performances ou fonctionnelles, afin de stimuler les offres écologiques innovantes,
• établissez des critères d’attribution: lorsque le marché doit être attribué à l’«offre économiquement la plus avantageuse», il convient d’intégrer des critères environnementaux pertinents, soit comme références afin de comparer les offres écologiques les unes avec les autres (lorsque les spécifications techniques définissent le marché comme écologique), soit comme un moyen d’intégrer un élément environnemental (lorsque les spécifications techniques définissent le marché d’une manière «neutre») et de lui accorder un certain poids.
Considérez le coût du cycle de vie (chapitre 5)!;
— Un manuel sur les marchés publics écologiques
• utilisez les conditions d’exécution du marché comme un moyen de fixer d’autres conditions environnementales pertinentes, outre le marché écologique.
Dans la mesure du possible, insistez sur l’utilisation de modes de transport qui respectent l’environnement (chapitre 6);
— considérez les performances environnementales telles que l’utilisation des matières premières, les méthodes de production durable (lorsqu’elles sont appropriées au produit ou au service final), l’efficacité énergétique, les énergies renouvelables, les émissions, les déchets, la «recyclabilité», les produits chimiques dangereux, etc.,
• veillez toujours à ce que tout ce que vous demandez aux soumissionnaires potentiels et leurs offres soient bien liés à l’objet du marché.
— si vous avez quelques incertitudes quant à l’existence, au prix et à la qualité des da507962CEE_FR_E3.indd 4
Quel est le lien entre les marchés publics et l’environnement?
Avantages potentiels pour l’environnement
La Commission européenne a cofinancé un projet de recherche — appelé Relief (1) — qui avait pour but d’évaluer scientifiquement les avantages potentiels pour l’environnement de l’adoption à grande échelle de marchés publics écologiques à travers l’UE.
Il en ressort que:
• si tous les pouvoirs publics à travers l’UE se fournissaient en électricité verte, cela permettrait d’économiser l’équivalent de 60 millions de
, soit 18 % de l’engagement de l’UE
2 en faveur de la réduction des émissions de gaz à effet de serre dans le cadre du protocole de Kyoto.
— Un manuel sur les marchés publics écologiques
• si tous les pouvoirs publics à travers l’UE s’équipaient d’ordinateurs à plus faible consommation énergétique, incitant l’ensemble du marché à faire de même, il en résulterait une économie
Les marchés publics écologiques permettent aussi de montrer l’exemple et d’influencer le marché.
La promotion des marchés publics écologiques est un moyen pour les pouvoirs publics de véritablement inciter l’industrie à développer des technologies vertes.
Dans certains secteurs de produits, travaux et services, l’impact peut être considérable car les acquéreurs publics représentent une part non négligeable du marché (ordinateurs, bâtiments à haut rendement énergétique, transports publics, etc.).
Enfin, si l’on considère les coûts du cycle de vie d’un marché, on s’aperçoit que les marchés publics écologiques permettent de réaliser des économies tout en préservant notre environnement.
Une politique
• si tous les pouvoirs publics européens optaient pour l’installation de toilettes et de robinets efficaces dans leurs bâtiments, la consommation d’eau serait réduite de 200 millions de tonnes (soit 0,6 % de la consommation totale des ménages dans l’UE).
Ce projet a été financé par l’action clé «La ville de demain et le patrimoine culturel» dans le cadre du cinquième programme-cadre de RTD.
Un manuel a été publié pour aider les pouvoirs publics locaux à mener une politique d’achats plus écologique.
Pour toute information complémentaire sur le projet Relief, voir http://www.iclei.org/europe/ecoprocura/info/politics.htm
©Communautéseuropéennes l’intérêt des acheteurs du secteur privé.
En outre, il devrait s’avérer utile aux fournisseurs, prestataires de services et contractants — notamment les petites entreprises — qui seront plus à même de comprendre et de satisfaire les exigences en matière d’achats écologiques qui leur sont imposées.
Ce manuel est destiné à aider les pouvoirs publics à lancer une politique d’achats écologiques avec les meilleures chances de réussite.
Il propose également des solutions simples et efficaces qui peuvent être utilisées dans le cadre des procédures de passation des marchés publics.
Pour des raisons pratiques, le manuel suit la logique et la structure de la procédure de passation des marchés.
Il fournit en outre de nombreux exemples pratiques d’achats écologiques effectués par des pouvoirs publics dans toute l’UE (1).
— Un manuel sur les marchés publics écologiques
Si ce manuel s’adresse en premier lieu aux pouvoirs publics, nous espérons qu’il suscitera néanmoins
Avis important: bien que les informations contenues dans ce manuel aient été soigneusement vérifiées, la Commission européenne décline toute responsabilité quant aux cas spécifiques cités dans le manuel ou aux sites web les concernant.
Contexte politique et juridique quatre domaines d’action prioritaires: le changement climatique, la nature et la biodiversité, la gestion des ressources, l’environnement et la santé.
Pendant très longtemps, les autorités chargées des achats n’ont pas réellement pris en compte la valeur environnementale des biens, services ou travaux.
La mise en œuvre de la stratégie de développement durable de l’UE et du sixième PAE dans l’Union élargie sera particulièrement ardue.
Le contexte économique et politique mondial a toutefois évolué, avec l’émergence du concept de développement durable — «un développement répondant aux besoins actuels sans compromettre la capacité des générations futures à répondre aux leurs» — et la nécessité d’intégrer des considérations environnementales dans toutes les autres politiques (parallèlement aux aspects économiques et sociaux).
Au niveau international, l’UE a joué un rôle prépondérant dans l’élaboration et la promotion d’accords et de conventions internationales clés dans le domaine de l’environnement.
Avec la ratification en 2002 du protocole de Kyoto sur le changement climatique par exemple, l’UE s’est engagée à réduire ses émissions de gaz à effet de serre de 8 % entre 2008 et 2012 (par rapport aux niveaux de 1990).
Au niveau mondial, il est fait spécifiquement mention des marchés publics écologiques dans le «plan de mise en œuvre» du sommet mondial pour le développement durable qui s’est tenu à Johannesburg du 26 août au
Depuis son inclusion dans le traité en 1997, le développement durable est considéré comme une clé de voûte de l’UE.
À Lisbonne en 2000, les dirigeants de l’UE s’étaient fixé comme objectif de «devenir l’économie de la connaissance la plus compétitive et la plus dynamique au monde, capable d’une croissance économique durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale» d’ici à 2010.
Un troisième pilier, à savoir l’environnement, est venu compléter la stratégie de Lisbonne après l’adoption en 2001 par le Conseil européen de Göteborg de la stratégie de développement durable de l’UE (1).
Cette stratégie a marqué un tournant décisif.
L’objectif était de promouvoir la croissance économique et la cohésion sociale tout en préservant l’environnement.
En contrepartie, il faudra mettre les objectifs environnementaux en balance avec leur impact économique et social, ce qui implique, dans la mesure du possible, la mise au point de solutions qui soient favorables à la fois à l’économie, à l’emploi et à l’environnement.
En 2002, le Conseil et le Parlement européen ont adopté le sixième programme d’action pour l’environnement (PAE) (2), lequel fixe la feuille de route environnementale de l’UE pour les dix prochaines années et identifie e
Pour ce qui est de l’aspect social du développement durable, il convient de se reporter à la communication interprétative de la Commission du 15 octobre 2001 sur les possibilités d’intégrer des aspects sociaux dans les marchés publics et aux nouvelles directives sur les marchés publics qui font explicitement référence à ces possibilités.
4 septembre 2002 et préconise d’«encourager les autorités compétentes à tous les niveaux à prendre le développement durable en considération dans leur processus de décision [et de] promouvoir des politiques de passation des marchés publics qui encouragent le développement et la diffusion de biens et de services respectueux de l’environnement» (1).
Dans le cadre de l’Organisation de coopération et de développement économiques (OCDE), les pays membres de cette organisation ont adopté une recommandation du Conseil visant à «améliorer les performances environnementales des marchés publics» (2).
Pour plus d’informations, voir http://www.un.org/esa/sustdev/documents/WSSD_POI_PD/English/POIToc.htm
Les directives sur les marchés publics (5), adoptées le 31 mars 2004, renforcent et complètent le cadre juridique existant. Dans leurs considérants et leurs dispositions, il est spécifiquement fait référence aux possibilités d’intégrer des considérations environnementales dans les critères de sélection et d’attribution liés aux spéci-fi fications techniques, ainsi que dans les conditions d’exécution du marché.
— Un manuel sur les marchés publics écologiques
Un guide de bonnes pratiques environnementales à Barcelone
En principe, la décision politique d’acheter «écologique» ne devrait pas poser de problème particulier aux pouvoirs publics, quels qu’ils soient.
En effet, ils devraient y être incités non seulement par les bénéfices engendrés pour l’environnement, mais aussi par l’image qu’ils donneront au public.
En réalité, l’adoption d’une politique d’achats écologiques n’implique généralement aucun changement structurel de la part de l’entité adjudicatrice.
Les autorités locales de Barcelone ont conçu à l’intention de leurs 12 000 employés un guide de bonnes pratiques environnementales qui comprend des informations sur les achats écologiques et couvre d’autres questions environnementales (1).
Il n’en demeure pas moins que, dans un premier temps, la mise en pratique de cette politique requiert un certain degré de planification stratégique: organiser une formation appropriée du personnel chargé des achats, garantir l’accès aux informations sur l’environnement et définir des priorités lors du choix des marchés possédant le plus grand potentiel d’«écologisation».
Une fois ces conditions remplies, les pouvoirs adjudicateurs pourront procéder à l’organisation proprement dite de la procédure de passation des marchés publics écologiques (chapitre 2).
Évaluer les besoins en formation et garantir l’accès aux informations sur l’environnement
La coopération entre les pouvoirs adjudicateurs est une autre méthode qui permet d’améliorer l’accès à l’expertise et au savoir-faire en matière d’environnement, et de communiquer cette politique
— Un manuel sur les marchés publics écologiques au monde extérieur.
Le personnel responsable des achats doit acquérir les connaissances juridiques, financières et environnementales indispensables pour être à même de décider dans quelle mesure et à quel niveau on peut efficacement intégrer des facteurs environnementaux dans la procédure de passation
Lignes directrices pour les achats écologiques dans le Voralberg
Le Land de Voralberg en Autriche consiste en 96 petites municipalités réparties dans une zone où la densité de population est relativement faible.
La plupart des municipalités n’emploient pas d’acheteurs à temps complet, encore moins des spécialistes de l’environnement.
Dans ces circonstances, pour mener à bien une politique d’achats écologiques, la seule solution était de coopérer et de soulager les acheteurs au maximum du travail technique consistant à établir les critères.
Pour ce faire, le Land de Voralberg a conçu des lignes directrices écologiques pour les achats de services de construction ainsi que pour les fournitures et matériel de bureau.
Pour de plus amples informations, voir http://www.voralberg.at
Chapitre 1 — Acheter écologique: stratégies
Définir les priorités générales pour rendre vos marchés plus écologiques
©Communautéseuropéennes
• Adoptez une approche progressive: concentrezvous dans un premier temps sur un nombre limité de produits et de services dont l’impact sur l’environnement est manifeste ou pour lesquels des options plus écologiques sont facilement disponibles sans entraîner de coût supplémentaire (par exemple le papier recyclé et les équipements de bureau à haut rendement énergétique).
Sinon, commencez par vous assurer que le cahier des charges n’a pas d’impact négatif sur l’environnement (par exemple en excluant l’utilisation de composants recyclés).
le changement climatique ou les déchets.
L’approche progressive adoptée à Dunkerque et à Lille
• Considérez la disponibilité et le coût d’alternatives plus écologiques.
• Évaluez la disponibilité des données.
Êtes-vous en mesure de recueillir les données scientifiques et environnementales nécessaires à la détermination des critères pour un produit donné?
Vous sera-t-il difficile de décider des critères techniques et de les exprimer dans un appel d’offres?
Base de données de la Commission pour les produits et services
La ville de Lille a, quant à elle, mis en place un bureau dont la mission est de former ses acheteurs à rechercher des produits de substitution ayant un impact moindre sur l’environnement.
Ils ont commencé avec six produits: le papier, la peinture, l’en-cre d’impression, les produits d’entretien, l’éclairage public et le bois.
Ils définiront ensuite une procédure pour appliquer cette politique à d’autres produits.
— Un manuel sur les marchés publics écologiques
• Considérez l’impact sur l’environnement.
Choisissez des produits (par exemple un parc automobile) ou des services (par exemple des services de nettoyage) qui ont un impact notable sur l’environnement.
La Commission européenne a établi une base de données contenant des informations environnementales élémentaires concernant une centaine de groupes de produits et services.
Ces informations de base, par exemple les labels écologiques qui existent pour un certain produit ou les principaux impacts de celui-ci sur l’environnement, sont destinées aux acheteurs des secteurs public et privé.
Chapitre 1 — Acheter écologique: stratégies
Projet pilote allemand de chauffage des piscines à l’énergie solaire
Quel sera le degré de visibilité de la politique écologique pour le public et le personnel?
Percevront-ils les efforts déployés pour améliorer nos performances environnementales?
Des changements de grande envergure comme le type de véhicules utilisés par les autorités ou le fait de servir dorénavant des repas biologiques dans les cantines scolaires sont des moyens de les sensibiliser à cette politique et d’associer celle-ci à d’autres projets environnementaux.
En 1983, la Commission européenne et le ministère allemand de la recherche et de la technologie ont lancé un projet pilote qui consistait à remplacer l’énergie conventionnelle par l’énergie solaire pour chauffer l’eau des piscines.
Le coup de pouce financier donné à ce produit innovant grâce à cette passation de marché public a permis d’en réduire le prix, le rendant du même coup plus attractif aux acheteurs du secteur privé.
• Considérez le potentiel de développement technologique.
Si, dans le cadre de la politique des achats écologiques, on peut cibler des produits et des services à un stade initial de leur développement et de leur mise sur le marché, les chances de réussite sont meilleures que si l’on essayait de modifier les caractéristiques environnementales de secteurs déjà développés.
• Adoptez une approche scientifique solide fondée sur le cycle de vie.
Évitez de transférer l’impact environnemental d’une phase du cycle de vie d’un produit vers une autre.
Recherchez des informations pertinentes dans les spécifications sous-jacentes des labels écologiques ou sur les sites internet et bases de données destinés à l’information des consommateurs.
— Un manuel sur les marchés publics écologiques
Chapitre 2Organisation des marchés publics
Résumé
• Les acheteurs du secteur public sont tenus à une obligation plus stricte que les acheteurs du secteur privé d’obtenir le meilleur rapport qualité/prix et de garantir des procédures de passation de marchés équitables.
Le meilleur rapport qualité/prix n’exclut pas les considérations environnementales.
Par équitable, il faut entendre offrir l’égalité des chances et garantir la transparence.
• La phase préparatoire est cruciale.
Une analyse et une planification approfondies sont essentielles avant de lancer un appel d’offres lorsque des objectifs environnementaux sont en jeu.
• Il est particulièrement important d’analyser exactement vos besoins avant d’opter pour une solution.
Le meilleur rapport qualité/prix
Afin de garantir le succès d’une politique environnementale, il est essentiel de considérer la procédure de passation des marchés publics elle-même.
Une politique de passation de marchés écologiques peut, faute de mise en œuvre minutieuse, être mise en échec par des questions pratiques telles que: Quand y faire appel?
Auprès de qui?
Les pouvoirs adjudicateurs doivent s’efforcer d’obtenir le meilleur rapport qualité/prix avec l’argent des contribuables quelle que soit la nature du marché concerné.
Le meilleur rapport qualité/prix ne signifie pas nécessairement de sélectionner l’offre la moins chère.
Cela signifie que vous devez obtenir la meilleure offre selon les paramètres que vous avez f i fixés.
Ainsi, le meilleur rapport qualité/prix n’exclut pas les considérations environnementales.
Garantir un traitement équitable
— Un manuel sur les marchés publics écologiques
Il s’agit en effet d’entités publiques f i financées par les contribuables.
Cette prudence particulière doit se traduire par le respect de deux grands principes:
• obtenir le meilleur rapport qualité/prix,
Chapitre 2 — Organisation des marchés publics
L’importance d’évaluer vos besoins réels
Parmi les dispositions qui concrétisent ce principe d’égalité de traitement dans les directives sur les marchés publics, on peut par exemple citer la date limite de réception des offres et des demandes de participation, et les règles communes relatives aux spécifications techniques.
On trouve des exemples de l’application du principe de transparence dans les différentes dispositions concernant la publication des avis et l’obligation de la part des pouvoirs adjudicateurs d’informer les soumissionnaires concernés des motifs du rejet de leur offre.
Vous devez par exemple diffuser des informations au public. Admettons que vous décidiez d’acheter des dépliants imprimés, des posters, des brochures et des annonces dans la presse.
Les différentes phases de la procédure de passation des marchés publics
— Un manuel sur les marchés publics écologiques
Quelle que soit la procédure de passation d’un marché, la phase préparatoire est cruciale.
Toute erreur à ce stade aura des répercussions négatives sur chacune des phases ultérieures et, en fin de compte, sur le résultat final, étant donné que chaque phase s’appuie sur la précédente. C’est pourquoi, avant d’entamer une procédure d’appel d’offres, il convient de prendre le temps de bien définir l’objet du contrat et les instruments à utiliser pour atteindre le résultat
Il est donc préférable, par souci d’efficacité, de décrire vos besoins de manière fonctionnelle, afin de n’exclure aucune des possibilités disponibles sur le marché.
Une fois que vous aurez convenablement analysé vos besoins, vous en viendrez peut-être à la conclusion qu’il n’est même pas nécessaire de passer un marché.
Acheter moins à Pori la phase préparatoire est que ce sont généralement les phases initiales de la procédure de passation d’un marché qui offrent les meilleures possibilités d’intégrer des considérations environnementales.
La structure générale d’une procédure de passation de marché dans le secteur public est par essence semblable à celle du secteur privé.
Elles suivent grosso modo le même schéma, à savoir définir l’objet du marché, élaborer les spécifications techniques et les paramètres contractuels pour le produit/les travaux/le service, sélectionner le bon candidat et déterminer la meilleure offre.
Acheter écologique ne signifie pas toujours acheter des produits plus écologiques.
Cela peut simplement signifier acheter moins.
La ville de Pori en Finlande, située au bord de la mer Baltique, a créé un service interne de réutilisation qui fonctionne grâce à un panneau d’affi -chage sur l’internet.
Les employés qui n’utilisent plus certains équipements de bureau peuvent les proposer à d’autres services ou membres du personnel qui en ont besoin (1).
Pour de plus amples informations, voir http://www3.iclei.org/egpis/egpc-061.html
Ce manuel consacre un chapitre à chacune des phases et offre des pistes pour la prise en compte de l’aspect environnemental dans chacune d’elles; il cite également des exemples concrets et formule des recommandations.
Chapitre 3 Définir les exigences du marché
Résumé
• Lors de la définition de l’objet d’un marché, les pouvoirs adjudicateurs ont toute liberté de choisir ce qu’ils souhaitent acquérir, ce qui laisse une large marge de manœuvre pour intégrer des considérations environnementales pour autant que cela n’engendre pas une distorsion du marché, notamment en en restreignant ou en en empêchant l’accès.
• Une analyse de marché peut permettre d’obtenir des informations essentielles sur les options environnementales existantes et sur les taux et les conditions généralement pratiqués.
©Communautéseuropéennes
• Les spécifications techniques sous-jacentes aux labels écologiques peuvent s’avérer très utiles dans le cadre de la formulation des spécifications techniques; cependant, le pouvoir adjudicateur ne peut imposer aux soumissionnaires d’avoir souscrit à un système de label écologique déterminé.
• Le cas échéant, il est permis de préconiser des matériaux spécifiques et des méthodes de production respectueuses de l’environnement.
cela répond à vos besoins. La législation sur les marchés publics s’intéresse davantage à la manière d’acheter des pouvoirs adjudicateurs qu’à la nature de ce qu’ils achètent.
C’est pourquoi aucune des directives sur les passations de marchés n’apporte de restriction quant à l’objet du marché en soi.
Définir l’objet
Toutefois, la liberté de définir un marché a ses limites.
Dans certains cas, le choix d’un produit, d’un service ou de travaux spécifiques peut provoquer une distorsion de la libre concurrence des entreprises de l’UE dans le domaine des marchés publics.
Certains garde-fous s’imposent.
L’«objet» d’un marché désigne le produit, le service ou les travaux que vous souhaitez acquérir.
Ce processus de détermination débouche habituellement sur une description basique du produit, du service ou des travaux, mais il peut également prendre la forme d’une définition fondée sur la performance.
— Un manuel sur les marchés publics écologiques
En ce qui concerne les considérations environnementales, une définition fondée sur les performances semble préférable étant donné que, dans ce cas de figure, le pouvoir adjudicateur n’a plus besoin de préciser méticuleusement toutes les caractéristiques auxquelles doivent répondre le produit, le service ou les travaux, mais peut se limiter à indiquer l’effet recherché.
Le droit de choisir
Théoriquement, vous êtes libre de définir l’objet du marché comme bon vous semble, du moment que
Ces garde-fous résident tout d’abord dans le fait que les dispositions du traité CE sur la non-discrimination, la libre prestation de services et la libre circulation des marchandises s’appliquent en toutes circonstances, et donc aussi aux marchés publics dont la valeur est inférieure aux seuils stipulés dans les directives ou à certains aspects des marchés qui ne sont pas formellement couverts par les directives.
Dans la pratique, cela signifie que vous devez vous assurer que le marché n’affectera pas l’accès d’autres opérateurs européens à votre marché national.
Le deuxième garde-fou est que, selon les règles s’appliquant aux passations de marchés publics, les spécifications techniques utilisées pour définir le marché ne peuvent l’être de manière discriminatoire.
Chapitre 3 — Définir les exigences du marché
Choisir un titre écologique pour le marché pas en favorisant certains soumissionnaires.
Elle présentera ensuite des alternatives respectueuses de l’environnement, s’il en existe, et le niveau moyen des coûts des options disponibles.
Un titre écologique permet aux soumissionnaires d’identifier plus facilement ce que l’on attend d’eux, tout en véhiculant le message que les performances environnementales du produit ou du service joueront un rôle important pour ce marché.
Rechercher le produit adéquat
Un titre écologique choisi par l’Institut bruxellois pour la gestion de l’environnement dérivées de matières premières recyclées.
L’Institut bruxellois pour la gestion de l’environnement (IBGE-BIM) (1) a donné le titre suivant
Voici d’autres titres pouvant également convenir: «Marché de services de restauration biologique» ou «Bâtiment à haut rendement énergétique».
— Un manuel sur les marchés publics écologiques
L’utilisation de titres à caractère «publicitaire» permet de véhiculer le message non seulement aux fournisseurs potentiels mais également à la communauté locale et à d’autres pouvoirs adjudicateurs.
Une expérience française en faveur de logements plus écologiques
La réalisation d’une étude de marché
Pour de plus amples informations, voir http://www.logement.equipement.gouv.fr/alaune/dossiers/presse_030102.pdf
Il faudra donc entreprendre des recherches, sous la forme par exemple d’une étude de marché.
Il s’agit d’une étude générale relative au potentiel existant sur le marché susceptible de satisfaire vos besoins définis.
Les résultats seront satisfaisants pour autant que cette analyse soit menée dans un esprit d’ouverture et d’objectivité, en se concentrant sur les solutions générales existantes sur le marché et non
Certains projets, tant publics que privés, sont soumis à la réalisation d’une évaluation des incidences sur l’environnement (EIE).
Cette obligation ne découle pas des directives sur la passation des marchés da507962CEE_FR_E3.indd 15
Chapitre 3 — Définir les exigences du marché publics, mais peut avoir un impact sur la définition de l’objet ou les conditions d’exécution d’un marché (1).
Recommandations concernant les marchés de fournitures et de services
Les avantages pour l’environnement des marchés de fournitures et de services écologiques sont liés au résultat final: la fourniture ou le service finaux. finaux.
L’évaluation des incidences sur l’environnement permet aux autorités nationales d’obtenir des informations pertinentes pour leur permettre de prendre des décisions en connaissant parfaitement l’impact qu’elles auront sur l’environnement. Lors de la définition de l’objet du contrat, la réalisation d’une évaluation des incidences sur l’environnement peut déboucher sur une décision plus équilibrée.
Une considération importante est d’améliorer globalement la consommation d’énergie, notamment grâce à une meilleure efficacité énergétique, avec non seulement des avantages pour l’environnement, mais aussi des économies budgétaires.
les États membres à fixer des exigences minimales en matière de performance énergétique des bâtiments neufs et des bâtiments existants de grande taille qui font l’objet de travaux de rénovation importants, aura un impact sur la définition de l’objet et des spécifications techniques du marché de travaux passé dans le cadre de la construction ou de la rénovation de ces bâtiments.
Un autre élément à prendre en compte est l’impact sur l’environnement du produit ou du service écologique au stade de l’élimination des déchets.
L’évaluation des incidences sur l’environnement a été introduite en 1985 par la directive 85/337/CEE (JO L 175 du 5.7.1985, p. 40), modifiée par la directive 97/11/CE (JO L 73 du 14.3.1997, p. 5).
• d’impact néfaste de certains matériaux,
— Un manuel sur les marchés publics écologiques
©Communautéseuropéennes
• elles décrivent le marché de manière à permettre aux entreprises de décider s’il présente un quelconque intérêt pour elles.
Ainsi, elles déterminent le niveau de concurrence;
• elles fournissent des conditions requises mesurables qui serviront à l’évaluation des offres.
Elles constituent des critères de conformité minimaux.
Si elles ne sont pas claires et correctes, certaines offres seront inévitablement hors cadre.
Il convient de rejeter toute offre non conforme aux spécifications techniques.
Les spécifications fondées sur les performances
Une autre caractéristique importante concerne la durabilité du produit, c’est-à-dire la question de savoir s’il est conçu pour durer.
Il est parfois tentant d’acheter le produit le moins cher, mais, à long terme, cette opération peut se révéler plus onéreuse et même nuisible à l’environnement.
Des produits de qualité inférieure (indépendamment de leurs caractéristiques environnementales) ont généralement une durée de vie plus courte.
Un produit bon marché qu’il faut remplacer plus souvent qu’un produit plus cher générera des coûts plus élevés, une consommation d’énergie supplémentaire et davantage de déchets.
D’une manière générale, et en particulier pour ce qui est des marchés de services, l’accent devrait être mis sur la performance environnementale; vous pouvez ainsi choisir le mode d’exécution du marché le moins nuisible à l’environnement en tenant compte des équipements et des matériaux utilisés.
Élaborer les spécifications techniques
Les spécifications techniques
Les directives sur les passations de marchés publics (2004/17/CE et 2004/18/CE) autorisent expressément les pouvoirs adjudicateurs à choisir entre des spécifications fondées sur des normes techniques ou des exigences fondées sur les performances (1).
L’approche fondée sur les performances offre en principe un plus grand potentiel de créativité du marché, pouvant même, dans certains cas, inciter le marché à développer des solutions techniques innovantes.
Si vous optez pour cette approche, il n’est pas nécessaire de formuler en détail les spécifications techniques.
Voir article 23 de la directive 2004/18/CE et article 34 de la directive 2004/17/CE.
Une fois que vous avez défini l’objet du marché, il convient de le traduire en spécifications techniques mesurables, directement applicables à une procédure de passation des marchés publics.
Cet exercice est comparable à la transformation d’une esquisse en tableau.
Les spécifications techniques ont deux fonctions: da507962CEE_FR_E3.indd 17
Chapitre 3 — Définir les exigences du marché
Spécifier le résultat final, mais pas les moyens d’y parvenir
Si votre objectif est de maintenir les bureaux dans un bâtiment à une certaine température, vous pouvez élaborer des spécifications très détaillées pour un système de chauffage central ou alors vous pouvez poser comme condition que les bureaux doivent avoir une température constante de 20 °C et laisser aux fournisseurs le soin de vous proposer différentes options.
Les fournisseurs pourraient dès lors opter pour des systèmes de chauffage et de ventilation écologiques au lieu de systèmes utilisant des combustibles fossiles.
Cela rend les solutions techniques fournies par les normes européennes largement acceptables.
Cependant, lorsque vous établissez des spécifications fondées sur les performances, il convient d’être encore plus prudent que lorsque vous élaborez des spécifications techniques conventionnelles.
Comme les options disponibles sur le marché peuvent varier considérablement, vous devez vous assurer que vos spécifications sont suffisamment claires pour garantir une évaluation juste et fondée.
Les normes techniques environnementales
Certaines normes techniques comprennent des dispositions qui couvrent les caractéristiques environnementales des produits ou des services.
Si ces spécifications sont utilisées pour les passations de marchés publics, les entreprises doivent prouver qu’elles peuvent satisfaire à ces normes ou, si elles utilisent d’autres méthodes, qu’elles satisfont aux niveaux de performance établis par ces normes.
Si elles ne sont pas en mesure de fournir ces preuves, leur offre devra être rejetée.
Pour certains points spécifiques, vous êtes libre de définir un niveau de protection environnementale supérieur à celui fixé par une norme, pour autant qu’aucun soumissionnaire potentiel ne soit discriminé.
Les organisations de normalisation européennes encouragent la prise en compte de considérations environnementales.
Le CEN s’est par exemple doté d’un bureau spécial de support environnemental (CEN Environnemental Helpdesk) chargé de conseiller et d’assister les comités techniques (3).
— Un manuel sur les marchés publics écologiques
La Commission européenne elle-même s’est engagée à rendre les normes techniques «plus écologiques».
Elle a d’ailleurs adopté une communication sur l’intégration des aspects environnementaux dans la normalisation européenne (4).
Le processus de normalisation européenne s’appuie sur la participation d’un large éventail de parties intéressées, parmi lesquelles des autorités nationales, des organisations environnementales, des associations de consommateurs ainsi que l’industrie.
Pour de plus amples informations, voir http://www.cenelec.org
Communication adoptée le 25 février 2004 [COM(2004) 130 final]; pour de plus amples informations, voir http://europa.eu.int/comm/environment/standardisation/index_en.htm
Pour de plus amples informations, voir http://www.etsi.org da507962CEE_FR_E3.indd 18
Chapitre 3 — Définir les exigences du marché
L’utilisation de variantes
Les labels écologiques
Généralités
Il peut arriver que, même après la réalisation d’une étude de marché, vous ne soyez pas certain qu’il existe des alternatives écologiques pour les produits, services ou travaux que vous souhaitez acquérir ou que vous ayez encore des incertitudes quant à leur qualité ou leur coût.
Une vaste gamme de labels écologiques a été créée pour communiquer de manière normalisée des informations sur les caractéristiques environnementales d’un produit ou d’un service, dans le but d’aider les consommateurs et les autres entreprises à choisir des produits ou des services plus écologiques.
Les critères utilisés pour les labels écologiques ne se fondent pas sur un seul paramètre, mais plutôt sur des études qui analysent l’incidence environnementale d’un produit ou d’un service tout au long de son cycle de vie, selon l’approche du «berceau au tombeau» qui s’appuie sur des informations scientifiques solides.
Il en ressort des informations utiles sur les coûts inhérents d’un produit qui s’étendent de l’extraction des matières premières dans la phase de préproduction à l’élimination finale, en passant par la production et la distribution.
Il existe différentes manières d’exploiter les informations liées aux labels écologiques:
Dans ce cas, il serait intéressant de demander aux soumissionnaires potentiels de soumettre des variantes écologiques.
Cela signifie que vous formulez un ensemble minimal de spécifications techniques pour le produit que vous souhaitez acquérir qui peut s’appliquer à la fois à l’offre neutre et à sa variante écologique.
Pour cette dernière, vous ajouterez une dimension environnementale.
Lorsque les offres vous parviendront, vous pourrez alors toutes les comparer (les neutres et les écologiques) en vous fondant sur le même ensemble de critères d’attribution.
Dès lors, vous pourrez utiliser des variantes pour aider l’environnement, en permettant de comparer des solutions classiques à des options écologiques (fondées sur les mêmes exigences techniques standards).
Les entreprises sont libres de soumettre des offres fondées soit sur la variante, soit sur l’appel d’offres initial, sauf indication contraire du pouvoir adjudicateur.
• pour vous aider à élaborer vos spécifications techniques, afin de définir les caractéristiques des fournitures ou des services que vous souhaitez acquérir,
Pour garantir la recevabilité de variantes dans le cadre d’une procédure de passation de marchés publics, il est indispensable de préciser préalablement dans le cahier des charges (1):
• pour vérifier la conformité à ces exigences, en acceptant le label comme une preuve de conformité aux spécifications techniques,
• que les variantes seront acceptées,
• comme modèle de référence pour évaluer les offres lors de la phase d’attribution (voir l’exemple figurant ci-après),
• les spécifications environnementales minimales auxquelles les variantes doivent satisfaire (par exemple de meilleures performances environnementales),
• les exigences spécifiques pour la soumission de variantes dans les offres (telles que l’obligation d’utiliser une enveloppe séparée sur laquelle
• en utilisant différents types de labels à des fins diverses, par exemple les labels uniques peuvent s’avérer utiles dans le cadre d’une approche progressive.
Cependant, vous ne pouvez jamais exiger de vos soumissionnaires qu’ils aient souscrit à un quelconque système de label écologique.
• elles soient accessibles à toutes les parties intéressées.
Ces produits et services qui portent un label écologique sont supposés satisfaire aux spécifications techniques.
Il n’est cependant pas permis d’obliger les entreprises à posséder un quelconque label écologique ou à être en totale conformité avec un quelconque label écologique.
En outre, vous êtes toujours tenu d’accepter d’autres documents ayant force probante, tels que le rapport de test d’un organisme reconnu ou le dossier technique d’un fabricant.
Les catégories de labels écologiques
Labels écologiques publics multicritères (type I, ISO 14024)
Selon les critères du label écologique de l’UE, les ampoules électriques doivent avoir une durée de vie moyenne de 10 000 heures.
Pour refléter cette exigence dans un appel d’offres portant sur des ampoules électriques, 10 000 heures pourraient être la spé-cifi cation technique de durée de vie minimale, et un bonus pourrait être octroyé dans les critères d’attribution pour chaque millier d’heures supplémentaire.
Ce sont les types de labels les plus courants et les plus utilisés dans le cadre des marchés écologiques.
Ils sont fondés sur un certain nombre de critères d’acceptation/de rejet qui établissent la norme pour le label en question.
Différents ensembles de critères sont établis pour chaque groupe de produits ou de services couvert par le système.
Ces critères détermineront en principe les performances environnementales à atteindre par le produit et fixeront éventuellement les normes prouvant que le produit est apte à l’emploi.
Conseils juridiques sur les conditions d’utilisation des labels écologiques et de leurs spécifications sous-jacentes dans la procédure de passation d’un marché
Quelques labels écologiques européens et nationaux dignes d’intérêt
Les directives 2004/17/CE et 2004/18/CE (1) sur les marchés publics autorisent explicitement l’utilisation
Les labels écologiques multicritères les plus connus sont le label européen (la fleur) (2), le label scandinave
(le cygne nordique) (3) et les labels nationaux (comme l’ange bleu allemand) (4).
• les spécifications soient appropriées pour déterminer les caractéristiques des fournitures ou des services couverts par le marché;
— Un manuel sur les marchés publics écologiques bués sur une base volontaire et fondés sur le cycle de vie et ils impliquent la certification du produit par un tiers (c’est-à-dire pas par le producteur lui-même).
Ils répondent à des normes élevées de transparence et de rigueur scientifique en termes d’établissement des critères et sont non discriminatoires.
• les exigences pour le label soient fondées sur des informations scientifiques; ques;
Pour de plus amples informations, voir http://www.svanen.nu/Eng/default.asp
Chapitre 3 — Définir les exigences du marché
La première catégorie se fonde sur un ou plusieurs critères d’acceptation/de rejet liés à une question spécifique, par exemple l’efficacité énergétique.
Si un produit satisfait à ces critères, il peut alors porter le label.
Parmi les exemples de labels de ce type, citons les labels biologiques de l’UE ou le label Energy Star pour les équipements de bureau.
Dans le cas du label écologique de l’UE par exemple, les critères pour tous les groupes de produits et de services peuvent, le cas échéant, être téléchargés directement du site web du label écologique de l’UE (1) et simplement inclus dans les spécifications techniques ou les critères d’attribution.
En 1993, le gouvernement fédéral américain a pris la décision de ne plus acheter que des équipements informatiques portant le label Energy Star.
Le gouvernement fédéral est le plus important acheteur d’ordinateurs au monde, et il semblerait que cette décision ait joué un rôle décisif dans l’adaptation aux normes Energy Star de la grande majorité des équipements informatiques du marché.
Les bénéfices pour l’environnement résultant du choix d’Energy Star par le gouvernement fédéral représentent une économie de 200 milliards de kWh d’électricité depuis 1995,
Cela n’est cependant pas le cas pour tous les labels écologiques.
Certains labels contiennent des critères qui:
— Un manuel sur les marchés publics écologiques
• ont trait aux pratiques de gestion courante de l’entreprise qui fabrique le produit ou offre le service,
• portent sur des questions éthiques ou du même ordre.
La deuxième catégorie de labels repose sur un système de classement des produits ou services selon leurs performances environnementales dans un domaine particulier.
On trouve par exemple parmi les labels de deuxième catégorie le label «Énergie» de l’UE qui classe les appareils électroménagers selon leur efficacité énergétique, la classe A* désignant les équipements les plus performants et la classe G les moins performants.
Ces critères ne remplissent pas les conditions pour être repris comme spécifications techniques au sens des directives sur les marchés publics et ne peuvent donc être utilisés dans le cadre de marchés couverts par ces directives.
En effet, pour s’appliquer aux marchés publics, il importe que les critères aient un lien avec l’objet du marché.
Les labels uniques sont des labels qui se rapportent à une question environnementale particulière, comme l’utilisation énergétique ou les niveaux d’émission.
Il existe deux catégories de labels uniques.
Chapitre 3 — Définir les exigences du marché pas répondre aux lignes directrices de labels environnementaux appropriés pour la passation des marchés publics, comme décrites ci-dessus.
Achat de matériaux spécifiques et prise en compte des processus et méthodes de production
La composition d’un produit et sa méthode de production peuvent jouer un rôle significatif quant à son incidence sur l’environnement.
En vertu des directives 2004/17/CE et 2004/18/CE, les méthodes de production peuvent être explicitement considérées lors de la définition des spécifications techniques (5), ce qui était par ailleurs déjà le cas (implicitement) avec les directives précédentes.
Achat de matériaux spécifiques ques
En tant que pouvoir adjudicateur, vous avez le droit d’exiger que le produit que vous achetez soit fabriqué à partir d’un matériau spécifique, à condition de respecter les principes de non-discrimination et de libre circulation des biens et services en vertu du traité.
Outre les principaux labels publics, il existe un certain nombre de labels privés créés par des organisations non gouvernementales (ONG), des groupes industriels ou des groupements de parties intéressées.
On y trouve des labels sur les systèmes de certification forestière (voir point 3.4.5) comme les systèmes FSC (Forest Stewardship Council — Conseil de bonne gestion forestière) (1) ou PEFC (Pan European Forest Certification — Système paneuropéen de certification cation forestière) (2), les labels biologiques comme le système IFOAM (3), ou encore les labels multicritères comme le
Vous pouvez également indiquer la gamme de matériaux qui a votre préférence ou bien préciser qu’aucun des matériaux ou des substances chimiques ne doit être nuisible à l’environnement.
Une approche courante pour la passation de marchés écologiques de produits de nettoyage est par exemple que le pouvoir adjudicateur fournisse une liste indicative des substances dangereuses nuisibles à l’environnement ou à la santé publique (sur la base d’une évaluation objective des risques) qui ne doivent pas entrer dans la composition du produit en question.
Pour de plus amples informations, voir http://www.pefc.org/internet/html/
Pour de plus amples informations, voir http://www.snf.se/bmv/english.cfm da507962CEE_FR_E3.indd 22
Chapitre 3 — Définir les exigences du marché
Processus et modes de production
Comme indiqué plus haut, conformément aux directives 2004/17/CE et 2004/18/CE et aux directives précédentes, il est permis d’intégrer des exigences relatives aux méthodes de production dans les spécifications s’appliquant aux marchés écologiques.
Cependant, étant donné que toutes les spécifications techniques doivent être liées à l’objet du marché, vous ne pouvez inclure que les exigences qui se rapportent à la fabrication du produit et contribuent à ses caractéristiques (visibles ou invisibles).
Codes pour les marchés écologiques
) et à Londres (
Choisissez des produits qui nuisent le moins possible à l’environnement, tant lors de leur fabrication que lors de leur utilisation.
Il y a lieu de considérer l’ensemble du processus, depuis la production jusqu’à l’élimination finale en passant par la consommation.
Vous pouvez, par exemple, demander de l’électricité produite à partir de sources d’énergie renouvelables (pour plus de détails, voir la section 3.4.3), bien que l’électricité verte ne soit pas physiquement différente de l’électricité provenant de sources d’énergie traditionnelles et que, dans les deux cas, l’éclairage fonctionne de la même manière.
Toutefois, la nature et la valeur du produit final ont été modifiées par le processus et la méthode de production utilisés.
Par exemple, l’électricité produite à partir d’une source d’énergie renouvelable sera en principe plus chère, mais plus propre, que l’électricité provenant d’une source d’énergie traditionnelle.
• Choisissez des produits qui ne sont pas nuisibles aux consommateurs ou aux utilisateurs (en prenant en compte l’environnement de travail des employés).
• Choisissez des produits biodégradables ou réutilisables.
En conclusion, vous pouvez inclure toutes les exigences ayant un rapport avec l’objet du marché.
En revanche, vous ne pouvez pas imposer des exigences environnementales concernant des points n’ayant aucun rapport avec le produit en question.
• Choisissez des produits qui ne consomment pas inutilement de l’énergie ou des ressources naturelles, que ce soit lors de leur fabrication ou de leur utilisation.
Un exemple d’exigence clairement inacceptable est de requérir de la part des fabricants, dans le cadre d’un achat de meubles, qu’ils utilisent du papier recyclé dans leurs bureaux.
Le maire de Londres a lancé un code pour les marchés écologiques par lequel tant les acheteurs des pouvoirs publics que des entreprises s’engagent, dans la mesure du possible, à acquérir des produits contenant des matériaux recyclés.
Pour de plus amples informations, voir http://www3.iclei.org/egpis/egpc-056.html
Pour de plus amples informations, voir http://www.lecf.org.uk/procurement/index.htm
©Communautéseuropéennes
Le cas de l’énergie renouvelable
Achat d’électricité verte par des autorités locales du Royaume-Uni et des Pays-Bas
La directive 2001/77/CE relative à la promotion de l’électricité produite à partir de sources d’énergie renouvelables fournit une définition des sources d’énergie renouvelables et de l’électricité produite à partir de sources d’énergie renouvelables (1).
Au début de 2002, l’université de Sheffield Hallam au Royaume-Uni a décidé de couvrir 5 % de ses besoins d’électricité par de l’électricité verte et elle a attribué le marché à un fournisseur d’électricité verte.
Grâce à l’achat de 5 % d’électricité verte, l’université est parvenue à réduire ses émissions de CO de 1,5 à 2 % par an. Des
2 mesures d’efficacité énergétique complémentai- res porteront cette réduction à 3 %, soit l’objectif annuel que s’est fixé l’université (2).
Comme l’électricité produite à partir de sources d’énergie renouvelables ne se distingue pas physiquement de l’électricité produite à partir de sources d’énergie traditionnelles, la méthode utilisée pour s’assurer que l’autorité publique en obtient pour son argent (y compris du point de vue environnemental) est cruciale.
La directive 2001/77/CE exige des États membres qu’ils s’assurent, au plus tard le 27 octobre 2003, que l’origine de l’électricité provenant de sources d’énergie renouvelables est garantie selon des critères objectifs, transparents et non discriminatoires.
En conséquence, les États membres doivent s’assurer de la délivrance d’une garantie d’origine de l’électricité verte lorsque les circonstances l’exigent.
— Un manuel sur les marchés publics écologiques
Pour de plus amples informations, voir http://www3.iclei.org/egpis/egpc-059.html
Alimentation biologique dans des cantines scolaires en Italie et dans des cantines d’hôpitaux à Vienne
L’Italie compte plus de 300 exemples de services de repas biologiques dans les écoles – dont certaines n’utilisent que des fruits et des légumes biologiques, tandis que d’autres proposent des repas complets contenant 80, 90, voire 100 % d’ingrédients biologiques.
La ville de Ferrara, dans le nord de l’Italie, a adopté une approche structurée pour passer au biologique.
Elle a d’abord com-mandé en 1994 une étude de faisabilité et a ensuite établi une liste d’aliments susceptibles d’être utilisés sans entraîner de coûts supplémentaires notables.
En 2003, 50 % des aliments proposés dans les cantines publiques étaient biologiques; ce chiffre s’élevait à 80 % dans les crèches (2).
Dans l’UE, pour être considéré comme biologique, un aliment doit répondre à certaines exigences et être certifié par un organisme d’inspection agréé.
Ces exigences sont fixées dans le règlement (CEE) n° 2092/91 du Conseil concernant le mode de production biologique de produits agricoles (1).
— Un manuel sur les marchés publics écologiques
Une approche similaire a été adoptée par la ville de Vienne qui s’est concentrée sur les denrées alimentaires provenant de l’agriculture biologique qui étaient facilement disponibles et qui ne posaient pas de problème d’approvisionnement.
Parmi ces produits figurent actuellement des céréales, des produits laitiers, des fruits et légumes (selon la saison) et de la viande.
Ces aliments biologiques sont servis dans les hôpitaux, les maisons de retraite, les écoles et les maternelles.
La proportion de produits biologiques varie selon le type d’établissement: elle est par exemple de 30 % dans les maternelles, mais on espère porter ce pourcentage à 50 % dans les deux années à venir (3).
Pour de plus amples informations, voir http://www.comune.fe.it
En tant que pouvoir adjudicateur, vous avez le droit d’imposer dans vos spécifications techniques des exigences encore plus strictes que celles du règlement (CEE) n° 2092/91.
Vous pouvez exiger qu’un marché de services pour une cantine prévoit un certain pourcentage d’aliments biologiques ou que certaines denrées alimentaires soient issues de l’agriculture biologique.
Pour de plus amples informations, voir http://www.wien.gv.at/ma22/oekokauf/
Ces derniers temps, le bois (4), notamment le bois issu des forêts tropicales et d’autres forêts vierges, préoccupe considérablement l’opinion publique et attire l’attention des médias.
Le bois comprend par exemple le bois rond, les sciages, des éléments de construction en bois et le mobilier en bois.
©Communautéseuropéennes
Il est généralement admis que la gestion durable des forêts implique une gestion dont l’objectif est de favoriser la biodiversité, la productivité et la vitalité, tout en prenant également en considération les aspects sociaux que représentent le bien-être des travailleurs ou les intérêts des populations indigènes ou des communautés dépendantes de la forêt.
Dès lors, les notions de «durabilité» et de «légalité» recouvrent à la fois les conditions sociales, environnementales et économiques.
On peut par exemple utiliser les critères suivants pour les spécifications techniques dans le cadre d’un marché durable en terme d’environnement:
• s’assurer que le taux de récolte du bois ne dépasse pas les niveaux garantissant une durabilité permanente,
• recourir à des méthodes non chimiques de lutte contre les parasites, respectueuses de l’environnement, et éviter l’utilisation de pesticides chimiques.
Pour la plupart des échanges commerciaux de l’UE, le bois provient de pays où la législation sur les forêts est bien respectée; cependant, l’abattage illégal est un véritable fléau dans certains pays et régions d’où proviennent les produits forestiers importés par l’UE.
Cela a conduit les États et les organisations internationales à déployer des efforts pour s’attaquer au problème de l’abattage sauvage et illégal à travers un certain nombre d’actions dont la passation de marchés publics.
En effet, les autorités publiques étant d’importants consommateurs de produits à base de bois, comme les produits de construction et le mobilier, elles pourraient faire diminuer de manière significative les importations de bois faisant l’objet d’un abattage illégal.
Comme c’est le cas pour toutes les spécifications techniques, vous ne pouvez mentionner que celles qui ont un lien avec l’objet du marché.
Il est n’est donc pas permis d’inclure, par exemple, des spécifications relatives à un programme pour la protection des communautés dépendantes de la forêt.
Lors de l’élaboration des spécifications techniques, vous pouvez intégrer des exigences environnementales pour le bois à acquérir.
Différents gouvernements, organismes et organisations sponsorisés par des marques ont établi des normes détaillées et des systèmes de certification, comprenant des spécifications techniques destinées à promouvoir la gestion durable des forêts.
Toutefois, en tant que pouvoir adjudicateur, vous pouvez préciser dans l’avis de marché et le cahier des charges qu’un système de certification des forêts sera accepté comme preuve du respect de ces exigences.
Il va de soi qu’il convient également d’accepter d’autres moyens de preuves équivalents.
— Un manuel sur les marchés publics écologiques
Comme il arrive souvent que ces systèmes de certification des forêts incluent d’autres exigences concernant la légalité de la récolte du bois n’ayant pas de lien avec l’appel d’offres concerné, la promotion de tels systèmes augmentera, de manière indirecte, les chances que le bois récolté provienne de sources légales.
Chapitre 4
Sélection des fournisseurs, prestataires de services ou contractants
Résumé
• Il est possible d’exclure des entreprises ayant commis des actes contraires à la législation et à la réglementation environnementale dans la mesure où cela affecte leur moralité professionnelle.
• S’agissant des critères relatifs à la capacité technique, l’expérience acquise par une entreprise et les qualifications professionnelles de son personnel représentent un bon moyen d’inclure des considérations écologiques.
Les critères de sélection se concentrent sur la capacité de l’entreprise à réaliser le marché pour lequel elle soumissionne.
Dans ce chapitre, nous montrerons comment utiliser les possibilités offertes par les directives sur les marchés publics pour appliquer des critères de respect de l’environnement au stade de la sélection.
Nous passerons en revue les différentes catégories de critères de sélection, c’est-à-dire les critères d’exclusion, de capacité financière et de capacité technique.
Une attention particulière sera accordée aux possibilités d’utilisation du système européen de gestion et d’audit environnementaux (EMAS) par les soumissionnaires.
• Afin de vérifier si les soumissionnaires sont à même de s’acquitter des mesures de gestion environnementale imposées par le marché, les pouvoirs adjudicateurs peuvent leur demander de démontrer leur capacité technique à cet égard.
• Les systèmes de gestion environnementale tels que le système EMAS peuvent servir de moyen de preuve (non exclusif) pour prouver cette capacité technique.
Les critères d’exclusion traitent de situations dans lesquelles peut se trouver une entreprise et qui empêcheraient normalement le pouvoir adjudicateur de traiter avec elle (1).
• Il n’est pas permis d’exiger de se conformer à un quelconque système de gestion environnementale.
Les cas où le pouvoir adjudicateur peut exclure un soumissionnaire sont énumérés exhaustivement dans les directives sur les marchés publics.
Dans le cas d’affaires pénales graves, l’exclusion des soumissionnaires peut même s’avérer obligatoire (2).
En ce qui concerne la moralité professionnelle d’une entreprise, deux dispositions dans les critères d’exclusion peuvent être utilisées pour prendre en compte un comportement des entreprises contraire au respect de l’environnement, à savoir lorsque l’opérateur économique a fait l’objet d’une condamnation prononcée par un jugement définitif affectant sa moralité professionnelle ou a commis une faute professionnelle grave (3).
Par exemple, lorsque l’entreprise: — est en faillite ou en liquidation, — a commis un délit grave affectant sa moralité professionnelle, — a omis de payer ses impôts ou ses cotisations à la sécurité sociale.
Voir article 45 de la directive 2004/18/CE et article 54 de la directive 2004/17/CE.
©Communautéseuropéennes
La capacité technique
Les directives sur les marchés publics contiennent une liste exhaustive de critères de sélection que le pouvoir adjudicateur a le droit d’imposer afin de vérifier la capacité technique des soumissionnaires à exécuter le marché faisant l’objet de l’appel d’offres (1).
Par conséquent, selon les directives 2004/17/CE et 2004/18/CE sur les marchés publics, si le droit national contient des dispositions à cet effet, un cas de non-respect de la législation environnementale ayant fait l’objet d’un jugement définitif ou d’une décision ayant des effets équivalents peut être considéré comme un délit affectant la moralité professionnelle de l’opérateur économique concerné ou une faute grave qui permet d’exclure la partie concernée de la compétition pour obtenir le marché.
Exclusion des appels d’offres en cas d’infractions répétées au droit de l’environnement
Par exemple, sur la base des directives 2004/17/CEet 2004/18/CE sur les marchés publics, une entreprise d’élimination de déchets qui s’est rendue coupable d’infractions répétées à des dispositions environnementales relevant du droit administratif ayant fait l’objet de plusieurs amendes administratives peut être exclue pour faute professionnelle grave.
• La société soumissionnaire emploie-t-elle des techniciens disposant des connaissances et de l’expérience requises pour traiter des questions environnementales liées au marché ou a-t-elle accès à de tels techniciens?
• La société soumissionnaire possède-t-elle les équipements techniques nécessaires à la protection de l’environnement ou a-t-elle accès à de tels équipements?
©Communautéseuropéennes
• La société soumissionnaire dispose-t-elle de structures de recherche et techniques propres à couvrir les aspects environnementaux?
Ces compétences sont particulièrement importantes pour les marchés dont les objectifs environnementaux ne pourront être atteints que si le personnel est convenablement formé.
Parmi les critères relatifs à la capacité technique, un instrument utile pour l’intégration de critères environnementaux est le registre des marchés réalisés précédemment.
Lorsque le marché faisant l’objet de l’appel d’offres est un marché écologique, vous pouvez utiliser ce critère pour exiger des sociétés une expérience de ce genre de marché.
Pour ce faire, vous devez indiquer clairement quel type d’informations sera considéré comme pertinent et quels justificatifs devront être fournis.
Garantir les compétences professionnelles des désamianteurs
Des constructeurs respectueux de l’environnement
Lorsque des travaux de maintenance sont entrepris dans ces bâtiments, il est important que le désamiantage soit effectué dans de bonnes conditions de sécurité par des entrepreneurs qualifiés.
Chapitre 4 — Sélection des fournisseurs, prestataires de services ou contractants
Toute entité (publique ou privée) désireuse d’améliorer globalement ses performances environnementales peut décider de mettre en œuvre un système de gestion environnementale.
Il existe deux principaux systèmes de gestion environnementale utilisés dans l’UE.
Il s’agit du système communautaire de gestion et d’audit environnementaux (EMAS) (1) et de la norme européenne/internationale sur les systèmes de gestion environnementale (EN/ISO 14001) (2).
Le système EMAS est ouvert aux organisations ayant un site dans l’UE ou dans l’Espace économique européen, tandis que le système ISO est ouvert aux organisations dans le monde entier.
Il existe environ 13 500 sites et organisations certifiés ISO 14001 et environ 4 000 sites et organisations enregistrés EMAS en Europe.
L’utilisation de systèmes de gestion environnementale pour les marchés publics
Les directives 2004/17/CE et 2004/18/CE sur les marchés publics autorisent les pouvoirs adjudicateurs, dans des cas «appropriés» et uniquement dans le cadre de marchés de services ou de travaux, à demander aux soumissionnaires de prouver leur capacité technique à répondre aux exigences fixées par le marché pour la mise en place de certaines mesures de gestion environnementale (3).
Les systèmes de gestion environnementale sont des instruments liés à l’organisation dont l’ambition est d’améliorer globalement les performances environnementales de l’organisation qui s’est engagée.
Ils permettent à ces organisations d’avoir une idée précise de leurs incidences sur l’environnement, de les aider à cibler les plus importantes d’entre elles et de les gérer convenablement, dans un souci d’amélioration constante de leurs performances environnementales.
Parmi les domaines pertinents où des améliorations peuvent être apportées figurent l’utilisation de ressources naturelles comme l’eau et l’énergie, la formation et l’information du personnel, le recours à des méthodes de production respectueuses de l’environnement, l’achat de matériels de bureau écologiques, la fabrication de produits écologiques, etc.
Par «cas appropriés», il faut entendre les marchés dont la réalisation pourrait causer des dommages à l’environnement et qui nécessitent donc des mesures de protection de l’environnement tout au long de leur réalisation.
— Un manuel sur les marchés publics écologiques direct avec la réalisation du marché.
Règlement (CE) n° 761/2001 du Parlement européen et du Conseil du 19 mars 2001 permettant la participation volontaire des organisations à un système communautaire de gestion et d’audit environnementaux (EMAS).
Norme européenne/internationale EN/ISO 14001:1996 sur les systèmes de gestion environnementale.
Chapitre 4 — Sélection des fournisseurs, prestataires de services ou contractants la capacité technique des entreprises à réaliser ces mesures de gestion environnementale.
Il va de soi que les pouvoirs adjudicateurs doivent également reconnaître des certificats équivalents délivrés par des organismes conformes au droit communautaire ou aux normes européennes ou internationales en matière de certification et fondés sur des normes de gestion environnementale européennes et internationales.
Ils doivent également accepter tout autre moyen de preuve présenté par l’entreprise pour démontrer sa capacité technique.
Cela signifie que les pouvoirs adjudicateurs ne peuvent jamais exiger des entreprises qu’elles possèdent un enregistrement EMAS ou satisfassent (pleinement) aux exigences liées à l’enregistrement EMAS.
Construction d’un pont dans une zone protégée
— Un manuel sur les marchés publics écologiques
Enfin, il convient de noter qu’un enregistrement EMAS peut ne pas seulement servir à démontrer la capacité technique à réaliser des mesures de gestion environnementale.
Si un pouvoir adjudicateur établit d’autres critères de sélection environnementaux, tels que mentionnés au point 4.3.1 (par exemple des exigences concernant les équipements techniques ou la formation du personnel), l’enregistrement EMAS peut également constituer une preuve suffisante, dans la mesure où il contient des informations pertinentes sur ces exigences particulières.
Chapitre 5 Attribution du marché
Résumé
• L’application de critères d’attribution environnementaux est permise, pour autant que ceux-ci:
— soient liés à l’objet du marché,
— ne confèrent pas une liberté de choix illimitée au pouvoir adjudicateur,
— soient expressément mentionnés dans l’avis de marché et le cahier des charges,
— respectent les principes fondamentaux du droit de l’UE.
• L’adoption d’une approche «coût du cycle de vie» révèle les coûts réels d’un marché.
L’adoption d’une telle approche dans le cadre de la préparation des critères d’attribution améliorera à la fois les performances environnementales et la situation financière. financière.
• Les critères de coût de propriété total et de coût du cycle de vie (CCV) minimisé sont couramment utilisés par nombre d’organismes pour les marchés privés et publics.
En conséquence, il existe des analyses et des lignes directrices relatives au CCV qui peuvent éventuellement faciliter l’élaboration des spécifications pour définir les exigences dans le processus d’appel d’offres et de passation de marché (1).
Lorsque vous évaluez la qualité des offres, vous utilisez des critères d’attribution prédéterminés et préalablement publiés, afin d’identifier la meilleure offre.
Les directives sur les marchés publics vous offrent deux options: soit vous comparez les offres uniquement sur la base du prix le plus bas, soit vous choisissez d’attribuer le marché à l’offre «économiquement la plus avantageuse», ce qui implique qu’outre le prix, d’autres critères d’attribution entreront en ligne de compte.
Les règles générales d’attribution d’un marché
Les critères d’attribution
— Un manuel sur les marchés publics écologiques
L’attribution du marché est la phase ultime de la procédure de passation des marchés. À ce stade
Étant donné que le critère de l’offre économiquement la plus avantageuse se compose toujours d’au moins deux souscritères, ceux-ci peuvent inclure des critères environnementaux.
On distingue parfois le «coût de l’ensemble du cycle de vie» (ou «coût de propriété total») du «coût du cycle de vie», ce dernier étant en quelque sorte un concept plus restrictif qui n’inclut pas toujours des coûts tels que les coûts de fin de vie et d’enlèvement des déchets.
C’est donc au pouvoir adjudicateur d’appliquer le concept le mieux adapté, au cas par cas (par exemple sur la base des informations disponibles).
Chapitre 5 — Attribution du marché
©Communautéseuropéennes
— Un manuel sur les marchés publics écologiques
Concrètement, cela signifie qu’il n’est pas nécessaire que chacun des critères d’attribution présente pour le pouvoir adjudicateur un avantage économique, mais que, pris ensemble (critères économiques et environnementaux confondus), les critères d’attribution permettent de déterminer le meilleur rapport qualité/prix.
Lier les critères d’attribution aux spécifications techniques
Les différents critères qui permettront d’identifier l’offre économiquement la plus avantageuse devront être formulés de sorte qu’ils:
• soient liés à l’objet du marché à attribuer (tel que décrit dans les spécifications techniques),
• permettent aux offres d’être évaluées sur la base de leurs critères économiques et qualitatifs dans leur ensemble, afin de déterminer l’offre qui présente le meilleur rapport qualité/prix (1).
Il peut exister un lien entre les exigences dans les spécifications techniques et les critères d’attribution.
Les spécifications techniques définissent le niveau de performance auquel il convient de satisfaire.
Cependant, en tant que pouvoir adjudicateur, vous pouvez décider que tout produit/tout service/tous travaux dont les performances sont supérieures au niveau minimal requis peuvent recevoir des points supplémentaires dont il sera tenu compte dans la phase d’attribution.
Dès lors, toutes les spécifications techniques devraient pouvoir être traduites en termes de critères d’attribution.
Voir considérant 46 de la directive 2004/18/CE et considérant 55 de la directive 2004/17/CE.
Chapitre 5 — Attribution du marché
©Communautéseuropéennes
Récompenser l’efficacité énergétique des équipements de nettoyage
Dans ces spécifications techniques, un pouvoir adjudicateur a posé comme condition que les équipements de nettoyage ne devaient pas consommer plus de 3 kWh d’électricité.
Le pouvoir adjudicateur peut ensuite récompenser les équipements plus performants en indiquant dans les critères d’attribution que, lors de l’évaluation des offres, des points supplémentaires seront attribués aux équipements consommant moins de kWh que le minimum exigé.
Il ressort de la décision de la Cour dans cette affaire et des directives 2004/17/CE et 2004/18/CE qui y font spécifiquement référence dans leur premier considérant que tous les critères d’attribution doivent remplir quatre conditions.
Orientations générales
Les critères d’attribution doivent être liés à l’objet du marché
Ce principe est essentiel.
Il garantit que les critères d’attribution se rapportent aux besoins du pouvoir adjudicateur, tels que définis dans l’objet du marché.
Les directives 2004/17/CE et 2004/18/CE sur les marchés publics autorisent explicitement la prise en compte de considérations environnementales dans les critères d’attribution.
Cette législation s’appuie sur la jurisprudence de la Cour de justice.
La règle de base en ce qui concerne les critères d’attribution liés à l’environnement a été établie dans l’affaire C-513/99 (Concordia Bus) (1).
Arrêt de la Cour de justice dans l’affaire C-513/99.
Existence d’un lien dans l’affaire Concordia Bus
En 1997, la ville d’Helsinki (Finlande) décidait de lancer un appel d’offres pour ses services d’autobus.
Ses critères d’attribution portaient sur le prix global, la qualité du parc des autobus et la qualité opérationnelle.
Dans un autre arrêt, concernant l’affaire Wienstrom (2),
Un des critères d’attribution prévoyait l’octroi de points supplémentaires aux sociétés qui satisfaisaient à certains niveaux d’émissions et de bruit.
Sur la base de ces points supplémentaires, le marché a été attribué à HKL, la compagnie de transport municipal.
la Cour de justice a apporté d’autres éléments d’information sur l’interprétation du lien avec l’objet du marché.
Arrêt de la Cour de justice dans l’affaire C-448/01.
Chapitre 5 — Attribution du marché
Dans l’affaire Wienstrom, la Cour de justice a apporté des clarifications complémentaires.
Absence de lien dans l’affaire Wienstrom
La clarté et l’objectivité des critères d’attribution dans l’affaire Wienstrom
Dans cette affaire, la Cour de justice a considéré que, dans le cadre d’un appel d’offres pour la fourniture d’énergie, un critère se référant uniquement à la quantité d’électricité produite à partir de sources d’énergie renouvelables dépassant la consommation prévue du pouvoir adjudicateur (qui était l’objet du contrat) ne pouvait être considéré comme lié à l’objet du marché (1).
(1) À noter cependant que la Cour a parallèlement reconnu la possibilité d’utiliser un critère d’attribution lié à la quantité d’électricité provenant de sources d’énergie renouvelables (à condition notamment qu’il vise la quantité faisant partie de l’électricité effectivement fournie au pouvoir adjudicateur).
Par ailleurs, elle a également reconnu que la pondération de 45 % attribuée à ce critère n’empêche en rien le pouvoir adjudicateur d’effectuer l’évaluation synthétique des critères d’attribution, afin d’identifier l’offre économiquement la plus avantageuse.
Dans l’affaire Wienstrom, la Cour de justice a estimé qu’afin de garantir aux soumissionnaires les mêmes chances dans la formulation des termes de leurs offres, le pouvoir adjudicateur doit formuler ses critères d’attribution de manière à permettre à «tous les soumissionnaires raisonnablement informés et normalement diligents de les interpréter de la même manière» (3).
Un autre élément relatif à la nécessité de clarté et de mesurabilité des critères d’attribution, tel que formulé par la Cour de justice, est que le pouvoir adjudicateur doit se limiter à fixer des critères par rapport auxquels les informations fournies par les soumissionnaires sont effectivement vérifiables. ables.
— Un manuel sur les marchés publics écologiques
Les critères d’attribution doivent avoir été préalablement publiés
La Cour de justice a statué, en se fondant sur ses arrêts précédents, que les critères d’attribution ne doivent jamais conférer une liberté de choix inconditionnelle aux pouvoirs adjudicateurs.
Ils doivent restreindre cette liberté de choix en fixant des critères spécifiques, liés au produit et mesurables ou, comme la Cour de justice l’a formulé, «spécifiques et objectivement quantifiables». ables».
Conformément aux directives sur les marchés publics, les avis de marché doivent mentionner si le pouvoir adjudicateur attribuera le marché sur la base du «prix le plus bas» ou de l’«offre la plus avantageuse du point de vue économique».
Dans le deuxième cas, les critères utilisés afin d’identifier l’offre la plus avantageuse du point de vue économique seront indiqués dans l’avis de marché ou, en tout cas, dans le cahier des charges.
Les critères d’attribution doivent être conformes au droit communautaire
Dans l’affaire Concordia Bus, avant d’évaluer les offres, la ville d’Helsinki avait spécifié et publié un système d’attribution de points supplémentaires pour certains niveaux d’émissions et de bruit (2).
La Cour de justice a considéré que ce système répondait aux impératifs de spécificité et de mesurabilité.
(2) Dans cette affaire, des points supplémentaires ont été attribués notamment pour «l’utilisation d’autobus ayant, d’une part, des émissions d’oxyde d’azote inférieures à 4 g/kWh (+ 2,5 points/bus) ou inférieures à 2 g/kWh (+ 3,5 points/bus) et, d’autre part, un niveau sonore inférieur à 77 dB (+ 1 point/bus)».
Cette dernière condition qui découle du traité CE et des directives sur les marchés publics est que les critères d’attribution doivent satisfaire aux principes fondamentaux du droit communautaire.
La Cour de justice a explicitement souligné l’importance du principe de non-discrimination qui est à la base d’autres principes tels que la libre prestation de services et la liberté d’établissement.
La distinction entre spécificité et discrimination dans l’affaire Concordia Bus
La notion de discrimination a été expressément soulevée dans l’affaire Concordia Bus.
Un des arguments avancés par Concordia Bus était que les critères fixés par la ville d’Helsinki étaient discriminatoires dans la mesure où la propre société d’autobus de la ville, HKL, était la seule à posséder des véhicules fonctionnant au gaz qui pouvaient satisfaire aux niveaux d’émissions exigés.
Sur ce point, la Cour de justice a estimé que le fait que l’un des critères d’attribution proposés par le pouvoir adjudicateur ne pouvait être satisfait que par un petit nombre d’entreprises n’était pas à lui seul de nature discriminatoire.
Dès lors, afin de déterminer s’il y a eu discrimination ou non, il importe de prendre en considération tous les faits liés à l’affaire (1).
Un de ces faits en l’espèce était que le plaignant, à savoir Concordia Bus, s’est vu attribuer un lot différent auquel s’appliquait la même exigence de véhicules fonctionnant au gaz.
L’utilisation du coût du cycle de vie
• les coûts d’achat et tous les coûts associés (livraison, installation, mise en service, etc.),
Dans la phase d’attribution d’une procédure de passation de marché, le prix d’une offre est toujours l’un des facteurs décisifs.
Mais comment définir ce prix?
• les coûts de fonctionnement, notamment l’énergie, les pièces de rechange et l’entretien,
• les coûts de fin de vie comme la mise hors fonction et l’élimination.
Pour de plus amples informations, voir http://www.cips.org/
— Un manuel sur les marchés publics écologiques
Vous achetez toujours un produit, un service ou des travaux à un certain prix.
Cependant, le prix d’achat ne représente qu’un seul élément du coût qu’engendre tout le processus de passation de marché, d’utilisation et d’élimination.
Afin d’évaluer le coût global d’un marché, il convient d’en apprécier chaque phase.
On parle alors de l’approche du «coût du cycle de vie» selon laquelle, lorsque vous décidez de l’achat, vous prenez en compte tous les coûts à supporter pendant la durée de vie du produit ou du service.
©Communautéseuropéennes
L’utilisation optimale du coût global du cycle de vie pour promouvoir des considérations environnementales en considération lors de l’achat peut, dans certains cas, rendre une «bonne affaire» terriblement coûteuse.
Les coûts d’élimination peuvent s’étendre du simple enlèvement physique au stockage en lieu sûr.
L’élimination des déchets est souvent régie par une réglementation très stricte.
La politique d’économie des coûts — et parallèlement celle de la protection de l’environnement — peut être mise en pratique de diverses manières en utilisant l’approche du «coût du cycle de vie».
Quelques exemples sont présentés ci-après:
Planifier intelligemment la phase d’élimination: l’exemple du secteur du bâtiment
A. Économies en matière de consommation d’eau et d’énergie
— Un manuel sur les marchés publics écologiques
Le secteur du bâtiment est l’un des domaines où la production de déchets est la plus importante.
La démolition de bâtiments anciens implique non seulement l’enlèvement d’un volume important de débris, mais également le traitement de matériaux dangereux comme l’amiante.
Dans votre appel d’offres, vous pouvez donc demander aux entrepreneurs à combien ils estiment le volume de déchets dangereux qu’ils produiront au cours de la démolition et le coût d’évacuation de ces déchets.
Dans certains cas, par exemple pour la construction de routes, il devrait également être possible d’évaluer les béné- f i ces à tirer de l’utilisation de matériaux recyclés comme l’asphalte usagé.
La manière la plus simple d’améliorer le rapport coût/effi cacité et de rendre les marchés plus écologiques est d’économiser l’eau, l’électricité et les combustibles fossiles.
Ces économies présentent clairement des avantages tant pour la situation financière du pouvoir adjudicateur que pour l’environnement.
Comme ils sont faciles à calculer et qu’ils ont un caractère économique évident, les coûts de l’eau et de l’énergie peuvent facilement servir de critères d’attribution dans les procédures de marchés publics.
D’un point de vue environnemental, l’importance de l’utilisation de l’eau et de l’énergie est incontestable, comme le prouve en particulier l’effet de l’utilisation de combustibles sur les émissions de CO ou la production de déchets.
B. Économies sur les coûts d’élimination
Ces exemples montrent qu’en intégrant dans les critères d’attribution le volume et la composition des déchets, vous pouvez économiser de l’argent et aider l’environnement.
Et lorsque le coût approximatif de l’élimination des déchets a été calculé, il devrait être possible de transposer le critère environnemental relatif à la réduction des déchets en un critère d’ordre économique.
Il arrive souvent que l’on néglige les coûts d’élimination lorsqu’on lance un marché pour un produit ou un d’appel d’offres pour un projet de construction.
Or, ces coûts devront bien être supportés à un moment déterminé, bien que cela prenne parfois très longtemps.
Le fait de ne pas prendre ces coûts da507962CEE_FR_E3.indd 37
Chapitre 6 Conditions d’exécution du marché
Résumé doivent avoir connaissance de toutes les obligations liées au marché pour pouvoir calculer le prix de leur offre en conséquence.
• On peut intégrer des considérations environnementales dans les conditions d’exécution du marché.
• Les conditions doivent être liées à l’exécution du marché.
• Le pouvoir adjudicateur peut spécifier le mode de fourniture des biens, voire le mode de transport.
• Les conditions du marché ne doivent pas entraîner une discrimination en favorisant des soumissionnaires d’un État membre particulier.
• L’attributaire est tenu de respecter toutes les clauses d’exécution du marché.
• Un attributaire est tenu de respecter toutes les conditions d’exécution fixées dans le cahier des charges, lors de l’exécution du travail requis ou de la fourniture des produits couverts par l’appel d’offres.
Les conditions d’exécution du marché servent à spécifier les modalités de réalisation du marché.
Il est possible d’intégrer des considérations environnementales dans les conditions d’exécution du marché, pour autant qu’elles soient publiées dans l’avis de marché ou dans le cahier des charges et qu’elles respectent le droit communautaire (1).
Exemple du département britannique pour l’environnement — Dans mon bâtiment, tout le monde respecte ma politique environnementale!
Les règles régissant les conditions du marché
Dans les lignes directrices relatives aux marchés écologiques en vigueur au département britannique pour l’environnement (DEFRA), il est spécifié que tous les entrepreneurs travaillant dans ses locaux doivent respecter la politique environnementale du département.
Il s’agit de se conformer aux règles prévues pour les fumeurs, de jeter les déchets dans les poubelles appropriées, de respecter les restrictions de parking et, en général, de respecter les règles qui s’appliquent au personnel en matière de protection de l’environnement (2).
Pour de plus amples informations, voir http://www.defra.gov.uk/
Les conditions d’exécution du marché s’appliquant aux prestations de travaux et de services
— Un manuel sur les marchés publics écologiques
• Les conditions d’exécution du marché ne doivent pas entrer en ligne de compte dans le choix de l’attributaire. Autrement dit, on part du principe que tout soumissionnaire est à même de les remplir.
Il ne doit pas s’agir de spécifications techniques, de critères d’attribution ou de sélection déguisés.
Si les soumissionnaires doivent justifier que leurs offres répondent aux spécifications techniques, il n’y a pas lieu d’exiger des preuves de respect des conditions d’exécution du marché au cours de la procédure de passation.
Vous ne pouvez pas, par exemple, utiliser les conditions du marché pour imposer un processus de production particulier (pour des fournitures) ou un personnel disposant d’une expérience particulière (pour des services), car il s’agit en l’occurrence de conditions liées à la sélection de l’attributaire.
Ces aspects sont à traiter dans la phase concernée de la procédure, comme le stipulent les directives sur les marchés publics.
• transport des produits et de l’outillage vers le chantier:
— livraison des produits sur le chantier par lots et ensuite dispatching sur le chantier,
• Bien que les conditions du marché soient considérées comme indépendantes de la procédure d’attribution du marché, il n’en demeure pas moins qu’elles doivent être clairement mentionnées dans l’appel d’offres.
En effet, les soumissionnaires
— utilisation de conteneurs réutilisables pour le transport des produits vers le chantier;
) Article 26 de la directive 2004/18/CE et article 38 de la directive 2004/17/CE.
Chapitre 6 — Conditions d’exécution du marché
• modalités d’exécution du service: ou de les recycler et d’encourager le fournisseur à réduire les emballages superflus). us).
— utilisation d’indicateurs de dosage, afin de s’assurer que les quantités appropriées de produits de nettoyage sont utilisées;
• élimination des produits usagés ou des emballages des produits:
Dans certains cas, les conditions d’exécution du marché peuvent servir à spécifier le mode de transport à utiliser pour la livraison des produits, mais veillez à ce qu’elles ne soient pas discriminatoires.
— les produits ou les emballages sont emportés par l’attributaire pour être réutilisés, recyclés ou éliminés de manière appropriée;
• formation du personnel de l’attributaire:
Dans le cadre d’un marché de travaux important, on peut envisager d’imposer que les produits soient acheminés vers une gare ferroviaire ou fluviale particulière.
— Un manuel sur les marchés publics écologiques condition d’exécution du marché discriminatoire.
Cela serait par contre le cas si un seul soumissionnaire était à même d’utiliser ce réseau ferroviaire ou fluvial.
Cette condition revêtirait alors un caractère discriminatoire et constituerait un critère d’exclusion déguisé dans la mesure où elle exclurait automatiquement de la participation au marché tous les soumissionnaires n’ayant pas accès au mode de transport spécifié.
Il en serait de même pour une condition d’exécution du marché qui pénaliserait les soumissionnaires au seul motif de la distance qu’ils doivent parcourir pour livrer les produits.
Étant donné que l’exécution d’un marché de fournitures consiste simplement en une livraison de biens, la principale occasion d’utiliser des conditions d’exécution de marché écologiques est de spécifier les modalités de livraison des biens.
Il existe des solutions simples pour améliorer l’incidence environnementale d’un marché, notamment:
©Communautéseuropéennes
• exiger que les produits soient livrés en dehors des heures de pointe afin de minimiser l’impact des livraisons sur la congestion du trafic; c;
Commission européenne
Acheter vert! — Un manuel sur les marchés publics écologiques
Luxembourg: Office des publications officielles des Communautés européennes
Quelle est la situation?
Quepeut-on faire ?
Prenons les exemples suivants:lorsque nous décidons deprendre la voiture plutôt que le train, nous émettons, en moyenne, 30 fois plus de CO
Mis bout à bout, nos petits gestes quotidiens peuvent avoir des répercussions dramatiques sur l’environnement.En prenant les bonnes décisions (chez soi, au travail ou au supermarché), nous pouvons contribuer à alléger significativement la charge qui pèse sur notre environnement.
C’est pourquoi nous avons conçu un kit d’outils environnementaux qui vous aidera à changer vos habitudes, à respecter l’environnement et à toujours avoir le bon geste !
Quandest-ce que jecommence ?
Qu’est-ce que le kit d’outils environnementaux ?
Vous avez déjà commencé !
Cette brochure vous aidera àchanger vos habitudes, à respecter davantage l’environnementet à économiser… votre argent !
Le kit d’outils environnementaux vous aidera à modifier vospetites habitudes pour faire évoluer les choses !
L’éco-quiz de Jiffy vous indiquera les choses à faire ou à éviter pour respecter l’environnement, et une base de données vous fournira encore plus d’informations pour avoir toujours le bon réflexe écologique.
Le XXesiècle se caractérise par une élévation rapide des températures sur notre planète (avec une moyenne de 0,6 °C à l’échelle mondiale et de 0,95 °C en Europe).Le réchauffementplanétaire progresse aujourd'hui au rythme sans précédent de0,2 °C tous les dix ans !
Ses effets se font déjà sentir et devraients’amplifierà mesure que les températures augmentent.
regarder la télévision, conduire une voiture…).Cet excès de GES est responsable du réchauffement non naturel de la Terre (c’est ce qu’on appelle le réchauffement planétaire) et de son corollaire, le changement climatique.L’existence de ce phénomène est aujourd’hui reconnue par les principaux climatologues du monde.
Plus un jour ne passe sans que nous entendions parler duchangement climatique, mais que recouvre exactement ceterme ?
Pourquoi notre climat évolue-t-il ?
Et surtout, ce phénomène est-il inéluctable ?
Le CO2et les autres gaz à effet de serre (GES), qui existent àl’état naturel dans l’atmosphère, maintiennent notre planète à une certaine température.Sans ces gaz, la température terrestre moyenne serait de 30 °C plus basse.Or, l’homme, lui aussi, produit du CO2en brûlant les combustibles fossiles dont il a besoin pour son confort (chauffer son intérieur,
Quelques données
Programme européen sur le changement climatique
≤En Europe, le nombre moyen annuel de catastrophes climatiques ou météorologiques, telles que tempêtes etinondations, a doublé au cours des années 90, par rapport àla décennie précédente.
≤Le niveau des mers le long des côtes européennes s’estélevé entre 0,8 et 3 mm par an au siècle dernier, et le rythmedevrait être entre 2 et 4 fois plus rapide au cours de ce siècle.
oeuvre un système d’échange de quotas d’émissions de CO2entre les entreprises :chaque État membre attribue un quota à ses entreprises, lesquelles sont autorisées à d’émissions de CO2 s’acheter ou à se vendre leur quota pour réduire au maximum lescoûts de leur mise en conformité avec le protocole.Ce système
≤La couverture neigeuse de l’hémisphère nord a diminué de10 % depuis le milieu des années 60.En Suisse, 3/4 desglaciers alpins risquent de disparaître d’ici à 2050.
d’échange couvre près de la moitié des émissions de CO de l’UE.
Entré en vigueur en février 2005, le protocole de Kyoto issu dela convention-cadre des Nations unies a été ratifié par 148 pays.En vertu de cet accord, 36 pays industrialisés se sont engagésà réduire, d’ici à 2012, leurs émissions de gaz à effet de serrede 5 à 8 % par rapport aux niveaux de 1990.
réduire les émissions de CO rejetées par leurs véhicules, etc.
Comment puis-je réaliser des économiesd’énergie ?
≤Achetez des appareils ménagers à faibleconsommation !
Les moyens d’économiser l’énergie sans changer radicalementvos habitudes sont légion.Jiffy vous donne ici quelques astuces,mais vous pourrez en trouver de nombreuses autres dans lekit d’outils:
Éteignez la lumière !
vous le soir est un geste simple qui vous permettra d’alléger, enmoyenne, votre facture d'électricité de 60 euros par an !
Vérifiez que vos appareils ménagers appartiennent à la catégorie A du label énergétique européen obligatoire.Par exemple, un lave-linge classé A consomme deux foismoins d’énergie qu’un lave-linge classique.
Économisez également l’énergie en utilisant des lampes à faibleconsommation, qui sont cinq fois moins gourmandes en énergiequ’une lampe classique.Leur coût légèrement plus élevé est largement compensé par leur moindre consommation et leurdurée de vie accrue (10 fois plus longue en moyenne).
Étendez votre linge !
Isolez votre habitation !
Assurez-vous que votre logement est correctement isolé.Parexemple, un double vitrage peut réduire de 20 % la déperditionthermique – en général, six années suffisent pour rembourserle coût de votre investissement.D’autres mesures simples permettent de limiter la perte de chaleur de votre habitation,notamment:tirer les rideaux le soir ou aérer la pièce pendantquelques minutes seulement, ce qui suffit pour renouveler l’airintérieur.Vous pouvez également isoler votre chaudière en larecouvrant d’une enveloppe spéciale.
Étendre son linge est de loin la meilleure solution pour voshabits:la consommation d’électricité est nulle et vos vêtementsne sont pas abîmés !
Si vous devez absolument utiliser unsèche-linge, assurez-vous d’abord que votre linge est bien essoré puis sélectionnez la vitesse de séchage “moyenne”plutôt que “rapide”.La surcharge ou sous-charge de votremachine accroît sa consommation d’électricité.N’oubliez pasde contrôler régulièrement le filtre pour une efficacité énergétique maximale.
Couvrir la casserole pendant la cuisson permet d’économiserentre 60 % et 70 % d’énergie.L’utilisation d’un autocuiseur estégalement source d’économies.En outre, faites bouillir la stricte quantité d’eau nécessaire pour votre thé.
Le chauffage absorbe près de 60 % de l’électricité consomméepar les ménages européens.Une différence de température de1 °C est à peine perceptible, mais réduit votre facture d’électricité de 7 % par an.
Ne laissez pas vos appareils en veille !
Ne laissez pas votre téléviseur, magnétoscope, lecteur DVD,ordinateur ou matériel stéréo en veille, et débranchez votrechargeur de téléphone portable lorsque vous ne vous en servez pas.En éteignant complètement tous ces appareils,vous pouvez alléger votre facture d’électricité de 10 %.La consommation totale imputable aux appareils en veilledans les seuls foyers européens équivaut à la consommationd’énergie annuelle de la Belgique !
Particules et ozone de la combustion de combustibles fossiles (dans les moteursou les centrales électriques, par exemple).
≤Les particules proviennent essentiellement de la combustionde combustibles fossiles, mais également de polluants gazeux tels que les oxydes d’azote (NOx) ou les composés organiquesvolatils (COV).
≤Les principales sources d’émission de COV sont l’industriepétrochimique, l’essence, la circulation automobile, les solvantscontenus dans les peintures et de nombreux produits ménagers,mais certains arbres forestiers tels que les conifères en produisentnaturellement.Les oxydes d’azote, eux, proviennent principalement
≤L’ozone résulte d’une réaction photochimique entre deuxgroupes d’agents, les composés organiques volatils (COV) etles oxydes d’azote, stimulée par la lumière solaire et la chaleur.Voilà pourquoi les pics d'ozone troposphérique, qui a des effetsnégatifs sur la santé humaine (irritation de la gorge et des yeux,difficultés respiratoires, notamment parmi les sujets à risque :asthmatiques, enfants, personnes âgées…), se produisentgénéralement en été.En revanche, la concentration d’ozonedans la stratosphère nous protège des UV nocifs du soleil.
climatiseur, ou que nous lavons nos vitres !
Voici quelquesbons conseils pour avoir le réflexe écologique :
Comment puis-je améliorer la qualitéde l’air ?
Consommez les produits locaux !
C’est peut-être difficile à croire, mais nous pouvons générermoins de particules et de polluants atmosphériques chaquefois que nous prenons la voiture pour nous rendre au travail ou à l’école, que nous utilisons notre radiateur ou notre
Un avion transportant des marchandises d’un bout du mondeà l’autre génère 200 à 400 fois plus de GES qu’un camion parcourant 50 km.Consommez des produits locaux de saison :ils sont bons pour la santé, ils ont meilleur goût et leur transportest moins polluant.
Vive le covoiturage et les transports en commun !
Compte tenu du nombre de passagers par véhicule, le covoiturage et les transports publics sont la solution idéalepour les longs trajets.Sachez qu'un trajet de 1 200 km en voiture génère autant de CO qu’un tour du monde en train !
Si vous devez prendre votre voiture,sachez que…
• faire chauffer votre voiture à l’arrêt peut accroître de moitiésa consommation de carburant.Roulez sans préchauffervotre moteur, il atteindra son régime normal plus vite;• vos pneus doivent être à la bonne pression.Un pneu sous-gonflé de 0,5 bar entraînera une surconsommation decarburant de 5 % et donc une hausse de la pollution;• conduire avec la climatisation en marche entraîne une surconsommation de carburant de 30 % (contre 5 % lorsque vous conduisez avec les vitres ouvertes);• conduire avec une galerie sur le toit peut accroître votreconsommation de 20 % à 30 %.Mieux vaut attacher lesvélos à l’arrière de votre véhicule;• rouler en 4ème, voire en 5ème, permet de réduire votreconsommation de carburant;• respecter les limitations de vitesse, c’est diminuer votre consommation de carburant, réduire vos émissions de GESet, bien sûr, accroître votre sécurité au volant !
Environ 35 % de l’eau du robinet provient des eaux de surface(lacs et rivières) dont 1/5 est gravement menacé par la pollution.Les eaux souterraines (ou aquifères), formées par l’infiltrationdes eaux de pluie dans le sol, fournissent les 65 % restants.
Il est essentiel de réduire la pollution de l’eau, non seulementpour notre consommation mais également pour la protection dela faune et de la flore qui peuplent nos fleuves, lacs et océans.Malgré les mesures prises par l’UE pour lutter contre la pollutionces 30 dernières années, il reste beaucoup d’efforts à fournir etchacun d'entre nous peut apporter sa contribution.
Comment puis-jeutiliser l’eau de façonplus responsable ?
Recueillez l’eau de pluie
Notre consommation moyenne d’eau se répartit comme suit:alimentation et cuisine (7 %), vaisselle et lessive (22 %), W.C.(20 %), douche/bain (39 %), et lavage de voiture et jardinage (6 %).Jiffy vous propose des astuces formidablespour utiliser l’eau de façon plus rationnelle:
Vérifiez vos robinets !
Peintures, vernis, médicaments, huiles…
Un robinet qui fuit gaspille 25 litres d’eau par jour.Fermer lerobinet pendant que l’on se brosse les dents, c’est économiserentre 12 et 15 litres d’eau.Si tous les Européens accomplissaientce geste, l’eau économisée en un an remplirait 6 000 bassinsolympiques.Une douche consomme 4 fois moins d’eau qu’unbain.Autrement dit, prendre une douche, c’est respecter l’environnement et réduire sa facture d’eau !
Patientez ou utilisez le programme «demi-charge»
Tâchez de faire fonctionner votre lave-linge et lave-vaisselle àpleine capacité ou utilisez le programme «demi-charge» devotre machine lorsque vous avez peu de choses à laver.Lafonction «demi-charge» permet de consommer moins d’eau,mais également moins d’électricité.
Une douche consomme 4 fois moins d’eau qu’un bain.Autrement dit, prendre une douche, c’est respecter l’environnement et réduire sa facture d’eau !
Contrairement à une idée largement répandue, le principal problème posé par les modèles actuels d’utilisation des ressources est leur impact sur l’environnement, et non l’éventuelle pénurie de certaines ressources non renouvelables.Par exemple, la source inépuisable que semblaient être lescombustibles fossiles, et son utilisation abusive pour produire de l'énergie, sont à l'origine de quelques-uns des problèmes écologiques les plus préoccupants:la pollution atmosphériqueet le réchauffement planétaire.Pour ce qui est des ressources renouvelables (plantes, poissons, animaux), la rareté constitue véritablement un problème écologique.Ainsi, l’extinction de certaines espèces est synonyme d’appauvrissement de la biodiversité, et l’occupation des terres de disparition des habitats.
*Vous trouverez de plus amples renseignements sur: www.ecologicalfootprint.com Remarque: ce site web ne reflète aucunement la position de la Commission européenne, qui n’est responsable ni de sa gestion, ni de sa mise à jour.
Il se peut que le site ne soit disponible que dans certaines langues de l’Union européenne.
Quelques données…
•En Europe, quelque 42 % des mammifères et 45 % des papillons sont menacés de disparition.80 % des stocks de poissons sont proches de l’épuisement ou dans un état indéterminé en raison de la surpêche.•En Europe, les espèces communes d’oiseaux des champs et des forêts ont diminué de 71 % entre 1980 et 2002.•Cependant, 18 % du territoire de l’UE-15 est aujourd’hui protégédans le cadre du réseau Natura 2000 mis en place par l’UE.
•de 1 kg d’aluminium •d’une brosse à dents•d’une machine à café• d’un téléphone portable• d’un ordinateur•d’une bague en or
Source: Wupperstal Institut (www.wupperinst.org) Remarque : ce site web ne reflète aucunement la position de la Commission européenne, qui n’est responsable ni de sa gestion, ni de sa mise à jour.
Il se peutque le site ne soit disponible que dans certaines langues de l’Union européenne.
Comment reduire les déchets ?
Un Européen produit, en moyenne, 1 kg de déchets par jour.Pour réduire ce chiffre impressionnant, il convient d’appliquerla règle des 3R:«Réduire – Réutiliser – Recycler».
RÉDUIRE
Utilisez moins d’emballage en achetant des produits en vracou réutilisables :• Achetez des fruits et des légumes au détail plutôt que prée ballés.• Achetez des produits concentrés qui génèrent moins dedéchets d’emballage.
Ne jetez plus vos objets, donnez-leur une seconde vie !• Rénovez votre canapé au lieu d’en acheter un nouveau.• Faites réparer vos chaussures pour prolonger leur duréede vie.• Trouvez une nouvelle utilité aux choses:faites du papierbrouillon avec vos anciens documents, utilisez des récipients plastiques comme espaces de rangement, etc.• Offrez ou revendez les objets qui ne vous servent plus.
Utilisez des sacs plastiques réutilisables !
Optez pour les piles rechargeables !
En raison des substances chimiques et des métaux nocifs quiles composent, les piles doivent être soigneusement éliminéesdans un point de collecte proche de chez vous.Une autresolution consiste à utiliser des piles rechargeables.
La production d’un sac en plastique réutilisable exige trois foismoins d’eau que celle d’un sac en papier de volume identique.En outre, un sac réutilisable rejettera entre 8 et 9 fois moinsde GES et de gaz acides dans l’atmosphère.L’utilisation d’unsac à provisions réduirait encore plus notre impact sur l’environnement.
En nous souciant, par exemple, de l’origine des produits quenous achetons, nous pourrions dissuader les entreprises decommercialiser des produits dangereux pour l’environnement.Le tourisme responsable peut contribuer à la protection desrégions que nous aimons tant visiter.
Faites le tri:papier, carton, bois, boîtes de conserve,bouteilles en plastique, bouteilles en verre et bocaux,matériel électrique, matériel informatique, piles…
Un nouveau numéro unique gratuit :
© Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
Un immense soleil jaune brûle les arbres et les collines.
Un avis est passé, à la télévision : « Il fait anormalement chaud à Merlin-Ville !
Les scientifiques sont inquiets !
Ils pensent que cette vague de chaleur est due au changement climatique !
On demande à tous les habitants d’être prudents !
Il fait très sec !
Il est dangereux de faire des feux dans les bois...»
Tom inspecte la campagne.
Un bruit de sirène déchire le silence. Pin-pon ! Pin-Pon !
Une longue colonne de fumée noire monte dans le ciel.
Dans le bois de Merlin-Ville ! Catastrophe !
De tout son cœur, il souhaite que son amie ne soit pas captive des flammes. Il court.
Il arrive devant le brasier.
On dirait qu’ils combattent un monstre orange.
Leurs longs tuyaux crachent des masses d’eau.
Une fumée noire et grise entre dans les narines. Tom tousse.
Il mett son T-shirt devant la bouche.
- L’incendie est énorme !
Nous n’aurons pas assez d’eau dans les camions !
Le Capitaine des pompiers se tourne vers la rivière.
Une peur traverse son regard.
- Il n’y a plus d’eau dans la rivière non plus !
C’est terrible ! hurle le Capitaine.
Où es-tu ? Lila ! LILA !
À cet instant, Lila la renarde déboule dans les jambes de Tom.
J’ai eu peur !
Mais Lila dessine mille effrois dans son regard.
La renarde est terrorisée.
Elle donne des coups de museaux dans les jambes de Tom.
Elle tourne sur elle-même.
Elle agrippe le pantalon d’un pompier.
C’est le pantalon de Max. Max s’agenouille.
- Qu’y a-t-il, ma jolie ?
Que veux-tu nous dire avec autant de force ? demande Max.
Lila lance de petits cris.
Ses cris semblent dire : « Suivez-moi !
Suivez-moi !» Et la renarde file vers le brasier.
Elle plonge et disparaît dans un petit chemin.
Un rideau de flammes se referme sur elle.
Max lui emboîte le pas.
D’un grand geste, il fend le rideau de flammes.
Ensuite, c’est le silence. Tom n’entend plus rien.
Sinon le ronflement assourdissant du feu vrombissant. Tom hurle :
Le Capitaine arrive à la hauteur de Tom.
Max est le meilleur pompier de tout le pays !
Lila est entre de bonnes mains !
Par contre, il nous faut de l’eau !
Et vite ! lance le Capitaine.
Les mots du Capitaine résonnent fort dans la tête de Tom.
- Je connais une source cachée, Capitaine !
Là, au fond de la grotte ! hurle Tom.
- En es-tu certain ? demande le Capitaine.- Oui ! répond Tom.
Les yeux du Capitaine s’illuminent.
- Nous allons dérouler le tuyau jusque là !
Guide-moi à cette source !
Et quel est ton nom ?
- Je m’appelle Tom ! dit Tom.Tom et le Capitaine courent vers la grotte.
Est-ce normal cette chaleur à Merlin-Ville ?
J’ai entendu à la télévision que...
Au pas de course, le Capitaine répond.
Moi aussi, j’ai entendu les informations !
Cet incendie n’est pas un hasard, Tom !
La Terre se réchauffe !
Les grands changements climatiques sont en route !
Ils provoquent des vagues de chaleur comme celle-ci !
Ils provoquent aussi des tempêtes, des inondations et d’autres catastrophes !
La glace polaire et les glaciers alpins sont en train de fondre !
L’eau fondue remplit les mers, les océans et les rivières !
Certaines îles et certaines côtes risquent d’être submergées !
Tandis que, par ailleurs, s’il fait de plus en plus chaud, certains pays deviendront des déserts !
- C’est donc vrai ?
La Terre se réchauffe... Sait-on pourquoi, Capitaine ?
Le Capitaine est essoufflé, mais il continue de répondre.
- Tu connais les fumées créées par nos voitures, nos avions, nos usines et bien d’autres choses ? demandele Capitaine.
- Bien sûr que je connais tout cela ! répond Tom.
- Eh bien, on appelle ces fumées « les gaz à effet de serre».
Ces gaz montent dans l’atmosphère, cette bulle transparente autour de notre Terre.
Et, tout là-haut, ces gaz emprisonnent la chaleur de la Terre, comme une serre de verre emprisonne la chaleur du soleil pour mieux faire pousser les plantes.
Mais nous produisons trop de gaz à effet de serre, et il fait de plus en plus chaud sur la terre ! dit le Capitaine.
- Ça alors, dit Tom... Je le sentais bien que ces chaleurs n’étaient pas normales... Oh ! Là ! Hourra ! Capitaine, voici la grotte !
J’emporte le bout du tuyau !
Sous les yeux du Capitaine, Tom s’engouffre dans la grotte. Il disparaît.
Soudain, surgie des entrailles aux mille échos, la voix de Tom dit :
L’eau... eau... eau...eau... o... ! ! !
Tom a trouvé l’eau !
Cela devrait nouspermettre d’éteindre l’incendie !
Son visage est plein de terre.
Il appuie ses deux coudes
appu e ses deu coudes sur le sol.
Il fixe intensément le Capitaine.
Si j’ai bien compris... Ce sont les humains qui sont responsables du changement climatique ?
- Oui, Tom, nous sommes responsables !
Ce sont nosvoitures, nos avions, nos usines qui, tous ensemble, produisent les gaz à effet de serre.
- Oh... souffle Tom. Oh... Mais...
- Que peux-tu faire, toi, Tom, pour éviter que la planète ne se réchauffe ?
Tu peux demander à ton papa ou à ta maman de ne plus te conduire à l’école en voiture !
Parce que quand elles roulent, les voitures fabriquent des gaz à effet de serre !
Tu peux leur demander d’y aller à pieds !
Ou bien d’y aller avec les transportspublics ou en vélo...
- Oui, en vélo... Ça serait possible, ça ! dit Tom.
- Bien !
Ensuite tu pourrais éviter de laisser la fenêtre de ta chambre ouverte quand le chauffage fonctionne !
Parce que les installations de chauffage fabriquent aussi des gaz à effet de serre !
Nous devons économiser le chauffage !
- Ben, ça, c’est normal... dit Tom.
- Tu serais bien étonné, Tom !
Et tout cela nous oblige à chauffer nos maisons plus fort !
Et tout cela crée les fameux gaz à effet de serre !
- Tout cela est prodigieusement intéressant ! s’exclame Tom.
- Que peux-tu faire encore ? enchaîne le Capitaine.
Tu peux veiller à éteindre toutes les lumières qui ne sont pas absolument indispensables !
Parce que l’électricité est fabriquée par des usines qui crachent des gaz à effet de serre !
Alors, le matin, avant de partir à l’école, regarde si les lumières de ta chambre sont bien éteintes !
Elles ne produisent pas degazàeffetdeserre!
Soudain, une grosse voix coupe la parole du Capitaine.- NOUS VOILA ! hurle la voix.
Ils sont revenusdu feu !
Sains et saufs !
L’eau coule à flot !
Les pompiers maîtrisent le brasier !
Tom et le Capitaine courent vers Max et Lila.
Max, noir de cendre, fourbu de fatigue et de feu, laisse monter quelques larmes dans ses yeux.
Il entrouvre les lèvres et dit :
- Lila la renarde voulait que l’on sauve... ses quatre petits renardeaux !
- C’était donc cela, Lila ! dit Tom.
Tu voulais qu’on t’aide à...
Le Capitaine des pompiers passe sa grande main droite dans la tignasse de Tom.
- Lila voulait qu’on l’aide à sauver ses... enfants, Tom !
Une grosse lumière interrompt tout le monde.
Précédé d’un photographe, le Maire de Merlin-Ville s’avance vers le Capitaine des pompiers. Le Maire serre la main du Capitaine. FLASH !
Quelle chaleur, n’est-ce pas ? FLASH !
Trempé de sueur, le Maire soulève Tom du sol. FLASH ! Il s’éponge le front. FLASH !
Grâce à vous, votre travail etvotre courage, l’incendie du bois de Merlin-Ville est éteint !
Je tiens à vous exprimer ma plus haute reconnaissance... Je tiens à vous décorer de ces médailles que voici...
Lila, Tom et le Capitaine des pompiers — avec, dans ses mains les quatre petits renardeaux — s’avancent vers le Maire. Tom dit :
Alors, le Capitaine des pompiers s’avance vers le Maire.
- Nous, les pompiers, nous voyons bien que la Terre se réchauffe !
L’incendie d’aujourd’hui n’est pas un hasard !
Nous, les humains, nous sommes probablement responsables !
Les grands changements climatiques sont en route !
Nous, les pompiers, nous n’avons pas besoin de décorations !
Nos décorations à nous, elles se trouvent dans nos cœurs !
En disant cela, le Capitaine des pompiers serre très fort contre lui les quatre petits renardeaux de Lila.
C’est trop beau. FLASH !
Car ce sont eux, les héros !
Le Maire sourit. Il s’approche de Tom.
- Tom, ton idée est magnifique.
Je m’en vais l’appliquer sur-le-champ !
L’incendie est éteint.
Ce matin, les journaux de Merlin-Ville publient les photos prises la veille.
On voit le Maire avec le Capitaine des pompiers.
On voit Max tout sourire devant son camion rouge. On voit Tom, fatigué. On voit Lila, émue.
Mais la photo préférée de tous les habitants de Merlin-Ville, c’est la photo de Lila qui donne à boire à ses quatre petits renardeaux.C’est la vie, ça !
On a eu peur !
Commission européenne
Luxembourg : Office des publications officielles des Communautés européennes
Commission européenne
Gestion des sites Natura 2000 page 4 l’Agriculture et Natura 2000 page 6
La Sylviculture et Natura 2000 page 8
Vous pouvez y accéder à l’aide du serveur Europa (http://ec.europa.eu).
Luxembourg: Oce des publications ocielles des Communautés européennes, 2009
Le réseau Natura 2000 couvre près d’un cinquième du territoire de l’UE.
Le réseau Natura 2000 a été créé en 1992 par l’adoption de la directive Habitats, qui, avec la directive Oiseaux, constitue la pierre angulaire de la politique communautaire en matière de conservation de la nature.
De même, l’ampleur du réseau Natura 2000 en fait un allié puissant dans le maintien de la viabilité économique et du tissu social dans de nombreuses zones rurales en Europe.
Il peut créer de nouvelles possibilités de diversication économique et d’investissement.
Cela est désormais reconnu au niveau politique le plus élevé.
La récente réforme de la politique agricole commune a découplé les paiements de la production et les a remplacés par un paiement unique par exploitation fondé sur de bonnes conditions agricoles et environnementales.
Ce réseau fait partie de la réponse de l’Europe aux obligations internationales concernant la conservation de la biodiversité dans le monde imposées par la Convention sur la biodiversité.
Il constitue également un élément important de la mise en œuvre de l’engagement d’enrayer le déclin de la biodiversité d’ici 2010 qu’ont pris les chefs d’État et de gouvernement européens en 2001.
Le Plan d’action communautaire en faveur de la biodiversité, adopté en juin 2006, explique comment atteindre cet objectif ambitieux.
Le réseau Natura 2000 vise à protéger et à gérer les espèces et les habitats vulnérables dans leurs aires de répartition naturelle en Europe, indépendamment des frontières nationales ou politiques.
Cependant, Natura 2000 n’est pas simplement un système de réserves naturelles au sens strict d’où toute activité humaine serait systématiquement bannie.
La gamme des mesures qui peuvent être financées au titre du règlement sur le développement rural a également été élargie.
Ce règlement vise notamment à améliorer l’environnement et le milieu rural par l’octroi d’un soutien aux mesures d’aménagement du territoire favorables à la biodiversité en Europe d’une manière générale et, au réseau Natura 2000 en particulier.
La présente brochure étudie les conséquences de Natura2000 sur les diérentes utilisations des terres et explore les options en matière de partenariat avec diérents groupes d’intérêt, pour protéger la riche biodiversité européenne, tout en promouvant le développement durable.
L’approche adoptée est diérente: ce réseau repose sur le principe que l’homme fait partie intégrante de la nature et que les meilleurs résultats sont obtenus lorsque l’homme considère la nature comme un partenaire.
La valeur des nombreux sites de Natura 2000 est due précisément à la manière dont ils ont été gérés jusqu’à présent, et il importera d’assurer que les activités de cette nature, telles que l’agriculture extensive, puissent être poursuivies à l’avenir.
On trouvera davantage d’informations sur le site «Nature» de la Commission européenne: http://ec.europa.eu/environment/index_en.htm
Cette approche présente de nombreux avantages, aussi bien pour la conservation de la nature que pour ceux qui vivent et travaillent dans les zones rurales.
En associant activement les diérents utilisateurs des terres à la gestion des sites Natura2000 on peut assurer le maintien
l’Initiative Natura 2000 suit le principe du développement durable.
Elle a pour but non pas d’arrêter complètement les activités économiques, mais de fixer les conditions de leur maintien dans la défense de la biodiversité de l’Europe
Le choix des sites étroite avec les États membres et des experts scientiques.
Le réseau Natura 2000 se compose de «zones spéciales de conservation» (ZSC) désignées pour un ou plusieurs des 230 types d’habitat menacés et des 1.000, voire plus, espèces énumérées dans les annexes de la directive Habitats.
Comme chaque région biogéographique couvre plusieurs pays, ou parties de pays, où les conditions naturelles sont comparables, les sites peuvent être choisis en fonction de l’aire de répartition naturelle de chaque espèce ou type d’habitat, indépendamment des frontières politiques ou administratives.
Il comprend aussi les «zones de protection spéciales» (ZPS) désignées en vertu de la directive Oiseaux pour plus de 190 espèces d’oiseaux menacées et zones humides d’importance internationale.
Certaines zones très importantes sont à la fois des ZSC et des ZPS.
Environ 25.000 sites ont été inclus dans le réseau Natura 2000 jusqu’à présent.
Ensemble, ils couvrent près d’un cinquième du territoire européen.
Dansune troisième étape, après sélection les sites d’importance communautaire deviennent des sites du réseau Natura 2000.
Les États membres disposent alors d’un délai maximal de six ans pour les désigner comme zones spéciales de conservation (ZSC), et, le cas échéant, introduire des mesures de gestion positives pour maintenir ou rétablir les espèces et les habitats dans un état de conservation favorable.
Le but est de permettre la survie de ces habitats et espèces vulnérables, ou, le cas échéant, leur rétablissement dans un état de conservation favorable dans toute leur aire de répartition naturelle en Europe.
Les sites désignés au titre de la directive Oiseaux suivent une procédure diérente: ils sont classés par les États membres et, après évaluation, sont intégrés au réseau Natura 2000.
Obligations concernant les sites Natura 2000
La directive pose les exigences suivantes en ce qui concerne les sites Natura 2000:
Dans une première étape, il y a une évaluation scientique au niveau national.
Chaque État membre identie des sites importants pour les espèces et les habitats présents sur son territoire sur la base de critères scientiques communs.
Ces listes nationales sont ensuite notiées à la Commission européenne.
dans les sites Natura 2000, il faut éviter les activités susceptibles de perturber gravement les espèces ou de détériorer sensiblement les habitats pour lesquels les sites sont désignés;
Dansune deuxième étape a lieu le choix des sites d’importance communautaire (SIC) à partir des listes nationales en fonction d’une des neuf régions biogéographiques de l’Europe.
1 Le réseau Natura 2000 a été créé par la directive 92/43/CEE du Conseil, du 21mai1992, concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages, et de la directive 79/409/CEE du Conseil, du 2avril1979, concernant la conservation des oiseaux sauvages.
Natura 2000: conservation par le partenariat
C’est aux États membres qu’il appartient de dénir les modalités pour y arriver, de façon à assurer juridiquement la conservation des sites.
Les dispositions utilisées peuvent être:null
De nombreux sites Natura 2000 ont une grande valeur naturelle à cause précisément de la manière dont ils ont été exploités jusqu’à présent
Évolution de l’agriculture
Les terres agricoles dans Natura 2000
Du fait qu’une biodiversité riche va généralement de pair avec des rendements agricoles faibles, la plupart des terres agricoles dans Natura 2000 sont situées dans des zones agricoles marginales, telles que pacages et alpages, plaines steppiques, «dehesas» et «montados», marécages ouverts ou herbages humides.
L’Europe dispose des paysages ruraux parmi les plus variés du monde.
Cette diversité est le résultat de plusieurs siècles de pratiques agricoles diérentes qui ont créé de nombreux habitats semi-naturels particulièrement riches en flore et faune sauvages, tels que les prairies de fauche, les prairies humides, les pâturages boisés et les landes ouvertes.
Ces habitats semi-naturels confèrent au paysage naturel de l’Europe sa valeur particulière, tant sur le plan culturel que sur le plan de la biodiversité.
Dans ces zones, il y a déjà de fortes possibilités que les pratiques agricoles soient compatibles avec Natura 2000.
Il importe donc de les maintenir. Leur inclusion dans Natura 2000 pourrait d’ailleurs renforcer ces activités en attirant l’attention sur leur valeur pour la société et en concentrant le financement communautaire sur leur maintien et, dans la mesure du possible, leur réintroduction.
Le nouveau règlement communautaire sur le développement rural
Cette précieuse ressource est cependant en train de disparaître rapidement.
Au cours des cinquante dernières années, l’agriculture européenne a connu des bouleversements profonds.
Après la guerre, les agriculteurs ont été encouragés à faire de la culture intensive et à moderniser leurs pratiques dans la mesure du possible pour accroître leurs rendements et améliorer l’ecacité.
Des monocultures ont été introduites, les champs ont été agrandis, les élevages se sont développés, et les pesticides et engrais ont été introduits pour améliorer la productivité.
L’importance de l’agriculture pour la conservation de l’environnement naturel est désormais reconnue au niveau politique le plus élevé.
Les dernières modications de la politique agricole commune ont, par exemple, découplé les paiements par exploitation de la production, et les ont liés au maintien des terres arables dans un bon état agricole et environnemental.
Toutes les exploitations n’ont cependant pas été capables de suivre le mouvement.
Certaines étaient gênées par les conditions locales: pentes trop fortes, sols trop pauvres, régions trop isolées, besoins en main d’œuvre trop élevés… En conséquence, de nombreux agriculteurs dans les zones agricoles marginales d’Europe ont été obligés de quitter leurs terres et de chercher du travail ailleurs.
Le dernier règlement sur le développement rural (2007–2013) vise également à améliorer l’environnement et les paysages naturels.
Il en est résulté une transformation profonde, voire l’abandon pur et simple, de vastes supercies agricoles dans toute l’Europe.
Il en résulte des conséquences profondes pour la biodiversité de l’Europe d’une façon générale et pour le réseau Natura 2000 en particulier. Les exploitants agricoles ont désormais le droit d’obtenir un soutien financier supplémentaire du fait que leur exploitation se trouve dans un site Natura 2000 et qu’ils assurent des pratiques agricoles respectueuses du milieu naturel.
Les eets combinés de ces tendances opposées sur la biodiversité européenne sont considérables.
Une bonne partie de nos exploitations agricoles à haute valeur naturelle sont en train de disparaître rapidement.
Natura 2000: conservation par le partenariat
Natura 2000: conservation par le partenariat
La désignation de sites pour Natura 2000 ne signie pas que toutes les activités sylvicoles doivent systématiquement cesser, mais elles devront être adaptées pour s’assurer qu’elles ne menacent pas les espèces et habitats rares présents dans ces sites
Natura 2000: conservation par le partenariat
Le réseau Natura 2000 flore une possibilité unique pour découvrir le riche patrimoine naturel de l’Europe et en proter
Se ressourcer dans la nature
Orientations de la Commission sur la chasse
On recherche le contact avec la nature pour toutes sortes de raisons.
Beaucoup veulent se détendre dans la paix et le calme au milieu d’un beau paysage, d’autres veulent explorer de nouvelles régions, d’autres encore s’intéressent davantage à des activités qui se déroulent dans la nature, telles que la natation, la marche, le vélo, la pêche ou la chasse.
Quelle que soit la motivation, Natura 2000 flore une possibilité unique de découvrir le riche patrimoine naturel de l’Europe et en proter.
La plupart des activités de loisirs peuvent être compatibles avec les directives Habitats et Oiseaux, du moment qu’elles n’ont pas d’eets négatifs sur les habitats et les espèces présents.
Ce document a été élaboré en consultation étroite avec des groupes représentant les chasseurs et la conservation, qui depuis lors ont signé un accord sur la chasse durable pour poursuivre le dialogue sur des pratiques de chasse durables.
La chasse est un bon exemple.
Les directives Oiseaux et Habitats reconnaissent que la chasse constitue une forme d’utilisation durable légitime et ne l’interdisent pas a priori dans les sites Natura 2000.
Elles créent un cadre pour contrôler la pratique cynégétique et assurer un équilibre entre cette activité et l’intérêt à long terme que constitue le maintien de populations saines et viables d’espèces pouvant être chassées.
Tourisme
Natura 2000: conservation par le partenariat
Des activités ou de nouveaux aménagements touchant des sites Natura2000 ne sont pas exclus systématiquement. Les décisions à cet égard doivent être prises au cas par cas selon la procédure par étapes prévue dans la directive Habitats
Nouveaux aménagements et Natura 2000
Ces projets peuvent également entraîner des modications considérables de l’utilisation actuelle des terres à l’intérieur et aux environs d’un site Natura 2000, telles qu’un reboisement important ou des travaux d’irrigation.
Il arrive parfois que soient proposés de nouveaux plans et projets de développement qui risquent d’avoir des incidences sur des sites du réseau Natura 2000.
Il peut s’agir, par exemple, de la construction d’une nouvelle route, d’un complexe touristique ou de l’ouverture d’une carrière.
Les directives communautaires n’interdisent a priori aucune des ces activités, mais elles doivent être soumises à une évaluation rigoureuse en vue de déterminer si le plan ou projet en cause peut être autorisé ou non.
L’article 6 de la directive Habitats dénit cette procédure par étapes
La notion de «projet» englobe les travaux de construction et d’autres interventions dans l’environnement naturel.
La notion de «plan» englobe les plans d’aménagement du territoire à caractère contraignant, ainsi que les plans ou programmes sectoriels, mais non les déclarations de politique générale.
Première étape: elle consiste à déterminer si le plan ou le projet en cause est susceptible d’aecter le site de manière signicative.
En cas de conclusion négative, le plan ou le projet peut être autorisé d’emblée.
Deuxième étape: si la conclusion de l’évaluation est positive, le proposant est invité à modier son projet pour éliminer le risque que ces eets se produisent, ou à envisager des alternatives (modier le tracé d’une route proposée, par exemple) qui n’auront pas d’eets négatifs sur le site.
Natura 2000: conservation par le partenariat
Les décisions concernant ces trois étapes sont prises par les autorités nationales dans l’État membre concerné.
La Commission n’intervient que lorsqu’une plainte ocielle est déposée contre la décision prise par l’État membre ou si l’aménagement considéré est susceptible d’aecter des espèces ou des types d’habitats prioritaires.
Une protection supplémentaire est prévue dans le cas des plans ou des projets susceptibles d’avoir des eets négatifs sur un site abritant des habitats ou des espèces prioritaires, c’est-à-dire celles particulièrement menacées ou vulnérables.
Dans un tel cas, le projet ne peut être autorisé que s’il est répond à des considérations liées à la santé de l’homme et à la sécurité publique ou si l’État membre concerné présente à la Commission des arguments incontournables concernant son intérêt public majeur.
Pour faciliter la compréhension de ces dispositions, la Commission a établi des orientations qui orent une aide méthodologique non contraignante en ce qui concerne la réalisation ou l’examen des évaluations exigées en vertu de l’article6, paragraphes3 et 4, de la directive Habitats.http://ec.europa.eu/environment/nature/natura2000/management/guidance_en.htm
La Commission doit cependant être informée de toute mesure compensatoire proposée pour tout plan ou projet approuvé dans le cadre de la troisième étape, pour lui permettre de vérier si la cohérence du réseau Natura 2000 est préservée.
Il doit être accompagné de mesures compensatoires adéquates pour réparer le préjudice ou les dommages causées aux habitats et espèces européennes aectés.
Natura 2000: conservation par le partenariat
La consultation du public est une composante essentielle du processus Natura 2000.
Pour que ces débats atteignent leurs objectifs, ils doivent absolument être menés dans une atmosphère de compréhension et de conance mutuelles.
Cependant, au l des ans, un certain nombre d’idées fausses se sont fait jour dans la mise en œuvre des directives communautaires sur la nature.
Ces idées fausses empêchent non seulement d’y voir clair, mais elles suscitent aussi des inquiétudes non fondées.
Natura 2000 est l’initiative la plus ambitieuse jamais entreprise pour conserver la riche biodiversité de l’Europe.
Il permet aux vingt-sept États membres de l’Union européenne d’œuvrer ensemble pour protéger des centaines de nos espèces et habitats les plus précieux dans toutes leurs aires de répartition naturelle en Europe, indépendamment des frontières nationales.
L’élément central de l’initiative est la création d’un réseau écologique de sites appelé «Réseau Natura 2000».
Quelque vingt-cinq mille sites ont été inclus dans ce réseau jusqu’à présent.
Ils couvrent ensemble près de 20% du territoire de l’Union européenne, constituant de ce fait le plus vaste réseau de zones naturelles protégées du monde.
Comme Natura 2000 fait partie intégrante de notre environnement naturel, il faut continuer à gérer les sites d’une manière en tenant compte des habitats et des espèces vulnérables présents.
Le but n’est pas d’arrêter toute activité économique, mais de fixer les conditions de leur exercice tout en protégeant la biodiversité de l’Europe.
Chacun, qu’il s’agisse des citoyens concernés, des propriétaires privés, des usagers, des fonctionnaires et des groupements soucieux de conservation, a un rôle important à jouer pour assurer la réussite de Natura 2000.
Commission européenne Natura 2000 : Conservation par le partenariat Luxembourg: Oce des publications ocielles des Communautés européennes2009 – 16pp – 21 x 29.7 cm ISBN 978-92-79-11547-9
Version révisée, juin 2007
Version révisée, juin 2007
« Associer la gestion et le nancement de Natura 2000 » Orientation et Ateliers Référence : ENV.B.2/SER/2006/0055
Cette publication a été rédigée dans le cadre d’un marché de service et n’est pas juridiquement contraignante.
1.PRÉFACE ..................................................................................6
2.INTRODUCTION: NATURA 2000 ET LE FINANCEMENT DE NATURA ...........................................................................8
Avec l’aide de : Stefanie Lang, Andreas Baumüller, WWF
3.À QUI EST DESTINÉ LE MANUEL, EN QUOI CONSISTE-T-IL ET QUELS EN SONT LES BÉNÉFICES ? ..................................................................9
4.DÉFINITIONS ET DESCRIPTIONS, STRUCTURE, CONTENU ET APPLICATION .............11
5.DESCRIPTIONS DES FONDS .........................................15
•Tableau1: Les groupescibles de l’analyse des fonds ...........11
•Tableau13: Dates importantes dans la mise en œuvre du Fonds de Cohésion ...................................................22
•Tableau2: Les types de sites Natura 2000 ..................................11
•Tableau14: Liste d’articles essentiels dans le Règlement instituant le Fonds de Cohésion qui concernent Natura 2000 ...............................................22
•Tableau15: Dates importantes dans la mise en œuvre du Fonds Life+ ..............................................24
•Tableau16: Dates importantes dans la mise en œuvre du PC7 pour des activités de recherche ................25
•Tableau6: Liste d’articles essentiels dans le Règlement du FEADER qui concernent Natura 2000 .............16
•Tableau17: Liste des articles essentiels dans le PC7 pour des activités de recherche qui concernent Natura 2000. ......................................25
•Tableau8: Liste d’articles essentiels dans le Règlement du FEP qui concernent Natura 2000........................17
•Tableau9: Dates importantes dans la mise en œuvre du FEDER .........................................................19
•Tableau10: Liste d’articles essentiels dans le Règlement relatif au FEDER qui concernent Natura 2000. .......................................................................19
•Tableau11: Dates importantes dans la mise en œuvre du FSE ...............................................................21
•Tableau12: Liste d’articles essentiels dans le Règlement relaf au FSE qui concernent Natura 2000 ..........21
Activité 1 : ADMINISTRATION DU PROCESSUS DE SÉLECTION....................................................................34 ....................................................................34
Activité 15 : MISE EN OEUVRE DES PLANS DE GESTION ET CONVENTIONS............................................................76
Activité 2 : ÉTUDES SCIENTIFIQUES/INVENTAIRES POUR L’IDENTIFICATION DES SITES ........................35
Activité 16 : FOURNITURE DE SERVICES, COMPENSATION POUR RENONCIATION DE DROITS ET PERTE DE REVENU ............................80
Activité 17 : SUIVI ET EXPERTISE .........................................................82
Activité 18 : GESTION DES RISQUES ..................................................86
Activité 4 : PROJETS PILOTES ............................................................40
Activité 19 : (EN COURS) SURVEILLANCE DES SITES .................90
Activité 5 : PRÉPARATION DES PLANS DE GESTION, STRATÉGIES ET PROJETS ..............................................44
Activité 20 : DIFFUSION DU MATÉRIEL D’INFORMATION ET DE PUBLICITÉ ...............................................................92
Activité 6 : ÉTABLISSEMENT D’ORGANES DE GESTION.........46
Activité 21 : FORMATION ET ÉDUCATION ......................................96
Activité 8 : EXAMEN DES PLANS DE GESTION, STRATÉGIES ET PROJETS ..............................................52
Activité 9 : COÛTS DE FONCTIONNEMENT DES ORGANES DE GESTION ........................................54
Activité 23 : ACHAT DE TERRES, COMPRENANT UNE COMPENSATION POUR DES DROITS DE DÉVELOPPEMENT ..................................................102
Activité 10 : MAINTENANCE DES INSTALLATIONS POUR LE PUBLIC – ACCÈS ET UTILISATION DES SITES ..........................................56
Activité 24 : INFRASTRUCTURES NÉCESSAIRES POUR LA RESTAURATION DES HABITATS OU DES ESPÈCES ...................................................................104
Activité 11 : COÛTS DU PERSONNEL .................................................58
Activité 25 : INFRASTRUCTURES D’ACCÈS POUR LE PUBLIC.............................................................106
Activité 12 : GESTION EN VUE DE LA CONSERVATION – HABITATS .............................................................................60
Activité 13 : GESTION EN VUE DE LA CONSERVATION – ESPÈCES ...............................................................................66
nul l
PRÉFACE
La protection de la nature pour les générations futures est un travail qui est en cours et beaucoup reste à faire! C’est une tâche que je m’engage à poursuivre avec énergie dans les années à venir.
La nature nous procure du plaisir, de l’épanouissement, de l’inspiration et du réconfort.Elleestessentielleànotreculture,notrelan-gage,notrebien-êtrepsychologiqueetspirituel.
Labiodiversitéreprésenteladiversitédelaviesoustoutes ses formes – la diversité des espèces, des variations génétiques au sein des espèces ainsi que la diversité des écosystèmes.
Natura 2000 est le réseau écologique européen de si-tes,crééenvertudeladirective«Habitats».Sonobjec-tifprincipalestlaprotectiondestypesd’habitatsetdesespèces de plantes et d’animaux d’importance communautaire dans l’Union européenne.
Natura 2000 contribue de manière importante à l’objectif à long terme qui consiste à protéger les ressources en biodiversité de la Communauté.
Des progrès considérables ont été réalisés grâce à la création du réseau Natura 2000 et la désignation, par les Etats membres, de plus de 18.000 sites.
Maintenant que la mise en place du réseau est presque achevée,ilestessentieldeseconsacreràlagestiondessites.
La mise en œuvre des plans de gestion soulève clairementleproblèmedeladisponibilitédesressour-ces nécessaires y compris des ressources financières.
Ladiminutioncontinuedelabiodiversitéaétérecon-nuecommel’undesproblèmesenvironnementauxlesplus urgents de notre société.
La richesse de la faune et la flore en Europe ainsi que leurs habitats est un élément d’une très grande valeur pour maintenir notre qualité de vie.
Plus important encore, ces éléments jouent un rôle essentiel dans la régulation des systèmes naturels (cycle de l’eau, climat) ainsi que pour certaines ressources naturelles dont notre société dépend.
La valeur économique de ces « services liés aux écosys-tèmes»estbeaucoupplusélevéequelescoûtsliésàleurprotectionetàleurconservation.
Grâceàcemanuel,vouspourrezmieuxcomprendrecomment utiliser les fonds communautaires pour Natura 2000. Ces fonds contribueront à la mise en œuvre de Natura 2000 ainsi qu’à atteindre l’objectif général de protection de la biodiversité en Europe.
En même temps, nos concitoyens sont de plus en plus intéressésparlessujetsquitouchentàlanatureetàlafauneetlaflore.Lesdocumentairesdiffusésàlaté-lévision sur la faune et la flore sont très populaires et les ONG qui œuvrent pour la protection de la nature, comptentdesmillionsdemembresàtraversl’Europe.Toutefois, cet intérêt général doit encore se concrétiser par des eorts politiques déterminés et coordonnés.
Depuisquelquesannées,desprogrèsconsidérablesont permis la mise en place de politiques modernes, rationaliséesetefficientesafind’aboutiràunenviron-nement plus propre et plus sain pour nos concitoyens, tout en stimulant l’innovation.
nul l
INTRODUCTION : LE RÉSEAU NATURA 2000 ET SON FINANCEMENT
Ceux-ci comprennent, par exemple, les services liés aux écosystèmes, la fourniture de denrées alimentaires et deproduitsdubois,lacréationd’emplois(parex.dansle secteur de l’écotourisme), la diversication des éco-nomieslocales,l’augmentationdelastabilitésocialeetl’amélioration des conditions de vie ainsi que la réduc-tiondesproblèmesenvironnementauxlocauxtelsquela pollution de l’eau.
En effet, ces pays ont déjà proposé leurs listes de sites à la Commission européenne.
Natura 2000 constitue le pilier capital de la conserva-tiondelabiodiversitédansl’Unioneuropéenne.Leréseau Natura 2000 a été créé en vertu de la directive «Habitats»en1992.Avecladirective«Oiseaux»,ladi-rective«Habitats»établituncadrecommunpourlaconservation de la faune et de la flore ainsi que des ha-bitatsdansl’Unioneuropéenne.Ladirective«Habitats»est l’initiative européenne clé pour le maintien de la biodiversité dans les Etats membres.
Dans sa communication au Conseil et au Parlement
1 européen sur le nancement de Natura 2000
Les sites faisant partie du réseau Natura 2000 représentent actuellement environ 15 à 30% de la superficie totale des Etats membres de l’UE.
Cette superficie est déjà 2 fois plus importante que celle de l’Allemagne.
le 15 juillet 2004 –, la Commission explique comment les besoins financiers de Natura 2000 peuvent être intégrés dans les diérents fonds communautaires et quelles mesures ces fonds peuvent éventuellement financer.
Composé de représentants des Etats membres et des parties concernées, un groupe d’experts de l’article 8 a aidé la Commission à estimer les coûts d’un réseau « bien géré ».
L’estimation finale annuelle de 6,1 milliards pour l’UE-25 est basée sur les réponses d’un questionnaire rempli par les Etats membres mais également sur les coûts réels pour les sites qui ont déjà été gérés.
Dans sa communication, la Commission propose que le futur conancement – selon la pratique courante – soit contenu dans les instruments financiers existants.
Les raisons suivantes justient le choix de cette option « d’intégration » :
Pour chaque zone biogéographique, les Etats membres proposent à la Commission une liste de sites sélectionnés sur base des critères repris dans la directive « Habitats ».
Avec l’aide du Centre thématique européen sur la biodiversité (ETC), de scientifiques indépendants, d’experts des Etats membres et d’ONG, la Commission examine ensuite ces propositions dont le but est de créer un réseau écologique cohérent et représentatif de sites.
Ainsi, l’agriculture dans les sites Natura 2000 sera intégrée dans le soutien financier de la Politique Agricole Commune, tandis que les interventions structurelles relèveront des politiques de développements rural et régional.
An de respecter leurs engagements, les Etats membressonttenusd’investiroudecontinueràinves-tir dans des infrastructures, des activités, du personnel et/ou des institutions.
Diérentes activités peuvent être nécessaires pour la gestion ecace des sites, par exemple développer des plans de gestion, restaurer les habitatsetorganiserdesactivitésdegestionactivetel-les que le fauchage ou le recensement des espèces.
Ces activités imposent des coûts aux Etats membres, coûts qui seront en principe couverts par les budgets nationaux sur base du principe de subsidiarité.
Toutefois, l’article 8 de la directive « Habitats » permet le cofinancement communautaire de telles activités.
Au-delàdeseffortsdeconservationdelanature,lacréation du réseau Natura 2000 peut aussi apporter desavantageséconomiquesetsociauxconsidérables.
COM (2004) 431 final, 15 juillet 2004
Un « nouveau monde » pour le nancement européen de la nature
À QUI EST DESTINÉ LE MANUEL, EN QUOI CONSISTETIL, ET QUELS EN SONT LES BÉNÉFICES ?
Beaucoupd’utilisateursdecemanuelontdéjàdûpla-nier le nancement de projets Natura 2000, peut-être en utilisant les instruments financiers en place pour la période 2000–06.
Il est important de reconnaître que, pour la période 2007–13, le nancement communautaire pour la conservation de la nature a été revu de manière signicative.
Celasignifie,pourceuxdontlebutestd’assurerunfi-nancement adéquat pour des projets de conservation de la nature, qu’ils doivent activement rechercher de nouvelles opportunités dans les fonds communautaires tel qu’exposé dans ce manuel. Ils doivent aussi conti-nueràapprofondirlesopportunitésqu’offrentd’autresnancements au niveau national.
Ce manuel d’orientation ( « le manuel » ) est d’abord destiné aux autorités des Etats membres responsables de l’élaboration des programmes nationaux et régionaux pour la période 2007–13.
Le manuel a pour but d’aider les autorités à identifier les opportunités pour le cofinancement européen de Natura 2000 et d’encourager àcequecesopportunitéssoienttotalementintégréesdans les programmes de nancement nationaux et régionaux.
Les montants prévus dans les nouveaux fonds 2007–13 permettentd’obtenirplusdefinancementpourdesprojetsdeconservationdelanature.Lesbesoinspourle nancement de Natura 2000 ont été clairement iden-tiés dans tous les règlements de nancement appropriés et présentés par la Commission dans le cadre des propositionsbudgétaires2007–13.
Le manuel pourrait aussi être un instrument utile pour les autorités impliquées dans le développement de plans de gestion pour des sites spéciques. En eet, le manuel peut apporter des idées précieuses sur la façon dont des mesures de gestion spéciques pourraient êtrefinancéesàl’avenir.
Toutefois, afin de bénéficier pleinement de cette possibilité, les Etats membres ainsi que les acteurs impliqués dans la gestion de projets de conservation de la nature,doiventtravaillerensemblepourgarantirqueles opportunités oertes par les fonds communautaires soient retenues.
Cela signie que les autorités nationales et régionales planiant les programmes de financement,encollaborationaveclesgestionnairesdes sites Natura 2000 et des terres inclues dans les sites Natura 2000, doivent absolument penser à intégrer les objectifs de conservation de la nature et la gestion de Natura 2000 dans le concept plus large du développement régional, rural et marin.
Grâce à ce manuel, les autorités nationales et régionales sont invitées à prendre en compte tous les groupescibles potentiels (c’est-à-dire ces « utilisateurs-finaux » des fonds communautaires qui exercent actuellement des activités liées aux sites Natura 2000). Ces groupes-ciblescomprennentlesadministrations,lesagricul-teurs, les forestiers, les pêcheurs et aquaculteurs, les propriétairesprivésetpublics,lesgestionnairesdeter-res, les organisations non-gouvernementales (ONG), les organisations éducatives et les petites et moyennes entreprises (PME).
Bien que le contenu de ce manuel ne s’adresse pas directement à ces groupes – cibles, il devrait les aider ainsi que leurs représentants à être mieux informés sur les planications entreprises par les autorités nationales et régionales.
De plus, les gestionnaires de sites Natura 2000 savent très bien quelles mesures sont importantes et doivent être financées. Ils pourraient apporter leur expérience et l’information néces-saireauxautoritésresponsablesdel’élaborationdesprogrammes nationaux et régionaux.
L’analyse des fonds présentée dans la section intitulée « Les options de nancement pour les activités de gestion Natura 2000 » couvre diérents types de sites Natura 2000, dont les terres agricoles, les forêts, les autres zones terrestres, les eaux intérieures ; les zones humides, les zones côtières et marines.
Cette analyse souligne aussi les opportunités qui s’orent aux dié-rentsgroupes-ciblesmentionnésci-dessus.Lesdétailsconcernantlesgroupes-ciblesetlestypesdesitessetrouvent dans la section « dénitions et descriptions ».
En quoi le manuel consiste-t-il?
En résumé, le manuel :
•indiquelespossibilitésdefinancementde Natura 2000 au niveau européen ;•aideàlacompréhensiondesnouveauxrè-glements au niveau opérationnel ; et,•attirel’attentionsurdesoptionsgénéralesdefinan-cement qui ne seraient pas claires immédiatement.
À l’avenir, la majorité du conancement communautaire pour Natura 2000 se fera au moyen des fonds communautairesexistantsdontlebutestd’augmen-ter le développement rural, régional et marin dans l’UE.
Lasécurisationdel’utilisationdurabledesressourceset le renforcement des synergies entre la protection environnementale et la croissance sont également encouragés dans le cadre de la stratégie de Lisbonne.
Par conséquent, dans la période 2007–13, les programmes de développement et de cohésion nationaux/régionaux soutenus par les fonds communautaires devront aussi de plus en plus intégrer des considérations environnementales (par ex. Natura 2000) dans leurs priorités de financement2.
•lapossibilitédevérifiersionapenséàtouteslesactionsnécessairesetsitouteslespossibili-tés de nancement sont connues et utilisées ;•soutenirlafuturerévisiondesprogrammes;et•fourniruneimportanteinformationdebasepour le développement de plans de gestion.
Lebutdecemanuelestdefourniruneressourceexacteetàjourpourlesautoritésnationalesetrégionalesafinqu’elles identient les opportunités pour le conance-ment européen de Natura 2000 dans la période de -nancement 2007–13.
Le manuel se concentre sur les principaux instruments de nancement européens qui seront d’application en 2007–13:
Bien que quelques planifications de programmes nationaux pour 2007–13 soient déjà finalisées, le processus global qui consiste à établir, approuver et mettre en œuvre les programmes et à sélectionner les projets, n’en est encore qu’à ses débuts.
• les Fonds structurels (le Fonds social européen (FSE) et le Fonds européen de développement régional (FEDER) • le Fonds de cohésion • le Fonds européen agricole pour le développement rural (FEADER) • le Fonds européen pour la pêche (FEP) • l’Instrument financier pour l’environnement (LIFE+) • le 7eme Programme-cadre de recherche (PC7)
Le manuel sera activement mis en avant lors d’ateliers au niveau national et introduit dans le processus de- nancement.
L’élaboration du manuel et sa distribution dans les Etats membres au travers d’ateliers doivent être considérées comme une étape d’un processus en cours.
Dans le passé, le nancement communautaire pour les questions de conservation de la nature était principalement traité par le programme LIFE, visant des projets individuels.
L’idéeestd’aideràidentifierunecomplémentaritéetdes synergies parmi les divers instruments financiers toutenévitantdesdédoublementsetdeschevauche-ments.
Lorsdespériodesfinancièresprécédentes,lespossibili-tés de nancement dans les fonds de développements rural et structurels n’ont pas susamment été utilisées dans un contexte plus large.
L’intégration du conance-ment de Natura 2000 dans les instruments de nancement communautaires existants – tel que proposé par la Commission pour la période 2007–13 – est donc une nouvelle approche pour la plupart des autorités et des parties impliquées.
Il faut savoir que le manuel présente les options de -nancementeuropéenquisontenprincipedisponiblesauniveaunationaletrégional.Toutefois,despossibi-lités concrètes de nancement pour Natura 2000 en 2007–13 seront déterminées par les programmes nationaux et régionaux préparés par les Etats membres.
Le manuel ne couvre pas le nancement pour toutes les mesuresnécessairesàlamiseenœuvredesdirectives«Habitats»et«Oiseaux»(parex.l’élaborationdeplansd’action pour les espèces séparément de la gestion des sites).
Le manuel couvre uniquement les activités relatives aux sites Natura 2000.
2 Voir : Lignes directrices intégrées pour la croissance et l’emploi (2005-2008) (COM(2005)141) : lignes directrices microéconomiques – ligne directrice 14 ; Communication de la Commission : une politique de cohésion pour soutenir la croissance et l’emploi : Orientations stratégiques communautaires 2007–13 (COM (2005) 299).
DÉFINITIONS ET DESCRIPTIONS, STRUCTURE, CONTENU ET APPLICATION
Dénitions et descriptions
Le tableau 2 présente les types de sites Natura 2000 inclus dans l’analyse des règlements présentés dans la section suivante.
Le manuel invite les autorités natio-nalesetrégionalesàprendreenconsidérationlestypesde sites Natura 2000 mentionnés ci-dessous.
Ce document a pour but de conseiller les autorités compétentes dans les Etats membres responsables de l’élaboration des programmes nationaux et régionaux pour la période de nancement 2007–13.
Les autorités sont invitéesàprendreenconsidérationtouslesgroupes- cibles potentiels qui pourraient exercer des activités liées à des sites Natura 2000.
Le tableau 1 ci-dessous présente les catégories des groupescibles impliqués.
Les catégorie sont été définies de manière à distinguer les groupes ayant des intérêts légaux dans les terres (par ex.lespropriétaires,lesbailleurs)desautresgroupes.
TABLEAU 1 : LES GROUPES-CIBLES DE L’ANALYSE DES FONDS
Administrations publiques
Administrations publiques qui sont des organes gouvernementaux et des organes publics de conseil, au niveau national, régional ou local.
Les administrations publiques comprennent : des agences gouvernementales telles que les départements et les ministères, des organes régionaux (gouvernement local, administrations décentralisées), les autorités sanitaires, etc..
Cet intitulé est destiné aux administrations qui conseillent sur la gestion de terres mais qui n’en possèdent pas.
Particuliers ou organisations impliqués dans des activités agricoles commerciales.Particuliers ou organisations impliqués dans des activités forestières commerciales.
Agriculteurs Forestiers Propriétaires privés
Particuliers ou organisations qui possèdent des terres (par ex. des propriétaires forestiers privés).
Peut in-clurelesacteursimpliquésdansdesactivitésnon-commercialessurdesterres(àl’exclusiondesagricul-teurs et des forestiers).
Organisations publiques et administrations qui possèdent des terres (par ex. des propriétaires forestiers publics).
Particuliers ou organisations impliqués dans des activités de pêche ou aquacoles commerciales.
Pêcheurs et aquaculteurs Gestionnaires de terres
Particuliers ou organisations qui gèrent des terres mais qui ne les possèdent pas.
Peut inclure les acteurs impliquésdansdesactivitésnon-commercialessurdesterres(àl’exclusiondesagriculteursetdesfores-tiers).
Organisations non-gouvernementales qui ne possèdent ni ne gèrent des terres mais qui souhaitent soutenir Natura 2000.
Petites et moyennes entreprises tel que déni par la recommandation de la Commission 2003/361/CE du 06 mai 2003 concernant la dénition des micro, petites et moyennes entreprises, JO L124, p. 36-41 du 20 mai 2003.
Organisations impliquées dans des programmes éducatifs.Autres particuliers ou organisations qui ne sont repris dans aucune des catégories précédentes.
Organisations éducatives Autres
TABLEAU 2 : LES TYPES DE SITES NATURA 2000
Uniquement des zones agricoles exploitées, incluant les vergers en culture.Forêts incluant les forêts de type « dehesa, montado »
Terres agricoles Forêts Autres zones terrestres
Inclut les zones alpines, la garrigue, toutes autres zones non comprises dans les autres catégories (par ex. les pâturages qui ne sont pas classés comme zone agricole exploitée).
Inclut des terres agricoles et des ver-gersàl’abandon.
Rivières, lacs et eau douce.Marécages,tourbières,estuaires(peutyavoiruncroisementavecdeszonescôtières).
Eaux intérieures Zones humides Zones côtières
Dunes, plages, laisses de vases, eaux côtières (jusque 12 miles marins) (peut y avoir un croisement avec des zones humides).
Ètudes scientiques, personnel de recherche, ateliers et réunions, rassem-blementdebasesdedonnéesetc.
Études scientiques/inventaires pour l’identication des sites – enquêtes, inventaires, cartographie, évaluation de l’état de conservation
Mise en place des sites Natura 2000
Inclut des manuels, des séminaires, des ateliers, du matériel de communication pour la formation et le développement des capacités.
Préparation du matériel d’information et depublicité
Projets pilotes
Projets pilotes sur les sites.
Préparation de plans de gestion, stratégies et projets
Établissement d’organes de gestion
7Consultation–réunionspubliques,liensavec les propriétaires
Comprendlescoûtsliésàl’organisationderéunionsetd’ateliers,lapubli-cation des résultats de consultation, le soutien financier des parties concernées, etc.
Peut inclure des activités de mise en réseau ( voyages, réunions, ateliers).Examenetmiseàjourdesplansetstratégiesdegestion.
Examen des plans de gestion, stratégies et projets
Planication de la gestion
Coûts de fonctionnement des organes de Inclut: les dépenses courantes engagées pour compenser la dévalorisation gestion(maintenancedesbâtimentsetdesdesinfrastructures,consommables,fraisdevoyage,locations,baux,etc.équipements)
Inclut les coûts liés aux guides, cartes et au personnel affecté.
Maintenance des installations pour le pu-blicaccéderetutiliserlessites,matérieldidactique,postesd’observationetkios-ques, etc.
11Personnel (chargé de projets/conservation, Coûtsdupersonnel.gardiens/patrouilleurs)
Inclut le travail de restauration, la création de corridors pour la faune et la flore,lagestiond’habitatsspécifiques,lapréparationdeplansdegestion.
Mesures de gestion en vue de la conservation – maintien et amélioration de l’état de conservationenfaveurdeshabitats.
Inclut le travail de restauration, la création de corridors pour la faune et la flore, la gestion d’espèces spéciques (faune et flore), des plans.
Mesures de gestion en vue de la conservation – maintien et amélioration de l’état de conservation en faveur des espèces.
Inclut le travail de restauration, des infrastructures, la gestion d’espèces spéciques, la préparation de plans de gestion.
Mesures de gestion en vue de la conservation par rapport aux espèces exotiques envahissantes (EEE)
Mise en œuvre de plans de gestion et conventions avec les propriétaires et les gestionnaires de terres ou d’eau pour suivre certaines prescriptions
• Des mesures agroenvironnementales, par ex. des méthodes de production respectueuses de la vie sauvage, la restauration des habitats sur les terres agricoles, le pâturage extensif, des mesures conservatoires des prairies, etc.
• Des mesures sylvoenvironnementales, par ex. la création de zones fermées, le maintien du bois mort , le contrôle ou l’élimination d’espèces exotiques envahissantes, les activités de boisement ou reboisement, la gestion d’une végétation spécique, etc.
• Mesures environnementales liées à l’eau, par ex. le maintien des habitats dans des zones aquacoles etc. (lié à l’aquaculture plutôt qu’à la pêche).
Fourniture de services ; compensation pour Mesures compensatoires, par ex. pour des agriculteurs, des forestiers ou renonciation de droits et perte de revenu, d’autres propriétaires ou des utilisateurs pour perte de revenu, consé-développementd’un«liend’acceptabilité»quence des prescriptions nécessaires pour la gestion de Natura 2000.avec le voisinage
17Suivi et expertise
Serapporteprincipalementàdesfraisexceptionnelsliésauxactivitésdesuivi et d’expertise, par ex. le développement de plans de suivi, méthodes et équipements ; formation du personnel.
Gestion des risques (prévention et maîtrise Comprend la préparation de plans de surveillance et de maîtrise des indes incendies, inondations etc.)cendies, le développement d’infrastructures appropriées et l’acquisition d’équipement.
Surveillance des sites
Comprend des activités de surveillance.
Peut inclure les coûts du personnel, consommables, voyages, etc. afin de mettre en œuvre des activités de surveillance, comprenant le contrôle d’activités de loisirs nuisibles, d’activités économiques nuisibles et la protection contre les incendies de forêts.
Diusion de matériel d’information et de publicité
Comprend la mise en place de réseaux de communication, la production debulletinsetdematérielsd’informationetdesensibilisation,lacréationetlamiseàjourdepagesinternet,etc..
21Formation et éducation
Comprend la production de manuels, séminaires, ateliers et matériels de communication.
Installations pour encourager les visiteurs à utiliser et à apprécier les sites Natura 2000
23Achat de terres comprenant une compensation pour les droits de développement
Achat de terres au service de la protection de l’environnement et plans de gestion.
Peut inclure l’acquisition d’équipement approprié au fonctionnement des institutions et des activités oeuvrant pour la protection et la gestion tel quedumatérieldebureauetinformatique,matérielsdesuivi,bâteaux,équipement de plongée, caméras, etc.).
Infrastructuresd’accèspourlepublic,ma-térieldidactique,postesd’observationetkiosques, etc..
Infrastructuresdestinéesaupublic,compatiblesaveclagestionetlapro-tection de l’environnement (par ex. des infrastructures augmentant la valeur d’aménagements des sites, telles que la signalisation, des plateformes d’observationetdescentrespourvisiteurs).
Peut inclure l’acquisition d’équipement approprié au fonctionnement des institutions et activités oeuvrant pour la protection et la gestion tel que du matérieldebureauetinformatique,matérielsdesuivi,bâteaux,équipe-ment de plongée, caméras, etc.).
L’informationconcernantlespossibilitésdefinance-ment reprises sous les diérents fonds communautai-resestprésentéesousformedetableaupourchacunedes25activités.Chaquetableaufournitdesréférencesaux articles des règlements européens qui sont d’application pour l’activité en question.
L’information suivante est fournie pour chaque article :
Ledroitaufinancementdesactivitésliéesàlagestiondes sites Natura 2000 peut varier.
Pour cette raison, les activités ont été classées et présentées dans le tableau ci-dessus.
Cette liste de 25 activités a été adoptée à partir de la liste comprise dans l’annexe 3 de la Communication de la Commission sur le nancement de Natura 2000 (COM(2004) 431 final). Cette liste est el-le-même dérivée de la liste des catégories déterminées par le groupe de travail de l’article 8 et comprise dans son rapport nal sur le nancement de Natura 20003.
• Le numéro de l’article • Le sujet de l’article (titre) • Les groupescibles possibles* • Les types de sites possibles* • Les restrictions applicables aux zones quant à leur éligibilité (par ex. les restrictions applicables aux zones sous les Fonds structurels) • Autres restrictions/remarques possibles • Exemples possibles quant à l’utilisation de l’article dans la gestion des sites Natura 2000
Le groupe de travail a reconnu que la dénition du type et l’étendue des activités n’est pas simple et que les Etats membres pourraient avoir des approches différentes quant à la classification et la description de ces activités.
Les auteurs de ce manuel le reconnaissent aussi.
Si les autorités des Etats membres souhaitent obtenir un conancement communautaire pour une activité de gestion qui n’est pas couverte dans la liste cidessus, elles doivent prendre contact avec le personnel de la DG Environnement à la Commission européenne an qu’il l’aide avec les questions d’interprétation.
3 Voir: http://europa.eu.int/comm/environment/nature/nature_ conservation / natura _ 2000 _ n et w o r k / n an ci n g _ natura _ 2000 / art 8 _ w o r k in g _ g r ou p / p d f / nal _ re port _ f r . p d f .
Quelqueschangements/additionsontétéapportésàlalistetelquesuggéréparlegroupedetravailassociéàceprojet.
Les fonds européens analysés dans le cadre du manuel, fonctionnent chacun conformément à des systèmes et des conditions établis dans leurs règlements spécifiques.
L’analyse des possibilités présentée dans les tableaux de la section 5, se base sur le texte des règlements européens pour chaque fonds (avant-projet ou documentfinalquanddisponible).
Pour les fonds qui fonctionnent selon une programma-tion,ilestimportantdesignalerqueladisponibilitédesfonds pour une activité « de terrain » en particulier, dépendra des contenus de plusieurs documents stratégiques et opérationnels, dont :
Les utilisateurs de ce manuel devraient noter que les ar-ticlesreprisdanslestableauxn’offrentpasdesopportu-nités identiques pour une même activité dans tous les Etatsmembres.Lespossibilitésdefinancementdépen-denttoujoursducontextepluslargeetdesobjectifsdurèglement (par ex. le développement régional) et dans certainscas,l’articlelui-mêmepeutêtrelimitéàuncer-tain contexte (par ex. prévention des risques, énergies renouvelables).
La gestion des sites Natura 2000 consistera probablement en une série de mesures qui, dépendantes du site en question, peuvent être financées au moyen des diérents fonds européens et de dié-rentsarticles.Enfait,lesgestionnairesaurontbesoindegrandes compétences pour évaluer les fonds et les pro-grammesafinderegrouperlesbesoinsenfinancementpour Natura 2000 avec toutes les ressources financières européennes et non-européennes existantes.
Lestableauxdespagessuivantesreprennentlesprin-cipaux fonds communautaires avec pour chacun, une brèvedescriptiondesobjectifsdufonds,leprocessusde programmation et les articles qui concernent Na-tura2000(lesarticlesinclusdanslestableaux).
Ceux-ci sont élaborés par les Etats membres. • Les contenus des programmes « opérationnels » nationaux et régionaux (par ex. des programmes de développement rural sous le FEADER), des programmes opérationnels nationaux sous le FEP, des programmes opérationnels sous les Fonds structurels et de cohésion, des programmes de travail nationaux annuels sous LIFE+).
NB: le but de ce manuel n’est pas de remplacer les recherches, menées au niveau local, sur les possibilités de nancement – beaucoup d’Etats membres pratiquent des programmes de nancement qui sont indépendants des fonds communautaires mais qui s’appliquent aux sites Natura 2000.
Ce manuel contient uniquement des informations sur les principaux fonds communautaires.
Ces niveaux de détail de programmation permettent à chaque Etat membre et/ou région d’identifier les problèmes importants au niveau local et de donner la priorité aux fonds permettant d’aborder ces problèmes.
La quantité de détails comprise à chaque niveau change pour chaque fonds.
Par exemple, les programmes de développement rural développés sous le FEA-DER contiendront des descriptions très détaillées des mesures individuelles qui peuvent être financées.
Au contraire, les plans et programmes requis sous FEDER, FSE et le Fonds de cohésion sont plus stratégiques et ne contiendront pas des descriptions détaillées des mesures.
La Commission n’a pas la responsabilité première de déterminer les contenus des programmes au niveau national et régional mais elle peut vérier que les programmes soient alignés sur les priorités communautaires telles que dénies dans les règlements ou dans les orientations stratégiques.
Auparavant, les ministères des finances, de l’environnement, de l’agriculture et du développement (entre autres) étaient impliqués dans la préparation des programmes pour l’utilisation des fonds communautaires.
DESCRIPTIONS DES FONDS
Le Fonds européen agricole pour le développement rural (FEADER)
Règlement (CE) № 1698/2005 du Conseil du 20 septem-bre2005concernantlesoutienaudéveloppementru-ral par le Fonds européen agricole pour le développement rural (Feader). JO L277/2 21.10.2005.
Voir aussi : Orientations stratégiques de la Communauté pour le développement rural. JO L55/20 25.02.2006.
Les règlements pour la mise en œuvre du FEADER indiquent de manière plus détaillée comment les mesures du Règlement № 1698/2005 devraient être appliquées par les Etats membres.
Objectifs
Les objectifs du FEADER sont présentés dans l’article 4.
Le soutien en faveur d’un développement rural contri-bueàlaréalisationdesobjectifssuivants:
La structure du FEADER est basée sur quatre axes de développement rural et les dépenses minimales de chaque axe varient comme suit :
• amélioration de la compétitivité de l’agriculture et de la sylviculture par un soutien à la restructuration, au développement et à l’innovation ; • amélioration de l’environnement et de l’espace rural par un soutien à la gestion des terres ; • amélioration de la qualité de vie en milieu rural et la promotion de la diversi-cation des activités économiques.
Programmation
Il est à noter qu’il est possible qu’il y ait une certaine compétition au nancement entre les mesuresnationales,àcausedumontantdubudgetgé-néral de l’UE pour 2007–13, et les mesures qui soutiennent le projet Natura devront être encouragées par les parties concernées au dépend des autres mesures.
Le besoind’uneréflexiondynamiqueestdoncd’uneim-portance capitale. Les parties concernées et les administrations nationales devraient chercher à utiliser les options disponibles dans le FEADER afin de favoriser le développement rural.
Cela signie choisir des ensem-blesdemesuresquiaurontpourfinalitédesgainsnonseulement pour l’environnement et Natura mais aussi pour l’économie et la société locale.
Le FEADER fonctionnera selon une programmation pour la période de nancement 2007–13.
Le règlement FEADER établit le processus requis au développement et à l’adoption des PSN et PDR ainsi que les contenus/structure requis (voir titre II et III).
Les activités qui ne sont pas reprises sous les programmes de Développement Rural ne peuvent pas être nan-cées sous le FEADER.
Par conséquent, il est important que les besoins et objectifs liés à la gestion de sites Natura 2000 soient intégrés dans les Plans Stratégiques Nationaux et que, par la suite, les actions/mesures qui y sont liées, soient comprises dans les PDR, si les autorités ont l’intention d’utiliser le FEADER pour le conan-cement de telles activités.
6 mois après la soumission du PDR.
Les PSN et PDR commencent.
DANS LE RÈGLEMENT DU FEADER QUI CONCERNENT NATURA 20001
Formation professionnelle et actions d’information, y compris en ce qui concerne la diusion des connaissances scientiques et des pratiques novatrices, pour les personnes actives dans les secteurs agricole, alimentaire et forestier.
Amélioration de la valeur économique des forêts.
Reconstitution du potentiel de production agricole endommagé par des catastrophes naturelles et la mise en place de mesures de prévention appropriées.
Paiements destinés aux agriculteurs situés dans des zonesdemontagnequivisentàcompenserdeshandi-caps naturels.
Leader constitue le quatrième axe du nouveau FEADER et sera utilisé pour contribuer aux priorités des trois premiers axes (c’est-à-dire améliorer la compétitivité, l’environnement et l’espace rural, la qualité de la vie en milieu rural et la diversication de l’économie rurale) ainsi que pour encourager le développement rural ascendant et une gestion améliorée.
Au moins 5% du montant total des fonds du FEADER seront alloués à cet axe (2,5% pour les nouveaux Etats membres).Les stratégies locales de l’axe Leader sont basées sur les régions an d’utiliser au mieux les ressources existantes et de tirer prot d’une identité commune.
Des partenariats public-privé, appelés groupes d’action locaux (GALs), identient les besoins à l’intérieur de leur communauté rurale.
Ceux-ci sont ensuite présentés dans un plan de développement.
Les fonds de l’axe Leader aident ces groupes d’action locaux à encourager et soutenir le développement à petite échelle, c’est-à-dire des projets novateurs qui répondent de façon durable aux besoins du développement local.
L’axe Leader encourage la coopération entre des groupes d’action locaux dans dié-rents pays européens pour développer conjointement leurs projets et construire des réseaux au niveau régional, national et européen.
Dans les périodes de programmation précédentes, beaucoup de projets Leader ont eu des avantages très clairs pour Natura 2000.
L’avantage clé de Leader ne réside pas dans le fait d’être une grande source de nancement pour des mesures Natura 2000 mais réside plutôt dans l’approche qui encourage la coopération des acteurs locaux et dans le développement de projets intégrés.
Par conséquent, il est particulièrement adapté aux régions qui développent des stratégies combinant la conservation de la nature et l’exploitation des terres de façon durable en valorisant les sites Natura 2000, par l’écotourisme ou la commercialisation de produits régionaux durables.
Des exemples d’anciens projets et programmes Leader, ainsi que d’autres informations sont disponibles à cette adresse : http://europa.eu.int/comm/agriculture/rur/leaderplus/index_fr.htm
Paiements Natura 2000 et paiements liés à la directive 2000/60/CE.
Paiements agroenvironnementaux.
Amélioration de l’environnement et de l’espace rural.
Qualité de la vie en milieu rural et diversication de l’économie rurale.
Premierboisementdeterresnonagricoles.Paiements Natura 2000; [forêts].
Promotion des activités touristiques. Conservation et mise en valeur du patrimoine rural.
Janvier – mars 2006,avril–juin 2006.
Règlements sur la mise en œuvre doivent être adoptés par la Commission.
Les Etats membres soumettent les PSN.
Mars–mai2006c-à-dmax3 mois après l’adoption des orientations stratégiques de la Communauté, mais en attendant l’adoption du règlement général sur les Fonds structurels.
6 NB: Ce manuel ne devrait pas remplacer les Règlements actuels déjà publiés, qui contiennent le texte légal nal déterminant le fonctionnement des Fonds.
Le Fonds européen pour la pêche
LA MISE EN ŒUVRE DU FEP
Règlement (CE) № 1198/2006 du Conseil du 27 juillet 2006 relatif au Fonds européen pour la pêche
Au plus tard lors de la soumission des PON
Objectifs
Les Etats membres soumettent les PON. Pour le 31 décembre 2006
La Commission peut demander aux Etats membres de modifier les PON.
Dans les deux mois qui suivent la soumission des PON
La Commission approuve les PON.
Jusqu’à4moisaprèslasoumission des PON qui ont été acceptés
Les PON commencent.
1 janvier 200721décembre2011
Débatsurlesleçonsdemiseenœuvredes PSN, organisé par la Commission et basé sur les soumissions écrites des Etats membres.
• accompagner la Politique Commune de la Pêche (PCP) ;•favoriserlaprotectionetlavalorisationdel’environnement et des ressources naturelles liées au secteur de la pêche ; et •favoriserledéveloppementdurableetl’amé-lioration de la qualité de vie dans des régions ayant des activités dans le secteur de la pêche.
Programmation
DANS LE RÈGLEMENT DU FEP QUI CONCERNENT NATURA 20001
Champ d’application des mesures de l’axe prioritaire 1: réf 20(c) compensations socio-économiques d’accompa-gnementàlagestiondelaflotte,ycomprislaformationprofessionnelle.
Le Fonds européen pour la pêche fonctionnera selon une programmation pour la période de nancement 2007–13.
Les autorités des Etats membres devront développer et adopter des Plans Stratégiques Nationaux (PSN),établissantunestratégiepourleurssecteursdepêche en relation avec la PCP, et des Programmes Opérationnels Nationaux (PON) détaillant comment les montants alloués par le FEP seront dépensés en concordance avec les Plans Stratégiques Nationaux.
Le Fonds peut contribuer au financement de mesures socio-économiques proposées par les Etats membres en faveur des pêcheurs aectés par l’évolution des activités de pêche et qui concernent : 1(c) des programmes de reconversion en dehors du secteur de la pêche maritime.
Champ d’application des mesures de l’axe prioritaire 2: réf – interventions dans la production aquacole.
Le Règlement relatif au FEP présente le processus exigé pour développer et adopter des PSN ainsi que les contenus/structure exigés (voir article 15).
Les PON sont plus spécifiques que les PSN, et ils établiront comment les Etats membres envisageront d’utiliser les fonds du FEP (voir article 17).
Ils établiront donc le cadre pour la mise en œuvre des politiques et des priorités qui seront co-nancées par le FEP. Une activité ne devrait donc pas être financée par le FEP si elle n’est pas dans le PON.
Il est par conséquent important que les activités liées à la gestion des sites Natura 2000 soient inclues dans les PON si les autorités ont l’intention d’utiliser le FEP pour conancer de telles activités.
Formes d’aquaculture portant notamment sur la protection et la valorisation de l’environnement, des ressources naturelles, de la diversité génétique, ainsi que sur la gestion du paysage et des caractéristiques traditionnelles des zones aquacoles.
Formesdurablesd’aquaculturecompatiblesaveclescontraintes spéciques en matière d’environnement résultant de la désignation de zones Natura 2000 en application avec la directive 92/43/CEE.
Champ d’application des interventions de l’axe prioritaire 3, mesures d’intérêt commun.
Contribuerdemanièredurableàunemeilleuregestionou conservation des ressources.
Promouvoir des techniques de pêche ou des engins sélectifs ou la réduction des captures accèssoires.
Retirer des fonds marins les engins de pêche perdus an de lutter contre la pêche fantôme.
Développer, restructurer ou améliorer les sites d’aquaculture.
7 NB: Ce manuel ne devrait pas remplacer les Règlements actuels déjà publiés, qui contiennent le texte légal nal déterminant le fonctionnement des Fonds.
Mettreàniveaulesqualificationsprofessionnellesoumettre au point de nouvelles méthodes et de nouveaux instruments de formation.
Promouvoir un partenariat entre les scientiques et les professionnels du secteur de la pêche.
Construction ou la mise en place d’installations fixes ou mobilesdestinéesàprotégeretàdévelopperlafauneetla flore aquatiques.
Le Règlement général pour le Fonds européen de développement régional (FEDER), le Fonds social européen (FSE), et le Fonds de cohésion (FC), dénit les principes, règles et standards communs pour la mise en œuvre des trois fonds (Règlement (CE) № 1083/2006 du Conseil).
De plus, des dispositions plus spéciques pour chaque fonds sont présentées dans trois Règlements séparés et spéciques.
Réhabilitationdeseauxintérieures,ycomprisleszonesdefrai et les itinéraires de migration des espèces migratrices.
La protection ou l’amélioration de l’environnement dans le cadre de Natura 2000, lorsqu’elles concernent direc-tementlesactivitésdepêche,àl’exclusiondesfraisdefonctionnement.
Projets pilotes : permettre d’expérimenter des plans de gestion et de répartition de l’eort de pêche, y compris, si nécessaire, la mise en place éventuelle de zones inter-ditesàlapêche,afind’évaluerlesconséquencesbiolo-giquesetfinancières,ainsiquelerepeuplementàtitreexpérimental.
Projetspilotes:élaboreretexpérimenterdesméthodesvisantàaméliorerlasélectivitédesengins,àréduirelescaptures accèssoires, les rejets ou l’impact sur l’environnement, en particulier pour les fonds marins.
Pour la période de programmation 2007–13, une sim-plication assez importante a été proposée par la Commission.
La politique de cohésion comprendra trois fonds : le FEDER, le FC et le FSE et trois objectifs : le 1er Objectif : ‘Convergence’ financé par le FEDER, le FSE et le FC ; le 2e Objectif :‘Compétitivité régionale et emploi’ financé par le FEDER et le FSE et le 3e Objectif : ‘Coopération territoriale’ financé par le FEDER.
Les régions de convergence sont celles où le PIB par habitant est inférieur à 7 5% de la moyenne européenne.
Toutes les autres régions sont des candidats potentiels pour le second Objectif.
Champ d’application des interventions de l’axe priori-taire4,enparticulierréf(2)(b),(c),(d).
Reconversion et réorientation des activités économiques, notamment par la promotion de l’écotourisme, pour autant que ces activités n’entraînent pas d’augmentation de l’eort de pêche.
Le Fonds européen de développement régional (FEDER)
Soutienauxpetitesinfrastructuresliéesàlapêcheetautourisme,ainsiqu’auxservicesquibénéficientauxpeti-tes communautés vivant de la pêche.
Règlement (CE) № 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le Règlement (CE) № 1260/1999 ; et
Promotion de la coopération interrégionale et transnationale entre les groupes des zones de pêche, principalement par la mise en réseau et la diusion des meilleures pratiques.
Acquisitiondecompétencesetlafacilitationdel’élabo-ration et de la mise en œuvre de la stratégie de développement local.
Participationaudéveloppementdurable,dansleszonesde pêche,‘d’entités ou groupes locaux’représentant les partenairespublicsetprivés.
FEDER, FSE et le Fonds de Cohésion
Le FEDER contribue au financement de l’aide visant à renforcer la cohésion économique, sociale et territoriale au sein de l’UE en réduisant les disparités régionales et en soutenant le développement et l’ajustement structurel des économies régionales.
Le FEDER aura spécialementpourbutderenforcerlacompétitivitéetl’innovation,decréerdesemploisdurables,etd’encou-rager une croissance respectueuse de l’environnement.
Le FEDER concentre son aide sur un nombre de priorités thématiques qui reflètent les objectifs de la Politique de cohésion de l’UE (articles 4, 5 et 6 du Règlement relatif au FEDER).
En général, le FEDER contribue au nancement de diérentes initiatives de développement régional (par ex. des investissements productifs et des infrastructures).
Lapolitiquedecohésionapourobjectifprincipaldefavoriser une réelle convergence et de réduire les dis-paritéssocio-économiquesetterritoriales.Cetobjectifest atteint grâce au conancement d’investissements et d’autres mesures dans les pays, les régions et les zones les moins développés de l’Union.
Les orientations stratégiques communautaires (OSC)8 incluent la protection de la nature et des espèces en accord avec la législation sur l’environnement.
8 COM(2005) 299‘Une politique de cohésion pour soutenir la croissance et l’emploi Orientations stratégiques communautaires, 2007–13
Programmation
LA MISE EN ŒUVRE DU FEDER
Les orientations stratégi-Adoptéesle06octobre2006(déci-ques communautaires pour sion 2006/702/CE du Conseil).lacohésionsontétablies.
Les Etats membres prépa- Dans les 5 mois qui suivent l’adop-rent et soumettent les CRSN.tion des orientations stratégiques communautaires (Règlement général, article 28.2).
Les Etats membres prépa-Au plus tard, dans les 5 mois qui suirent et soumettent des pro-vent la décision de la Commission sur positions de programme les CRSN (Règlement général, article opérationnel sous le FEDER.
32.3) ou éventuellement en même temps que la présentation du CRSN (Règlement général, article 28.2).
La Commission peut demander aux Etats membres de revoir le programme proposé.
Le FEDER fonctionnera selon une programmation pour la période de nancement 2007–13.
En général, la mise en place des orientations stratégiques et de la programmation pour les Fonds structurels et de cohésion se déroulera en trois étapes; 1) le Conseil européen adopte les orientations stratégiques de la Communauté pour la cohésion, proposées par la Commission en vue du nancement , 2) les Etats membres développent des cadres de référence stratégique nationaux (CRSN) qui exposent la stratégie avec des priorités thématiques et territoriales pour contribuer aux objectifs communautaires, 3) les Etats membres préparent des programmes opérationnels (PO) qui déniront les activités concrètes sous le FE-DER (ainsi que sous le FSE et le Fonds de cohésion) au niveau de l’Etat membre.
Les CRSN et les PO couvriront la période du 2007–13.
La Commission adopte chaque programme opérationnel.
Leplusrapidementpossiblemaisauplus tard dans les 4 mois qui suivent la soumission ocielle par les Etats membres(Règlementgénéral,arti-cle 32.5).
1 janvier 2007.
Les programmes opérationnels du FEDER commencent.
Fin 2009 et 2012.
Les programmes opérationnels présenteront comment les Etats membre sont l’intention d’utiliser les fonds du FEDER.
Les Etats membres présentent à la Commission un rapport sur l’évolution de la mise en œuvre des CRSN.
La nouvelle coopération territoriale européenne
Lasociétédel’information,ycomprisl’élaborationd’uneinfrastructure de communications électroniques, de contenu local, de services et d’applications, l’amélioration del’accèssûrauxservicespublicsenligneetleurdéve-loppement ; et l’aide et les services aux PME pour l’adoption et l’utilisation ecace des technologies de l’information et de la télécommunication (TIC) ou l’exploitation d’idées nouvelles.
Environnement,ycomprislesinvestissementsliésàl’ap-provisionnementeneauainsiqu’àlagestiondesdéchetset de l’ eau ; le traitement des eaux usées et la qualité de l’air; la prévention et le contrôle de la désertication ainsi que la lutte contre ce phénomène; la prévention et le contrôleintégrésdelapollution;lesaidesvisantàatté-nuerleseffetsdeschangementsclimatiques;laréhabili-tation de l’environnement physique, y compris des sites et des terrains contaminés et des friches; la promotion de labiodiversitéetlaprotectiondelanature,ycomprisdesinvestissements dans les sites Natura 2000; l’aide aux PME dans le but de promouvoir des schémas de production durables par la mise en place de systèmes de gestion environnementale rentables et par l’adoption et l’utilisation de technologies de prévention de la pollution.
Préventiondesrisques,ycomprisl’élaborationetlamiseenœuvredeplansvisantàpréveniretgérerlesrisquesnaturels et technologiques.
9 NB: Ce manuel ne devrait pas remplacer les Règlements actuels déjà publiés, qui contiennent le texte légal nal déterminant le fonctionnement des Fonds.
Le nouvel objectif de coopération territoriale européenne (stipulé dans l’article 6 du Règlement FEDER) remplace l’initiative communautaire précédente INTERREG.
Ceci permet à la coopération territoriale de jouer un rôle plus important, au même titre que les objectifs de convergence et de compétitivité.
L’objectif actuel de coopération territoriale des Fonds régionaux, pour la période 2007–13, représente 2,44% du budget total et comporte trois volets:6.1.
Transfrontalier (74% de l’objectif) Consiste en 65 zones de programmes géographiques et se concentre essentiellement sur les problèmes locaux le long des frontières terrestres et maritimes, la gestion des ressources naturelles, les bassins hydrographiques etc.… Comprennent des bénéciaires d’au moins deux pays, dont un Etat membre au moins (article 19 du Règlement FEDER)6.2.
Transnational (21% de l’objectif) Consiste en un ensemble de 13 zones de programmes géographiques et est axé sur l’innovation, l’environnement, la prévention des risques liés à la gestion de l’eau, la sécurité maritime, le développement urbain durable etc.… Comprennent des bénéciaires d’au moins deux pays, dont un Etat membre au moins (article 19 du Règlement FEDER)6.3.
Interrégional (5% de l’objectif) Est axé sur l’échange d’expérience et des meilleures pratiques dans les domaines de l’innovation, de l’environnement et de la prévention des risques.
Il y aura un seul programme pour toute l’Union européenne et les activités feront partie du programme principal des Fonds structurels.
Dans ce cas, comprennent des bénéciaires d’au moins trois pays dont deux au moins doivent être des Etats membres (article 19 du Règlement FEDER).De nouveaux comités de gestion et de pilotage des programmes seront établis aux niveaux régionaux et interrégionaux appropriés an de superviser la mise en œuvre de ces programmes.
Voir l’article 6 du Règlement FEDER pour les régions ayant droit au nancement : http://ec.europa.eu/regional_policy/sources/graph/cartes_fr.htm
Investissementsliésàl’énergie,ycomprisdansl’amélio-rationdesréseauxtranseuropéensquicontribuentàren-forcer la sécurité de l’approvisionnement, l’intégration des considérations environnementales, l’amélioration de l’ecacité énergétique et le développement des énergies renouvelables.
Investissements en faveur de l’éducation, notamment de laformationprofessionnelle,quicontribuentàaccroîtrel’attractivité et la qualité de vie.
Objectif « Compétitivité régionale et emploi »
Le FEDER peuten outre contribuer à encourager la coopération administrative et juridique, l’intégration des marchés du travail transfrontaliers, les initiatives locales pour l’emploi, l’égalité entre hommes et femmes et l’égalité des chances, la formation et l’insertion sociale, ainsi que le partage des ressources humaines et des infrastructures pour la RDT.
Environnement et prévention des risques, en particulier : l’encouragementdesinvestissementspourlaréhabilita-tion de l’environnement physique, y compris les sites et terrains contaminés, désertiés et en friche.
Environnement et prévention des risques, en particulier : la promotion du développement des infrastructures liées à la biodiversité et des investissements dans les sites Natura 2000, lorsque cette démarche contribue au développement économique durable et/ou à la diversification des zones rurales
L’établissementetledéveloppementdelacoopérationtransnationale,etycomprisdelacoopérationbilatéraleentre régions maritimes non couverte par le point 6(1), au moyen du nancement de réseaux et d’actions structuran-tesfavorablesaudéveloppementterritorialintégré,cen-trée sur les priorités suivantes: la prévention des risques.
Environnement et prévention des risques, en particulier : l’élaborationdeplansetdemesuresdepréventionetdegestion des risques naturels (par ex., la désertication, les sécheresses, les incendies et les inondations) et technologiques.
Renforcement de l’ecacité de la politique régionale par la promotion : de la coopération interrégionale axée sur l’innovation et l’économie de la connaissance ainsi que sur l’environnement et la prévention des risques au sens de l’article 5, points 1) et 2).
Renforcement de l’ecacité de la politique régionale par lapromotion:desactionsliéesauxétudes,àlacollectededonnéesainsiqu’àl’observationetàl’analysedesten-dances de développement dans la Communauté.
Accès,endehorsdesgrandscentresurbains,auxservi-ces de transport et de télécommunications d’intérêt économique général, et en particulier: le renforcement des réseaux secondaires de transport par l’amélioration des liaisons avec les réseaux transeuropéens de transport (RTE-T), avec les centres ferroviaires, aéroports et ports régionaux ou avec les plates-formes multimodales; par la mise en place de liaisons transversales avec les principales lignes ferroviaires ; et par la promotion des voies navi-gablesintérieuresrégionalesetlocales,ainsiquedutrans-portmaritimeàcourtedistance.
Développementurbaindurable:renforcementdelacrois-sanceéconomique;laréhabilitationdel’environnementphysique, la reconversion des friches industrielles ; la préservation et la mise en valeur du patrimoine naturel et culturel ; les actions stimulant l’esprit d’entreprise, l’emploi local et le développement communautaire et la fourni-turedeservicesàlapopulation,comptetenudel’évolu-tion des structures démographiques.
Développement d’activités économiques, sociales et environnementales transfrontalières au moyen de stratégies conjointes en faveur du développement territorial dura-ble,essentiellement:enencourageantl’espritd’entreprise,notamment le développement des PME, du tourisme, de la culture et du commerce transfrontalier.
Zones à handicaps géographiques et naturels: financement d’investissements destinés à améliorer l’accèssibilité, à promouvoir et àdévelopper les activités économiques liées au patrimoine culturel et naturel, à encourager l’utilisation durable des ressources naturelles et à favoriser le tourisme durable.
DANS LA MISE EN ŒUVRE DU FSE
Les orientations stratégiques Adoptéesle06octobre2006(décisioncommunautaires pour la co-2006/702/CE du Conseil).hésionsontétablies.
Les Etats membres préparent et soumettent les CRSN.
Dans les 5 mois qui suivent l’adoption des orientations stratégiques communautaires (Règlement général, article 28.2).
Règlement (CE) № 1081/2006 du Parlement européen et du Conseil du 05 juillet 2006 relatif au Fonds social européen et abrogeant le Règlement (CE) № 1784/1999.
Les Etats membres préparent et soumettent des propositions de programme opérationnel sous le FSE.
Au plus tard, dans les 5 mois qui suivent la décision de la Commission sur les CRSN (Règlement général, article 32.3) ou éventuellement en même temps que la présentation des CRSN (Règlement général, article 28.2).
La Commission peut demander aux Etats membres de revoir le programme proposé.
Leplusrapidementpossiblemaisauplus tard dans les 4 mois qui suivent la soumissionofficielleparl’Etatmembre(Règlement général, article 32.5).
1 janvier 2007.
Les programmes opérationnels du FSE commencent.
Pour la première fois en 2008 et au plustardpourle1eroctobredecha-que année.
Les Etats membres présentent à la Commission un rapport sur l’évolution de la mise en œuvre des CRSN.
Le FSE soutient les politiques et les priorités visant à réaliser des progrès vers le plein emploi, à améliorer la qualité et la productivité du travail, et à promouvoir l’insertion et la cohésion sociale, (dans la Stratégie européenne pour l’emploi (SEE)).
En particulier, le FSE prend en considération les objectifs de la Communauté dans le domaine de l’insertion sociale, de l’éducation et de la formation, et de l’égalité entre les femmes et les hommes.
Le FSE concentre son aide sur un nombre de priorités thématiques qui reflètent les objectifs de la politique de cohésion de l’UE. (article 3 du Règlement relatif au FSE).
Fin des programmes opérationnels du FSE.
TABLEAU 12: LISTE D’ARTICLES ESSENTIELS DANS LE
RÈGLEMENT RELATIF AU FSE QUI CONCERNENT
Objectifs«Convergence»et«Compétitivitérégionaleetemploi ».
Conception et diusion de formes d’organisation du travail novatrices et plus productives, notamment des améliorations en matière de santé et de sécurité au travail, l’identi-cationdesbesoinsfutursenmatièred’exigencesprofession-nelles et de compétences, et le développement de services d’emploi, de formation et de soutien, y compris le reclassement externe, destinés aux travailleurs dans le contexte de restructurations sectorielles et d’entreprise.
Le FSE fonctionnera selon une programmation pour la période de nancement 2007–13.
En général, la mise en place d’orientations stratégiques et d’une programmation pour les Fonds structurels et de cohésion se déroulera en trois étapes; 1) Le Conseil européen établit les orientations stratégiques communautaires pour la cohésion, en vue du financement, 2) Les Etats mem-bresdéveloppentdescadres de référence stratégique nationaux (CRSN) qui présentent la stratégie pour contribuer aux objectifs communautaires, 3) Les Etats membres préparent des programmes opérationnels qui déniront les activités concrètes sous le FSE (ainsi que sous le FEDER et le Fonds de cohésion) au niveau de l’Etat membre.
Les CRSN et les programmes opérationnels couvriront la période allant du 1 janvier 2007 au31décembre2013.
Renforcer la capacité institutionnelle et l’ecacité des ad-ministrationsetdesservicespublicsauxniveauxnational,régional et local et, le cas échéant, des partenaires sociaux et des organisations non gouvernementales dans la perspective des réformes, d’une meilleure réglementation et de labonnegouvernance,notammentdanslesdomaineséco-nomique, de l’emploi, de l’éducation, social, environnemen-taletjudiciaire,enparticulierenencourageant:unebonneconception, suivi et évaluation des politiques et programmes, notamment au moyen d’études, de statistiques et d’avis d’ex-perts,d’unsoutienàlacoordinationinterservicesetd’undia-logueentrelesorganismespublicsetprivésconcernés.
Les programmes opérationnels du FSE reéteront les choix et priorités stratégiques et par conséquent la possibilitéd’inclureunelistedétailléedesactivitésseralimitée.Cependant,ilserapossibled’incluredesprio-rités environnementales dans les programmes et cel-les-ci peuvent se rapporter aux domaines qui pourraient soutenir la mise en œuvre de Natura 2000 (par ex. la réforme de l’administration d’un Etat membre liée à la gestion de l’environnement).
Renforcer la capacité institutionnelle et l’ecacité des ad-ministrationsetdesservicespublics(…):ledéveloppementdes capacités pour la mise en œuvre des politiques et des programmes dans les domaines concernés, y compris pour ce qui est de l’application de la législation, notamment par la formation continue de l’encadrement et du personnel et un soutien spécique aux services essentiels, aux services d’inspection et aux acteurs socio-économiques, notamment les partenaires sociaux et environnementaux, les organisations non gouvernementales concernées et les organisations professionnelles représentatives.
10 NB: Ce manuel ne devrait pas remplacer les Règlements actuels déjà publiés, qui contiennent le texte légal nal déterminant le fonctionnement des Fonds.
MISE EN ŒUVRE DU FONDS DE COHÉSION
Adoptéesle06octobre2006(dé-cision 2006/702/CE du Conseil).
Orientations stratégiques communautaires pour la co-hésionsontétablies.
Règlement (CE) № 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le Règlement (CE) № 1260/1999 ; et
Les Etats membres soumettent les CRSN.
Dans les 5 mois qui suivent l’adoption des orientations stratégiques communautaires (Règlement général, article 28.2).
Règlement (CE) № 1084/2006 du Conseil du 11 juillet 2006 instituant le Fonds de cohésion et abrogeant le Règlement (CE) № 1164/94.
Les Etats membres soumettent les programmes opérationnels.
Leplusrapidementpossiblemaisau plus tard dans les 4 mois qui suivent la soumission ocielle par l’Etatmembre(Règlementgéné-ral, article 32.5).
Il est très peu probable que le Fonds de cohésion soit utilisé pour financer directement Natura 2000.
Toutefois, il se pourrait que les sites Natura 2000 en béné- ci en t indirectement par des projets financés par le Fonds de cohésion.
TABLEAU 14: LISTE D’ARTICLES ESSENTIELS DANS
LE RÈGLEMENT INSTITUANT LE FONDS DE
COHÉSION QUI CONCERNENT NATURA 2000
Le Fonds intervient pour des actions dans les domaines ci-après en respectant un juste équilibre et en tenant compte des besoins d’investissement et d’infrastructure propres à chaque Etat membre bénéficiaire : l’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement. Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au dévelop-pementdurablequiprésententdesavantagesclairspourl’environnement, tels que l’ecacité énergétique et les énergiesrenouvelableset,pourcequiestdutransportnon lié aux réseaux transeuropéens, le transport ferro-viaire,letransportparlesvoiesnavigablesintérieures,letransport maritime, les systèmes de transport intermodal etleurinteropérabilité,lagestiondutraficroutier,mari-timeetaérien,lestransportsurbainspropresetlestrans-portspublics.
•Lesréseauxtranseuropéensdetransport,etnotamment les projets prioritaires d’intérêt européen (Décision № 1692/96/CE) ; •L’environnements’inscrivantdanslecadredesprio-rités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durablequiprésententdesavantagesclairspourl’environnement, tels que l’ecacité énergétique etlesénergiesrenouvelableset,pourcequiestdutransport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navi-gablesintérieures,letransportmaritime,lessystè-mesdetransportintermodaletleurinteropérabilité,la gestion du trac routier, maritime et aérien, les transportsurbainspropresetlestransportspublics.
Programmation
Le Fonds de cohésion fonctionnera selon une programmation pour la période de nancement 2007–13.
La programmation des Etats membres pour les Fonds structurels et de cohésion se déroulera en deux étapes : 1) Les Etatsmembresdéveloppentdescadres de référence stratégique nationaux (CRSN) qui établissent la stratégie pour une croissance durable contribuant aux objectifs communautaires 2) Les Etats membres préparent des programmes opérationnels (PO) qui déniront un en-semblecohérentdeprioritésàatteindreavecl’aidepro-venant d’un Fonds.
Chaque axe de priorité comprend un groupe d’opérations.
Les CRSN et les programmes opérationnels couvriront la période allant du 1 janvier 2007 au 31 décembre 2013.
Les PO sont adoptés par la CE.
11 NB: Ce manuel ne devrait pas remplacer les Règlements actuels déjà publiés, qui contiennent le texte légal nal déterminant le fonctionnement des Fonds.
Les activités qui ne sont pas inclues dans les axes prioritaires ne peuvent pas être conancées.
L’Instrument financier pour l’environnement (LIFE+)
LIFE+comprendtroisvolets:levolet«Natureetbiodi-versité », le volet « Politique et gouvernance en matière d’environnement » et le volet « Information et communication »
Objectifs
Dans le cadre des programmes stratégiques pluriannuels, la Commission lance annuellement des appels à propositions de projets.
Les Etats membres collectent les propositions individuelles qu’ils ont reçues et ils les font ensuite parvenir à la Commission.
Finalement, la Commission établit la liste des projets financés annuellement par LIFE+.
Lorsqu’elle établit la liste des projets, la Commission donne priorité aux projets qui contribuentlemieuxàlaréalisationdesobjectifscom-munautaires environnementaux, y compris les projets transnationaux.
Lesobjectifsspécifiquesduvolet«Natureetbiodiver-sité » sont présentés dans l’article 4 (2) :
Quant à la contribution au niveau national, les Etats membres peuvent, à partir de 2008, soumettre à la Commission leurs priorités nationales annuelles (parmi les priorités de l’annexe II).
Il faut toutefois souligner que ces priorités annuelles sont diérentes des plans et programmes préparés sous le FEADER, le FEP et les Fonds structurels et de cohésion.
Quand ils répondent à l’appel lancé par la Commission, les Etats membres peuvent aussi fournir des commentaires écrits sur les propositions de projets individuelles, en expliquant en quoilapropositioncorrespondàleursprioritésnatio-nalesannuelles.L’appelàpropositionsdeprojetsan-nuel de la Commission et la liste nale des projets éligi-blesàunsoutienfinancier,doiventtenircomptedecespriorités nationales.
•contribueràlamiseenœuvredelapolitiqueetdu droit communautaires en matière de nature etdebiodiversité[…];etsoutenirlapoursuitedu développement et de la mise en œuvre du réseau Natura 2000, y compris pour ce qui concerne les habitats et les espèces côtiers et marins ; • contribuer à la consolidation de la base de connaissances pour l’élaboration, le suivi et l’évaluation de la politique et du droit communau-tairesenmatièredenatureetdebiodiversité;•soutenirlaconceptionetlamiseenœuvred’ap-proches et d’instruments en matière de suivi et d’évaluationdelanatureetdelabiodiversitéetdes facteurs, des contraintes et des réactions ayant des incidences sur ceux-ci, en particulier pour ce quiestdelaréalisationdel’objectifconsistantàmettreuntermeàl’appauvrissementdelabio-diversité au sein de la Communauté d’ici 2010 ainsi qu’à la menace que le changement climatique fait peser sur la nature et la biodiversité ; • fournir un soutien de nature à améliorer la gouvernance environnementale en accroissant la participation des parties intéressées, y compris des ONG, aux consultations concernant la politique et le droit en matière de nature et de biodiversité,ainsiqu’àleurmiseenœuvre.
Programmation
Le Fonds LIFE+ fonctionne selon une programmation pluriannuelle, gérée par la Commission.
La Commission établitdesprogrammesstratégiquespluriannuelspourla période 2007–10 et la période 2011–13.
Ces pro-grammesdéfinissentlesprincipauxobjectifsetlesdo-maines d’action prioritaires en vue d’un nancement communautaire.
Le programme d’action, pour la première période pluriannuelle 2007–10, figure en annexe du Règlement (annexe II).
Exclusion du critère d’éligibilité : L’article 9 du texte sur LIFE+ stipule : ‘Le présent règlement n’est pas des-tinéàassurerlefinancementdemesuresquisatisfontauxcritèresd’éligibilitéd’autresinstrumentsfinancierscommunautaires ou en reçoivent un soutien aux mêmes fins, qu’il s’agisse du Fonds européen de développement régional, du Fonds social européen, du Fonds de cohésion, du Fonds européen agricole pour le développement rural, du programme-cadre pour l’innovation et la compétitivité, du Fonds européen de la pêche et du septième programme-cadre pour des activités de recherche, de développement technologique et de démonstration.
Les bénéficiaires au titre du présent règlement fournissent, à la Commission des informations sur tout financement reçu au titre du budget communautaire et sur les demandes de nancement en cours.
La Commission et les Etats membres prennent des mesures pour assurer une coordination et une complémentarité avec d’autres instruments communautaires.
La Commission établit un rapport sur ces points dans le cadre de l’exament à mi-parcours et de l’évaluation finale prévues à l’article 15.’
Cela signifie que LIFE+ devrait être utilisé pour financer des activités quand la mise en œuvre nationale des autres fonds communau-tairesprésentésdanscemanuel,n’apasprévud’éligibi-litéaufinancement.Cemanuelpeutaideràenvérifierles complémentarités.
Une décision nale peut seulement être prise au niveau de la mise en œuvre nationale ou régionale.
En plus des programmes pluriannuels, la Commission fournit aussi les informations concernant les répartitions budgétaires indicatives du LIFE+ entre Etats membres, basées sur le critère de la taille et de la densité de leurs populations, ainsi que la part du territoire couverte par des sites d’importance communautaire sous ladirective«Habitats».Cesrépartitionsbudgétairesse-rontétabliespourlespériodespluriannuelles2007–10et 2011–13.
TABLEAU 15: DATES IMPORTANTES DANS
LA MISE EN ŒUVRE DU FONDS LIFE+
En outre, an de garantir qu’ils orent une valeur ajoutée européenne et d’éviter de financer des activités récurrentes, les projets satisfont au minimum l’un des critères suivants :
La Commission adopte le premier programme stratégique pluriannuel pour 2007–10.
Annuellement à partir de 2007.
Articles essentiels dans le Règlement LIFE+ et qui concernent Natura 200012
•ilssontdesprojetsrelatifsauxmeilleuresprati-ques ou de démonstration aux fins de la mise en œuvre de la directive 79/409/CEE du Conseil concernant la conservation des oiseaux sauvages ou de la directive 92/43/CEE du Conseil1; •ilssontdesprojetsayantuncaractèrenovateur,oude démonstration au niveau communautaire se rapportant aux objectifs de la Communauté dans le domaine de l’environnement, y compris en ter-mesd’élaborationetdediffusiondestechniques,des savoir-faire ou des technologies les meilleurs ; • ils sont des campagnes de sensibilisation et de formations spéciales à l’intention des agents participant à la prévention des incendies de forêts ; ou • ils sont des projets visant à la définition et à la mise en œuvre d’objectifs communautaires portant sur une surveillance étendue, har-monisée,globaleetàlongtermedesforêtset des interactions environnementales.
L’article 3 est l’article clé dans le Règlement LIFE+ qui concerne Natura 2000.
De plus amples informations concernant les mesures pouvantbénéficierd’unfinancement,setrouventàl’annexe I du Règlement.
Le point (j) de cette annexe décrit les mesures spéciques qui peuvent être n an- cées par le volet « Nature et biodiversité » de LIFE+. Celles ci comprennent :
• ils servent l’intérêt de la Communauté en contribuant de manière importante à la réalisation de l’objectif général de LIFE+ énoncé à l’article 1er, paragraphe 2 ; • ils sont techniquement et financièrement cohérents et faisables et offrent un bon rapport coût-efficacité.
•lagestiondessitesetdesespècesetla planication des sites, y compris le renforcement de la cohérence écologique du réseau Natura 2000 ;•lesuividel’étatdeconservation,ycomprislamiseenplacedeprocéduresetdestructuresàcettefin;•ladéfinitionetlamiseenœuvredeplans d’action concernant la conservation des espèces et des habitats ; • l’extension du réseau Natura 2000 dans les zones marines ;•l’achatdeterrains(dontuncertainnombre de restrictions reprises dans l’annexe).
De plus, l’article 9 est très important car il établit les limites du critère d’éligibilité (voir ci-dessus)
13 Respectivement, les directives européennes«Habitats»et«Oiseaux».
12 NB: Ce manuel ne devrait pas remplacer les Règlements actuels déjà publiés, qui contiennent le texte légal nal gérant les opérations des Fonds.
TABLEAU 16: DATES IMPORTANTES DANS LA MISE EN
Le 7ème programme-cadre pour des activités de recherche (PC7)
ŒUVRE DU PC7 POUR DES ACTIVITÉS DE RECHERCHE
Action PC7 est lancé.
Date Début 2007. Dès le début 2007.
Premiers appels pour des propositions sous le PC7 et lancement des premiers projets PC7.
Décision № 1982/2006/CE du Parlement européen et du Conseil du 18 décembre 2006 relative au septième programme-cadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (2007–13).
Appels réguliers pour des propositions et réalisation des projets sous le PC7.
Objectifs
TABLEAU 17: LISTE DES ARTICLES ESSENTIELS DANS
Le 7ème programme-cadre de Recherche (PC7) établit les priorités et les activités communautaires dans le domaine de la recherche et du développement technologique pour la période du 1 janvier 2007 au 31 décembre 2013.
Les objectifs du PC7 ont tout spécialement pour but d’encourager les objectifs de l’agenda de Lisbonne par des activités de recherche financées par la Communauté.
Coopération:soutiendel’ensembledesactionsdere-cherche menées en coopération transnationale dans les domaines thématiques suivants : transports (par ex. l’aéronautique).
Le programme des capacités peut aussi être important par exemple pour des infrastructures (article 2(iv)).
Les thèmes de l’ali-mentation,l’agricultureetlapêche,etlabiotechnologiepeuventaussi être importants pour le programme de coopération (article 2(1)(i)b).
Entre autres choses, le PC7 soutiendra la recherche transnationale dans une série de domaines thématiques, par exemple l’environnement (article 2 de la Décision).
Les thèmes clés dans le domaine de l’environnement sous le PC7 sont 1) la prévision des changements des systèmes climatiques, écologiques, terrestres et marins 2) des outils et des technologies pour le suivi, la prévention et la réduction des pressions et risques environnementaux y compris sur la santé et 3) des outils etdestechnologiespourladurabilitédel’environne-ment naturel et articiel.
Programmation
Le PC7 couvrira la période allant du 1 janvier 2007 au 31décembre2013.Lespropositionsdeprojetsindivi-duels sous le PC7 sont déclenchées par des appels aux chercheurs pour qu’ils soumettent leurs propositions de projet pour un domaine spécique du programmecadre.
Les appels seront publiés dans le Journal officiel de l’Union européenne.
Des informations supplémentaires sont aussi disponibles sur les sites internet Europa et Cordis14.
15 NB: Ce manuel ne devrait pas remplacer les Règlements actuels déjà publiés, qui contiennent le texte légal nal déterminant le fonctionnement des fonds.
nul l
LES OPTIONS DE FINANCEMENT POUR LES ACTIVITÉS DE GESTION DE NATURA 2000 pérons que les acteurs impliqués dans les projets de conservation en Europe y verront les diverses opportunités disponibles grâce à une nouvelle approche de financement intégrée mais aussi le besoin de rechercher activement des financements à partir de toute une série d’autres sources.
Sont décrits ci-après plusieurs projets de conserva-tionhypothétiques,àgrandeéchelle,pourlesquelslesfonds communautaires pourraient être utilisés dans diérents aspects de la gestion.
Les mesures spéci-ques mentionnées dans les exemples sont inclues dans lestableauxquisuivent.Enidentifiantcommentcesexemplespourraientobtenirlefinancement,nouses-
La conservation des ours dans les sites Natura 2000
L’oursbrun(Ursus arctos) est l’ours le plus répandu dans le monde.
Les ours brun sont une tête massive avec un nez court, des oreilles discrètes et rondes, des petits yeux, une queue courte et un corps solidement bâti avec des épaules proéminentes.
Les ours ont un taux de reproduction faible et sont sensibles à la mortalité causée par l’homme.
Ils sont omnivores, et vivent dans des habitats larges, ce qui les rend vulnérables aux changements d’utilisation des terres.
Le meilleur habitat pour les ours a déjà disparu en Europe à cause de l’exploitation et du défrichement des forêts.
Les zones et corridors importants pour l’ours doivent être suffisamment gérés et protégés.
Mais il n’y a pas que la présence des habitats existants qui est importante pour la survie de l’ours brun.
L’acceptation et la gestion adaptée de l’ours brun sont cruciales pour le futur de cette espèce.
Il est nécessaire de sensibiliser et d’informer les gens habitant les zones où se trouve l’ours brun sur son comportement et sur l’écologie.
Les agriculteurs doivent être encouragés à garder le bétail selon des méthodes traditionnelles pour réduire les conflits émanants de la déprédation du bétail.
Activités qui pourraient être exigées pour la “ Conservation des ours dans les sites Natura 2000 ” [les numéros font référence au numéro des activités appropriées dans les tableaux suivants] :
".Formation du personnel impliqué dans la conservation des ours [activités 3, 21] " .
Les mesures liées à ce projet sont notées dans les tableaux.
nul l
Sources de revenus à partir de la sylviculture et de l’agriculture dans les sites Natura 2000
Le domaine de « source de revenus » est composé de plusieurs champs agricoles situés d’un côté d’une rivière, d’une forêt de hêtres avec des parcelles de conifères, et d’une zone humide avec des sources d’eau.
Le modèle original de plantation de la forêt était composé d’arbres du même âge et servait un modèle de production classique.
Certaines parcelles ont été progressivement altérées dans le but de transformer la plantation en une forêt à plusieurs strates.
D’autres parcelles sont utilisées pour une production de bois de qualité.
Des résidus de la forêts ont utilisés pour la production d’énergie.
Une des parcelles est située dans une zone humide composée de beaucoup de sources.
La plantation précédente de conifères a été complètement récoltée et les canalisations ont été rempliespardesrésidusdecetterécolteafinderétablirledegréd’humiditéinitial.L’optionchoisiedelasylvicul-ture est une régénération naturelle et dans les endroits où cela ne pousse pas assez vite, des espèces adaptées à la forêt peuvent être plantées pour combler les trous.
La flore et la faune peuvent se régénérer elles-mêmes et l’habitat semi naturel peut se rétablir.
Ce type de gestion est considéré comme durable et il permet une augmentation de la biodiversité sur toutes les parcelles et il permet aussi à la forêt de rester rentable.
Les champs agricoles sont moissonnés tous les ans.
Certains sont consacrés à la production alimentaire et d’autres sont des pâturages consacrés à la production de fourrage.
La gestion de ces champs respecte les mesures agroenvironnementales et inclut un banc de coléoptères.
Activités qui pourraient être exigées pour les “ Sources de revenus à partir de la sylviculture et de l’agriculture dans les sites Natura 2000 ” [les numéros font référence au numéro des activités appropriées dans les tableaux suivants] :
Les mesures liées à ce projet sont notées dans les tableaux.
Gestion durable des rivières y compris la conservation de l’habitat de la loutre avec des activités touristiques dans les sites Natura 2000
La « rivière bleue » est une des rivières les plus belles d’Europe.
Certaines parties de la rivière ont été désignées sites Natura 2000 parce qu’elles comprennent des habitats et des espèces repris dans la directive « Habitats ».
Par exemple, il y a un habitat de loutre ainsi que des sauterelles sur le sentier de gravier et beaucoup de libellules vivent dans les petits lacs qui sont reliés à la rivière.
Les enfants aiment jouer le long de cette rivière parce que beaucoup de choses peuvent être découvertes.
Le tourisme augmente parce que la région est riche en nature et flore beaucoup de possibilités pour les activités dans la nature comme la randonnée, le vélo, le rafting, et l’observation des animaux (loutre) etc.. A cause de barrages qui ont été construits en amont de la rivière, le courant de la rivière a été accéléré et la rivière s’est approfondie de façon continue.
Ceci a causé des problèmes pour les importants habitats liés à la rivière.
Beaucoup de petits lacs se sont asséchés et la rivière coule plus vite, avec moins de ramifications qu’auparavant.
Cela a aussi augmenté la pression des visiteurs sur les derniers habitats naturels restants.
Le bassin hydrographique est réparti sur deux Etats membres différents.
Activités qui pourraient être exigées pour la “ Gestion durable des rivières y compris la conservation de l’habitat de la loutre avec des activités touristiques dans les sites Natura 2000 ” : [les numéros font référence au numéro des activités appropriées dans les tableaux suivants]
Les mesures liées à ce projet sont notées dans les tableaux.
nul l
Le marsouin (Phocoena phocoena)estundespluspetitscétacésaumonde,mesurantjusqu’àunelongueurde1,55 mètres et pesant 55 kilogrammes.
Les marsouins vivent généralement dans les eaux côtières et leur nom vient dufaitqu’onlesaperçoitrégulièrementdanslesbaies,lesestuairesetlesports.Lapopulationdemarsouinsestmenacée par la mortalité accidentelle causée par la pêche.
La pollution chimique et les nuisances sonores ainsi queletraficmaritimeetlemanquedenourriturepeuventaussimenacercetteespèce.Onabesoindeplusdeconnaissances sur les zones clés où se trouvent les marsouins et les sites identiés doivent être susamment gé-résetprotégés.Lespêcheursdoiventêtreencouragésàdévelopperetàutiliserdeséquipementsdepêchequiréduisent les prises accèssoires de marsouins.
Des moyens actifs sont importants pour alerter les marsouins de la présence d’un filet et les garder éloignés de ceux-ci, par exemple en développant des dispositifs de dissuasion acoustique (alarmes sonores).
Activités qui pourraient être exigées pour le “ Projet de conservation des marsouins ” : [les numéros font référence au numéro des activités appropriées dans les tableaux suivants]
Les mesures liées à ce projet sont notées dans les tableaux.
Gestion des prairies arides dans les sites Natura 2000
« La richesse des fleurs » – est le slogan utilisé pour le site vallonné Flowerhill, classé site Natura 2000.
Les agriculteurs exploitent la terre d’une façon traditionnelle et durable.
La majeure partie des prairies est très aride et non productive.
Certaines parties ne sont fauchées qu’une fois par an.
Le lait de chèvres est bon grâce à la haute qualité des prairies, cependant la demande locale n’est pas assez élevée pour le vendre entièrement.
Certains agriculteurs ont décidé, il y a quelques années, de planter des arbres dans les parties du site les plus humides.
Certains n’ont pas très bien poussé mais certaines plantations d’espèces indigènes se sont très bien développées, et les agriculteurs utilisent ce bois pour produire du bois de chauffage et du bois de construction.
Il est très difficile de convaincre les jeunes agriculteurs de continuer cette gestion agricole et forestière traditionnelle.
Certains d’entre eux voudraient cultiver des vignes et certains d’entre eux ont déjà abandonné l’agriculture.
Certains agriculteurs ne travaillent qu’à temps partiel et donc certaines parties des prairies arides ne sont pas exploitées.
Des buissons et des arbres poussent dans ces régions.
Quelques rares papillons qui ont besoin de ces habitats arides sans arbres ni buissons ont déjà presque disparu de la région.
Activités qui pourraient être exigées pour la ” Gestion des prairies arides dans les sites Natura 2000 ” : [les numéros font référence au numéro des activités appropriées dans les tableaux suivants]
Formation à la communication pour le gestionnaire du site Natura 2000 [activité 21] ".Installation d’un endroit pour exposer les produits locaux dans la salle municipale [activité 20]
Les mesures liées à ce projet sont notées dans les tableaux.
nul l
Gestion de la rivière par des activités agricoles, aquacoles et touristiques dans les sites Natura 2000
Une rivière coule dans la vallée d’un espace rural composé de riches champs agricoles, de vergers, de conifères etd’arbresàlargesfeuilles,decentresaquacolesetdezonestouristiques.Unevillesituéelelongdelarivièreydéverse une partie de ses eaux non traitées.
Des projets de traitement de l’eau sont en cours.
Certaines zones, qui sont des tremplins dans la migration d’espèces aquatiques ont été désignées à des intervalles d’environ 20 km le long de la rivière.
Les activités industrielles et rurales près de ces zones sont réglementées et l’accès du public y est limité.
Ces endroits d’importance capitale ont été désignés dans des zones sensibles qui sont utilisées par des espèces protégées (nourriture, repos, reproduction).
La faune et la flore spécifiques à la rivière et aux rives sont contrôlées en collaboration avec des centres de recherche, et des organisations de pêche, de canotage, et de propriétaires.
An d’éviter l’érosion et son impact sur la qualité de la rivière, les gestionnaires des terres avoisinantes y plantentdesarbresetdeshaies.Unepartiedelarivièreinclutdesbassinspourl’aquaculture.
Activités qui pourraient être exigées pour la ” Gestion de la rivière par des activités agricoles, aquacoles et touristiques dans les sites Natura 2000 ” : [les numéros font référence au numéro des activités appropriées dans les tableaux suivants]
Les mesures liées à ce projet sont notées dans les tableaux.
nul l
ACTIVITÉ 1 : ADMINISTRATION DU PROCESSUS DE SÉLECTION
Groupes cibles
Notes/autres restrictions
FEADER Ne devrait pas être applicable. FEP Ne devrait pas être applicable.
Critère d’éligibilité.
Engénéralpaséligible, puisque doit être terminé pour la date d’adhésion – excepté pour les sites marins.
FP7 Ne devrait pas être applicable.
Restrictions applicables aux zones
Notes/autres restrictions
Notes importantes pour les tableaux
Le financement FEDER vise à réaliser des investissements productifs (par ex. des infrastructures).
Par conséquent, les activités liées aux sites Natura 2000/Natura doivent être intégrées dans un contexte de développement plus large.
Voir article 6 du FEDER pour les régions ayant droit au nancement (coopération territoriale européenne), pour la base légale voir l’article 7 du Règlement général (Règ.
CE 1083/2006) : http://ec.europa.eu/regional_policy/sources/graph/cartes_fr.htm
Les activités liées aux sites Natura 2000/Natura doivent souvent être intégrées dans un contexte de développement plus large.
ACTIVITÉ 2 : ÉTUDES SCIENTIFIQUES/INVENTAIRES POUR L’IDENTIFICATION DES SITES
Groupes cibles
Notes/autres restrictions
Voir art. 59
Mesure non spécifiqueàun type de terres.
L’aideàlaquelleonserapporte dans l’ article 52(d) couvre : (a) des études de la zone concernée; (b)desmesuresfournis-sant l’information sur la zone et sur la stratégie locale de développement […]
Une mesure concernant l’acquisition des compétences et l’animation en vuedel’élabora-tion et de la mise en œuvre d’une stratégie locale de développement.
Aucune.
Toutes les zones rurales sélectionnées.
Dans le cadre d’une stratégie locale de développement, au niveau du Groupe d’Action local, un partenariat public/privépermettraitdemenerdesrecherches sur des inventaires de sites, pourrait inclure le recensement d’espèces, permettant le développement local de compétences, et facilitant des possibilitésfuturesd’écotou- risme pour la zone concernée.
Pêcheurs, autres.
Eaux côtières, Aucune.marines et intérieures, zones humides.
Promouvoir un partenariat entre les scientiques et les professionnels du secteur de la pêche.
Les données recueillies par les pêcheurs pourraient être utilisées en tant qu’élément d’un « état des lieux ».
Les données sur la pêche pourraient être inclues dans un inventaire des sites.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Critère d’éligibilité.
Engéneralpaséligiblepuisque doit être terminé pour la date d’adhésion – excepté pour les sites marins.
Objectifsetacti-vités : environnement (y compris changements climatiques).
Coopération Contexte : recherche – Pourrait financer une étude transfron-transnationale.voir l’annexe 1 pour plus talière comparant des sites similaires.de détails sur le thème de Les informations recueillies pour-l’environnement. raient être utilisées pour identier des sites prioritaires.
L’étude pourrait développer une meilleure méthode pour l’identication des sites. (par ex. dans les pays candidats).
Notes/autres restrictions
ACTIVITÉ 3 : PRÉPARATION DU MATÉRIEL D’INFORMATION ET DE PUBLICITÉ
Restrictions applicables aux zones
Formation professionnelle et actions d’information, y compris en ce qui concerne la diusion des connaissances scientiques et des pratiques novatrices, pour les personnes actives dans les secteurs agricole, alimentaire et forestier.
Tous
Unemesurevisantàassurerlaformationetl’informa-tion pour des acteurs économiques dans les domaines couverts par l’axe 3.
Conservation et mise en valeur du patrimoine rural.
Aucune.
Une mesure concernant l’acquisition des compétences Tousetl’animationenvuedel’élaborationetdelamiseenœuvre d’une stratégie locale de développement.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Programmes de reconversion en dehors du secteur de la pêche maritime
Mettreàniveaulesqualificationsprofessionnelles,oumettre au point de nouvelles méthodes et de nouveaux instruments de formation.
Reconversion et réorientation des activités économiques, notamment par la promotion de l’écotourisme, pour autant que ces activités n’entraînent pas d’augmentation de l’eort de pêche.
Diversication des activités par la promotion d’emplois Travailleurs du sec-Mesure non spécimultiples pour les pêcheurs, en créant des emplois teur de la pêche ou fiqueàuntypedecomplémentaires en dehors du secteur de la pêche.dessecteursliésàlaterres.pêche.
Acquérirdescompétencesetfaciliterl’élaborationetla mise en œuvre d’une stratégie de développement local.
Critère d’éligibilité.
PC7 Ne devrait pas être applicable.
Notes/autres restrictions
Production de matériels de formation destinés aux agriculteurs et forestiers, décrivant des pratiques agricoles et forestières appropriées.
Art 21 : les cours relevant des programmes ou des systèmes normaux d’enseignement agricole et forestier de niveau secondaire ou supérieur sont exclus de l’aide prévue.
Productiondesériesdebrochuressurlessites,destinéesauxtouristes«delanature», mettant en avant des sites Natura individuels, ou le réseau national ou régional.
Formationpourdesguidesprivésafind’accroîtreleurconnaissanceetleursensibilisationsurles zones protégées ainsi que diusion d’information destinée aux professionnels privés des vacancesàlaferme.
Préparation d’expositions sur le patrimoine naturel et sur l’exploitation traditionnelle des terres liées aux sites Natura 2000.
Formation professionnelle pour les gestionnaires de zones protégées concernant les valeurs naturelles du paysage culturel et les formes traditionnelles d’exploitation des terres.
Production de matériels de formation sur les bénéfices de Natura 2000, les impacts potentiels de Natura sur le développement local – pourrait impliquer à la fois les personnes responsables de la stratégie locale de développement et un réseau régional ou plus large d’acteurs impli-quésdansdespartenariatspublic-privédedéveloppementlocal.
Ledéveloppementdestratégieslocalesdedéveloppement,quireprésententaussibienlesin-térêts, par zone, de Natura que les intérêts sociaux et économiques. Ceci an d’encourager des projets Leader appropriés qui produisent du matériel pour le développement des capacités dansleszonesrurales,parex.ledéveloppementd’activitésliéesàl’écotourisme.
Aucune.
Diusion d’informations pour faciliter le développement de l’écotourisme marin et côtier, par ex.formationdespêcheursàl’identificationd’espèceslocalescaractéristiques.
Aucune.
Développement de nouvelles informations pour la formation des pêcheurs concernant des techniques de pêche compatibles avec la gestion de la nature sur les sites Natura 2000, parex.desenginsalternatifsouayantunfaibleimpact.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Engénéralpaséligible,puisquedoitêtreterminépourladate d’adhésion – excepté pour les sites marins.
Restrictions applicables aux zones
Soutien à la modernisation et à la diversification des structures économiques régionales.
Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Objectif « convergence » régions.
Tourisme y compris la promotion des ressources naturelles en tant que potentiel pour le développement du tourisme durable, la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique, l’aide visant à améliorer l’offre de services touristiques par le biais de nouveaux services à plus forte valeur ajoutée et à faciliter le passage à de nouveaux modèles de tourisme plus durables.
Objectif « convergence » régions.
Investissements en faveur de l’éducation, notamment de la formation professionnelle, quicontribuentàaccroîtrel’attractivitéetlaqualitédevie.
Objectif«compétitivitérégionaleetem-ploi ».
Environnement et prévention des risques, et en particulier : la protection et la valorisa-tiondupatrimoinenatureletculturelàl’appuidudéveloppementsocio-économiqueetla promotion des ressources naturelles et culturelles en tant que potentiel pour le déve-loppementdutourismedurable.
Coopération transfrontalière : en encourageant l’esprit d’entreprise, notamment le développement des PME, du tourisme, de la culture et du commerce transfrontalier.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment: en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ansi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Objectif«Coopérationterritorialeeuro-péenne » – coopération transnationale.Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreau tection de l’environnement dont la dimension transnationale est évidente.
Comprend : la moins (voir art 19 (1)).protectionetlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines, des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patri-moinenaturelàl’appuidudéveloppementsocio-économiqueetdutourismedurable.
Développementurbaindurabledanslecadredelacoopérationtransnationale:renfor-Objectif«Coopérationterritorialeeuro-cement du développement polycentrique aux niveaux transnational, national et régional, péenne » – coopération transnationale.dont l’impact transnational est évident.
Ces actions peuvent comprendre : la création et Comprennent des bénéficiaires d’au l’amélioration de réseaux urbains et des relations entre zones urbaines et rurales ; l’élabora- moins 2 pays, dont 1 Etat membre au tion de stratégies pour prendre en compte les questions similaires concernant les dimen-moins (voir art 19 (1)).sionsurbaineetrurale;lapréservationetlapromotiondupatrimoinecultureletl’intégra-tion strategique des zones de développement dans une perspective transnationale.
Renforcement de l’ecacité de la politique régionale par la promotion : de la coopération interrégionale axée sur l’innovation et l’économie de la connaissance ainsi que sur l’environnement et la prévention des risques au sens de l’article 5, points 1) et 2).
Objectif«Coopérationterritorialeeuro-péenne » – coopération interrégionale.Comprennentdesbénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins (voir art 19 (2)).
Renforcement de l’ecacité de la politique régionale par la promotion : des échanges d’expériences concernant l’identication, le transfert et la diusion des meilleures prati-ques,ycomprisencequiconcerneledéveloppementurbaindurableviséàl’article8.
Objectif«Coopérationterritorialeeuro-péenne » – coopération interrégionale.Comprennentdesbénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins (voir art 19 (2)).
Renforcement de l’ecacité de la politique régionale par la promotion : des actions liées auxétudes,àlacollectededonnéesainsiqu’àl’observationetàl’analysedestendancesde développement dans la Communauté.
Objectif«Coopérationterritorialeeuro-péenne » – coopération interrégionale.Comprennentdesbénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins (voir art 19 (2)).
Augmenter la capacité d’adaptation des travailleurs et des entreprises, par ex. le développement de services spéciques d’emploi, de formation et de soutien, y compris le reclassement externe, destinés aux travailleurs dans le contexte de restructurations sectorielles et d’entreprise.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsdanslaperspectived’unemeilleureréglementationetdelabonnegouvernance,d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’unsoutienàlacoordinationinterservicesetd’undialogueentrelesorganismespu-blicsetprivésconcernés.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsparledéveloppementdescapacitéspourlamiseenœuvredespolitiquesetdesprogrammes.
FC Ne devrait pas être applicable.
Notes / autres restrictions
Contexte : diversication économique/modernisation (par ex. développement des compétences).
Pourraitfinancerledéveloppementderessourcesdestinéesàinformerlestouristes, parex.desbrochures,descartes.
Contexte : promouvoir/développer le tourisme.
Production de matériels éducatifs concernant les sites Natura 2000.
Matériels utilisés dans les écoles locales en tant qu’élément d’un projet éducatif plus large.
Préparation de matériel d’information et de promotion quand le(s) site(s) Natura 2000 font partie intégrante du patrimoine culturel (par ex. dans le cadre de la promotion du tourisme durable).
Contexte : création d’emplois (par ex. tourisme).
Pour des projets transfrontaliers, pourrait financer la production d’informations sur un réseau plus large de sites Natura, destinées au tourisme, à la vente de produits liés à Natura etc.. Pourrait également financer la production d’informations destinées à promouvoir la protection des ressources naturelles transfrontalières, par ex. Natura 2000.
Contexte : développer des initiatives pour l’emploi et la formation.
Pour des projets de coopération transnationale au sein desquels Natura 2000 fait partie inté-grante,pourraitincluredesinformationsrelativesàlagestiondurabledesbassinshydrogra-phiques, aux zones côtières et/ou aux zones humides étant donné que celles-ci sont particulièrement importantes pour la gestion transnationale.
Dans le cadre de la coopération transnationale, pourrait fournir des informations sur la manière de diminuer les pressions humaines/améliorer la gestion des zones Natura 2000 proches descentresurbains.
Pourrait financer des projets interrégionaux au sein desquels Natura 2000 fait partie intégrante d’une coopération interrégionale plus large sur l’environnement et la prévention des risques.
Possibilités de produire du matériel lié au développement des capacités et à la mise en réseau destiné aux autorités – partage d’expériences, rôle de « mentor » des « anciens Etats membres » envers les‘nouveaux Etats membres’, développement de réseaux pour la gestion régionale de sites.
Contexte : création d’emplois (par ex. dans le cas de restructurations sectorielles).
Possibilités de produire du matériel lié au développement des capacités et à la mise en réseau destiné aux autorités – partage d’expériences, rôle de « mentor » des‘anciens Etats membres » envers les‘nouveaux Etats membres’, développement de réseaux pour la gestion régionale de sites.
Restrictions applicables aux zones
Aucune.
Tous (dans les zones rurales).
Toutes les zones rurales sélectionnées.
Eaux côtières, marines et intérieures, zones humides.
Promouvoir des techniques de pêche ou des engins sélectifs et la réduction des captures accèssoires.
Retirer des fonds marins les engins de pêche perdus an de lutter contre la pêche fantôme.
Mettreàniveaulesqualificationsprofessionnelles,oumettre au point de nouvelles méthodes et de nouveaux instruments de formation.
Eaux côtières, marines et intérieures, zones humides.
Eaux côtières, marines, intérieures, zones humides.
Projets pilotes: pour permettre d’expérimenter des plans de gestion et de répartition de l’eort de pêche y compris, si nécessaire, la mise en place de zones inter-ditesàlapêcheafind’évaluerlesconséquencesbiolo-giquesetfinancières,ainsiquelerepeuplementàtitreexpérimental.
Pêcheurs, autres, PME.
Projetspilotes:pourélaboreretexpérimenterdesmé-thodesvisantàaméliorerlasélectivitédesengins,àré-duire les captures accèssoires, les rejets ou l’impact sur l’environnement, en particulier pour les fonds marins
Diversication des activités par la promotion d’emplois Travailleurs du secteur Mesure non spémultiples pour les pêcheurs, en créant des emplois de la pêche ou dans les cifiqueàuntypecomplémentaires en dehors du secteur de la pêche.secteurs y étant liés.de terres.
LIFE+ Ne devrait pas être applicable.
Environnement, par ex. les changements climatiques, la pollution et les risques ; la conservation et la gestion durabledesressourcesnaturellesetartificielles(parex.laprotectionetlagestiondelabiodiversité);environ-nement et technologies (par ex. la restauration de l’environnement).
Thème : transport (par ex. écologisation des transports de surface et aériens).
Notes/autres restrictions
Projet pilote d’implication de la communauté dans la gestion de la nature, projet éducatif, projet pour accroître le tourisme ou pour développer des zones autour des sites Natura.
Doit être intégré dans une stratégie locale de développement.
Projet pilote pour encourager le développement d’activités d’écotourisme exercées par des pêcheurs, incluant quelques formations en service clientèle et en gestion de petites entreprises,etmenantàlaréductiondeseffortsdepêcheetàuneutilisationplusdura-bledesressources.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Projet pilote pour des pratiques aquacoles respectueuses de la nature.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
41(1) projets pilotes réalisés par un opérateur économique, une association professionnelle reconnue outoutautreorganecompétentdésignéàcetef-fetparl’Etatmembre,enpartenariatavecunorga-nisme scientique ou technique.
41(1) projets pilotes réalisés par un opérateur économique, une association professionnelle reconnue outoutautreorganecompétentdésignéàcetef-fetparl’Etatmembre,enpartenariatavecunorga-nisme scientique ou technique.
Projet pilote pour encourager le développement d’activités d’écotourisme, exercées par des pêcheurs, incluant quelques formations en service clientèle et en gestion de petites entreprises, et/ou en gestion des sites Natura.
Projet de recherche pour essayer de nouvelles méthodes de gestion par ex. comparer les formes de gestion des prairies pour déterminer laquelle est la plus avantageuse pour les papillons indigènes en Europe.
Recherchesurl’efficacitéd’infrastructuresdetransportsdefaibleimpactparex.l’effica-cité de passages souterrains pour les reptiles.
Contexte : recherche sur l’adaptation/l’amélioration des infrastructures de transport pour en réduire les eets sur les sites Natura.
Restrictions applicables aux zones
Objectif « convergence » régions.
Soutien à la modernisation et à la diversification des structures économiques régionales.
Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Objectif « convergence » régions.
Préventiondesrisquesycomprisl’élaborationetlamiseenœuvredeplansvisantàpréve-nir et gérer les risques naturels et technologiques.
Objectif « convergence » régions.
Investissements liés à l’énergie, y compris dans l’amélioration des réseaux transeuropéens qui contribuent à l’intégration des considérations environnementales, l’amélioration de l’efficacité énergétique et le développement des énergies renouvelables.
Objectif « convergence » régions.
Investissements en faveur de l’éducation, notamment de la formation professionnelle, qui contribuentàaccroîtrel’attractivitéetlaqualitédevie.
Objectif « Compétitivité régionale et emploi » régions.
Priorité : environnement et prévention des risques : la stimulation de l’ecacité énergéti-queetdelaproductiond’énergiesrenouvelablesetlamiseaupointdesystèmesefficacesde gestion de l’énergie.
Objectif « Compétitivité régionale et emploi » régions.
Environnementetpréventiondesrisques:élaborationdeplansetdemesuresdepréven-tion et de gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inondations) et technologiques.
Coopération transfrontalière : en encourageant l’esprit d’entreprise, notamment le développement des PME, du tourisme, de la culture, et du commerce transfrontalier.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Com-prennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins(voirart19(1)).
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière. Com-prennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins(voirart19(1)).
Coopération transfrontalière : encourager la coopération administrative et juridique, l’intégration des marchés du travail transfrontaliers, les initiatives locales pour l’emploi, l’égalité entre hommes et femmes et l’égalité des chances, la formation et l’insertion sociale ainsi que le partage des ressources humaines et des infrastructures pour la RDT.
Objectif«Coopérationterritorialeeuropéenne»–coopération transfrontalière. Comprennent desbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins(voirart19(1)).
tionetlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines,des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique et du tourisme durable.
Renforcement de l’ecacité de la politique régionale par la promotion : de la coopération interrégionale axée sur l’innovation et l’économie de la connaissance ainsi que sur l’environnement et la prévention des risques au sens de l’article 5, points 1) et 2).
Renforcement de l’ecacité de la politique régionale par la promotion : des échanges d’expériences concernant l’identication, le transfert et la diusion des meilleures prati-ques,ycomprisencequiconcerneledéveloppementurbaindurableviséàl’article8.
Objectif«Coopérationterritorialeeuropéenne»–coopération interrégionale.
Comprennent des bénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins(voirart19(2)).
Renforcement de l’ecacité de la politique régionale par la promotion : des actions liées auxétudes,àlacollectededonnéesainsiqu’àl’observationetàl’analysedestendancesde développement dans la Communauté.
Objectif«Coopérationterritorialeeuropéenne»–coopération interrégionale.
Uniquementleszonesàhandicapsgéographi-ques et naturels.
Zones à handicaps géographiques et naturels: financement d’investissements destinés à améliorer l’accèssibilité, à promouvoir et développer les activités économiques liées au patrimoine culturel et naturel, à encourager l’utilisation durable des ressources naturelles, et à favoriser le tourisme durable.
FSE Ne devrait pas être applicable.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes / autres restrictions
Projet pilote de réhabilitation des terres contaminées pour fournir des installations pour le commmerce en même temps que la restauration des habitats – par ex. plantation de nouvelles forêts/développement de zones humides/traitement de l’eau au bénéfice des habitats et des espèces avoisinant le site Natura 2000.
Contexte : développement de plans et actions pour la gestion des risques.
Projetpilotederestaurationdeshabitatsgrâceàlaplantationd’arbresindigènesfaiblementcombustibes(larges zones); ou restauration des espèces vivant dans les zones humides ou dans les estuaires ou dans les zones côtières an de réduire les risques d’inondation et d’érosion.
Devrait être inclu dans le contexte d’un projet plus large.
Pourraitfinancerdesprojetspilotes.Cesprojetspermettraientd’évaluerlafaisabilitéd’utiliserlarestaura-tion et la gestion des plaines alluviales pour produire de l’électricité hydraulique ou d’évaluer l’intérêt d’installer des petites centrales alimentées avec de la biomasse dans des réserves naturelles.
Dans le contexte de plans régionaux pour l’utilisation des énergies renouvelables.
Contexte : cadre plus large en faveur de l’éducation.
Développeretmenerunprogrammed’éducationpouraugmenterlasensibilisationàl’environnementetaméliorer la qualité de la vie.
Pourraitfinancerdesprojetspilotes.Cesprojetspermettraientd’évaluerlafaisabilitéd’utiliserlarestaura-tion et la gestion des plaines alluviales pour produire de l’électricité hydraulique ou d’évaluer l’intérêt d’installer des petites centrales alimentées avec de la biomasse dans des réserves naturelles.
Dans le contexte de plans régionaux pour l’utilisation des énergies renouvelables.
Contexte : déveloper des plans et actions pour la gestion des risques.
Projetpilotederestaurationdeshabitatsgrâceàlaplantationd’arbresindigènesfaiblementcombustibes(larges zones); ou restauration des espèces vivant dans les zones humides ou dans les estuaires ou dans les zones côtières an de réduire les risques d’inondation et d’érosion.
Devrait être inclu dans le contexte d’un projet plus large.
Contexte : création d’emplois (par ex. tourisme).
Projet pilote d’un réseau d’écotourisme incluant une coopération transfrontalière axée sur les sites Natura 2000.
Projet pilote de création d’emplois sur les sites Natura 2000, dans le cadre du développement de possibilités d’emplois durables liés à l’environnement dans une région transfrontalière.
Projetpilotepourunegestiontransnationaledurableetrespectueusedel’environnementdesbassinshy-drographiques, comprenant la gestion de sites Natura 2000.
Pourrait considérer les services liés aux écosystèmes à partir d’un site Natura et un projet pilote d’outils économiques facilitant une reconnaissance adéquate des avantages de tels services.
Pourrait financer des projets pilotes interrégionaux au sein desquels Natura 2000 fait partie intégrante d’une coopération interrégionale plus large sur l’environnement et la prévention des risques.
Programmes pilotes pour l’éducation et le partage des compétences parmi les autorités impliquées dans la gestion de Natura 2000.
Initiative pilote d’écotourisme, incluant les descriptions du patrimoine culturel et naturel et une meilleure accèssibilité par ex. développement de nouveaux sentiers côtiers sensibles à l’environnement ou de pistes cyclables à travers les zones du patrimoine, incluant les sites Natura 2000 et des zones de visite avec des handicapes naturels.
Pourrait déveloper de petits projets pilotes aux côtés de projets de développement plus larges – par ex. essaidenouveauxcorridorspourlespoissonsauxcôtésdesdéveloppementsdebarrages.
Projet pilote avec des nouvelles méthodes pour développer des corridors de transports respectueux de la nature/àfaiblerisque(parex.nouvellestechnologiespourlespontsetpassagessouterrains).Peutseule-ment être réalisé dans le cadre de projets plus larges de réseaux de transports.
ACTIVITÉ 5 : PRÉPARATION DES PLANS DE GESTION, STRATÉGIES ET PROJETS
Restrictions applicables aux zones
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
FEP Ne devrait pas être applicable.
Critère d’éligibilité.
PC7 Ne devrait pas être applicable.
Restrictions applicables aux zones
Objectif « convergence » régions.
Prévention des risques y compris l’élaboration et la mise en œuvre de plans visant à prévenir et à gérer les risques naturels et technologiques.
Objectif«Compétitivitérégionaleetem-ploi » régions.
Environnementetpréventiondesrisques:élaborationdeplansetdemesuresdepré-vention et de gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inondations) et technologiques.
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment : en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreau tection de l’environnement dont la dimension transnationale est évidente.
Comprend : la moins (voir art 19 (1)).protectionetlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines, des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patri-moinenaturelàl’appuidudéveloppementsocio-économiqueetdutourismedurable.
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmariti-Objectif«Coopérationterritorialeeuro-mes non couverte par le point 6(1), au moyen du nancement de réseaux et d’actions péenne » – coopération transnationale. propices au développement territorial intégré, centrées principalement sur les priorités Comprennent des bénéficiaires d’au suivantes: développement urbain durable : le renforcement du développement polycen- moins 2 pays, dont 1 Etat membre au trique aux niveaux transnational, national et régional, dont l’impact transnational est évi-moins (voir art 19 (1)). dent.
Ces actions peuvent comprendre : la création et l’amélioration de réseaux urbains et des relations entre zones urbaines et rurales ; l’élaboration de stratégies pour prendre en compte les questions similaires concernant les dimensions urbaine et rurale ; la préservation et la promotion du patrimoine culturel et l’intégration stratégique des zones de développement dans une perspective transnationale.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsdanslaperspectived’unemeilleureréglementationetdelabonnegouvernance,d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’unsoutienàlacoordinationinterservicesetd’undialogueentrelesorganismespu-blicsetprivésconcernés.
FC Ne devrait pas être applicable.
Notes/autres restrictions
Pourrait financer le développement d’un plan de gestion pour un site large dans n’importe quelle zone rurale – par ex. un parc national avec une forêt, des zones hu-midesetfluviales.Pourraitinclurelagestiondeterresdestinéesàlaproduction.
57 : l’aide visée à l’article 52, point b) iii), concerne : (a) l’élaboration des plans de protection et de gestion liés aux sites Natura 2000 et à d’autres espaces de haute valeur naturelle, les actions de sensibilisation environnementale et les investissements liés à l’entretien, à la restauration et à la mise en valeur du patrimoine naturel et au développement d’espaces de haute valeur naturelle;(…)
Des groupes d’action locaux pourraient inclure le développement de plans de gestion des sites en tant qu’objectif de la stratégie locale de développement.
Les projets pourraient ensuite être développés pour encourager la gestion durable des habitats sensibles à l’environnement.
LIFE+ n’assure pas le nancement de mesures qui satis-fontauxcritèresd’éligibilitéd’autresinstrumentsfinan-ciers communautaires ou en reçoivent un soutien aux mêmesfins(voirart9).Eligiblesicorrespondaucritèrede valeur ajoutée de l’article 3 et est au conforme aux mesures de l’annexe 1.
Notes / autres restrictions
Contexte : développer des plans et actions pour la gestion des risques.
Pourrait financer le développement d’un plan de gestion, mais uniquement où la gestion du site Natura 2000 est primordiale pour la gestion des risques (par ex, pour prévenir une inondation).
Contexte : développer des plans et actions pour la gestion des risques.
Pourrait financer le développement d’un plan de gestion, mais uniquement où la gestion du site Natura 2000 est primordiale pour la gestion des risques (par ex, pour prévenir une inondation).
Contexte : sites Natura individuels faisant partie d’un réseau plus large.
Pourrait inclure le développement de plans de gestion pour un réseau transfrontalier (article 6(1)b) ou transnational (article 6(2)b) de sites ou pour un site transfrontalier individuel (par ex.bassin hydrographique, zone côtière).
Dans le cadre de plans de développement régional plus large.
Développement de plans de gestion pour les sites Natura 2000 transnationaux situés près des centresurbainsafind’encouragerledéveloppementdurableet/oulaconservationdupatri-moine culturel de la région.
Pourrait financer le développement des capacités du personnel dans les administrations qui seraresponsabledudéveloppementdesplansdegestion(pourdessitesindividuelsoudesréseaux régionaux de sites).
ACTIVITÉ 6 : ÉTABLISSEMENT D’ORGANES DE GESTION
Restrictions applicables aux zones
Aucune.
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
FEP Ne devrait pas être applicable.
LIFE+ Ne devrait pas être applicable.
PC7 Ne devrait pas être applicable.
Restrictions applicables aux zones
Soutien à la modernisation et à la diversification des structures économiques régionales.
Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreau tection de l’environnement dont la dimension transnationale est évidente.
Comprend : la moins (voir art 19 (1)).protectionetlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines, des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patri-moinenaturelàl’appuidudéveloppementsocio-économiqueetdutourismedurable.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsdanslaperspectived’unemeilleureréglementationetdelabonnegouvernance,d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’unsoutienàlacoordinationinterservicesetd’undialogueentrelesorganismespu-blicsetprivésconcernés.
FC Ne devrait pas être applicable.
Notes/autres restrictions
Dans le cadre d’une stratégie locale de développement, des organes de gestion d’un site spécifique Natura pourraient être établis, peut-être en tant que partenariats public/privé .
Notes / autres restrictions
Pourrait soutenir l’établissement d’un organe de gestion régional afin de promouvoir l’utilisation durable de la biodiversité et de la protection de la nature.
Contexte : organes de gestion pour de larges initiatives transfrontalières de mise en réseau.
Permettraitlamiseenplaced’unorganedegestiontransfrontalier–contribueraitàlagestion de sites Natura, mais du point de vue de la santé, de la culture, du tourisme et de l’éducation etc..
Contexte : organes de gestion pour de larges initiatives transfrontalières de mise en réseau.
Pourraitmettreenplaceunorganetransnationalresponsabledelagestiond’unbassinhydrographique transnational/d’une zone humide/d’une zone côtière transnationales.
Seraitessentiellementliéàunegestionpluslargedelarégion/d’unpland’eauet/oudegestion des risques, mais la gestion d’un site Natura en ferait partie.
Permettraitlarestructurationdessystèmes/organesadministratifsafindecréerdebon-nes structures pour la gestion régionale de l’environnement (y compris la gestion de Natura 2000).
ACTIVITÉ 7 : CONSULTATION ET MISE EN RÉSEAU – RÉUNIONS PUBLIQUES, MISE EN RÉSEAU, LIENS AVEC LES PROPRIÉTAIRES
Restrictions applicables aux zones
Une mesure concernant l’acquisition des compétences et l’anima-tionenvuedel’élaborationetdelamiseenœuvred’unestratégielocale de développement.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Mettreàniveaulesqualificationsprofessionnelles,oumettreaupoint de nouvelles méthodes et de nouveaux instruments de formation.
Eaux côtières, marines, intérieures, zones humides
Promotion de la coopération interrégionale et transnationale entre Administrations pules groupes des zones de pêche, principalemment par la mise en bliques,PME,autresréseau et la diusion des meilleures pratiques.
Acquérirdescompétencesetfaciliterl’élaborationetlamiseenœuvre d’une stratégie de développement local.
Administrations pu-Mesure non spéci-bliques,PME,autres.fiqueàuntypedeterres.
Critère d’éligibilité.
Environnement, par ex. les changements climatiques, la pollution etlesrisques;laconservationetlagestiondurabledesressourcesnaturelles et articielles (par ex. la protection et la gestion de la biodiversité);environnementettechnologies(parex.larestaura-tion de l’environnement).
Restrictions applicables aux zones
Objectif « convergence » régions.
Soutien à la modernisation et à la diversification des structures économiques régionales.
Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Objectif « convergence » régions.
Préventiondesrisquesycomprisl’élaborationetlamiseenœuvredeplansvisantàpréveniretgérer les risques naturels et technologiques
Objectif « convergence » régions.
Tourisme y compris la promotion des ressources naturelles en tant que potentiel pour le développement du tourisme durable, la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique, l’aide visant à améliorer l’offre de services touristiques par le biais de nouveaux services à plus forte valeur ajoutée et à faciliter le passage à de nouveaux modèles de tourisme plus durables.
Objectif « convergence » régions.
Investissements en faveur de l’éducation, notamment de la formation professionnelle, qui contribuentàaccroîtrel’attractivitéetlaqualitédevie.
Environnement et prévention des risques et en particultier: l’encouragement des investisse-mentspourlaréhabilitationdel’environnementphysique,ycomprislessitesetterrainsconta-minés, désertifés et en friche.
Priorité environnement et prévention des risques, en particulier : la promotion du développement des infrastructures liées à la biodiversité et des investissements dans les sites Natura 2000, lorsque cette démarche contribue au développement économique durable et/ou à la diversification des zones rurales.
Objectif«Compétitivitérégionaleetemploi » régions.
Environnementetpréventiondesrisques:élaborationdeplansetdemesuresdepréventionet de gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inondations) et technologiques.
Objectif«Compétitivitérégionaleetemploi » régions.
Environnement et prévention des risques, en particulier : la protection et la valorisation du patrimoine naturel et culturel à l’appui du développement socio-économique et la promotion des ressources naturelles et culturelles en tant que potentiel pour le développement du tourisme durable.
Notes/autres restrictions
Pourrait soutenir la mise en réseau et le développement des capacités si peut être lié à un objectif environnemental dans la stratégie locale de développement.
Pourrait soutenir la mise en réseau sur une base régionale ou plus large (liée à des plans locaux de développement) pour encourager à comprendre les meilleures pratiques.
Pourrait être utilisé (par exemple) pour partager les expériences des communautés rurales en matière de gestion de Natura ; mettre en évidence les opportunités commerciales et sociales ; ou pour diuser de l‘information aux propriétaires.
Pourrait faciliter le développement de réseaux de partage d’informations an de dif-fuserl’informationsurdestechniquesdepêcheavecunfaibleimpact/surdestechni-ques aquacoles respectueuses de la nature etc..
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Pourrait financer la participation de scientiques dans des réseaux de pêche et le développement d’idées pour des partenariats pêche/science.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Pourraitsoutenirlamiseenréseauinterrégionaleettransnationaleliéeàdes pratiques de pêche respectueuses de la nature et le rôle des pêcheurs et des aquaculteurs en relation avec Natura 2000.
Pourrait soutenir la mise en réseau et le développement des capacités si peut être lié à un objectif environnemental dans la stratégie locale de développement.
LIFE+ n’assure pas le nancement de mesures qui sa-tisfontauxcritèresd’éligibilitéd’autresinstrumentsnanciers communautaires ou en reçoivent un soutien auxmêmesfins(voirart9).Eligiblesicorrespondaucritère de valeur ajoutée de l’article 3 et est conforme aux mesures de l’annexe 1.
Projet de recherche sur la gestion de Natura qui pourrait inclure la consultation des partiesconcernées,l’évaluationdel’acceptabilitédespratiquesdegestion,lesbénéfi-ces provenant des sites Natura etc..
Contexte : en tant qu’élément d’un projet de recherche quand l’engagement de la partie concernée est nécessaire.
Notes / autres restrictions
Pourrait soutenir la mise en réseau régionale, le partage d’expériences positives pour communiquer les bénéfices économiques des sites Natura.
Contexte: en tant qu’élément d’un projet/d’une initiative de recherche quand l’engagement de la partie concernée est nécessaire.
Pourraitfinancerlamiseenréseauliéeà‘Naturacontribuantàlapréventiondesris-ques’.
Contexte: en tant qu’élément d’un projet/d’une initiative de recherche quand l’engagement de la partie concernée est nécessaire (gestion des risques).
Contexte: en tant qu’élément d’un projet/d’une initiative de recherche quand l’engagement de la partie concernée est nécessaire (tourisme).
Pourrait soutenir la mise en réseau pour aider au développement d’un plan régional de tourisme, incluant des débats sur les bénéfices et les opportunités qu’offre Natura 2000 aux niveaux local et régional.
Miseenréseaurégionaleetconsultationsurl’éducationàl’environnement,enutilisantle réseau Natura 2000 comme ressource éducative.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire (éducation).
Pourrait inclure la consultation des parties locales concernées qui seraient aectées par la réhabilitation d’une zone, par ex. des sites Natura 2000 ou des zones étroitement liées à ces sites.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire.
Pourrait inclure la consultation des parties locales concernées qui seraient aectées par la construction d’infrastructures sur les sites Natura 2000.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire.
Contexte: en tant qu’élément d’un projet/initiative Pourraitfinancerlamiseenréseauliéeà‘Naturacontribuantàlapréventiondesris-quand l’engagement de la partie concernée est néces-ques’.
Pourrait inclure un accord avec les propriétaires avoisinants.saire (gestion des risques).
Contexte: patrimoine naturel/culturel ; en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire.
Pourrait soutenir la mise en réseau pour aider au développement d’un plan régional du tourisme, incluant des débats sur les bénéfices et les opportunités qu’offre Natura 2000 aux niveaux local et régional.
Restrictions applicables aux zones
Coopération transfrontalière : en encourageant l’esprit d’entreprise, notamment le développement des PME, du tourisme, de la culture, et du commerce transfrontalier.
Objectif«Coopérationterritorialeeuropéenne » – coopération trans-frontalière.Comprennentdesbénéfi-ciaires d’au moins 2 pays, dont 1 Etat membreaumoins(voirart19(1)).
Aide au développement d’activités économiques et sociales transfrontalières au moyen de stra-tégiesconjointesenfaveurdudéveloppementterritorialdurable,essentiellement:enencoura-geant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuropéenne » – coopération transfron-talière.Comprennentdesbénéficiairesd’au moins 2 pays, dont 1 Etat mem-breaumoins(voirart19(1)).
Comprennent des bénéficiaires en particulier dans des secteurs tels que la santé, la culture, le tourisme et l’éducation.d’au moins 2 pays, dont 1 Etat mem-breaumoins(voirart19(1)).
Coopération transfrontalière : encourager la coopération administrative et juridique, l’intégration des marchés du travail transfrontaliers, les initiatives locales pour l’emploi, l’égalité entre hommes et femmes et l’égalité des chances, la formation et l’insertion sociale ainsi que le partage des ressources humaines et des infrastructures pour la RDT.
Objectif«Coopérationterritorialeeuropéenne » – coopération transfron-talière.Comprennentdesbénéficiairesd’au moins 2 pays, dont 1 Etat mem-breaumoins(voirart19(1)).
Objectif«Coopérationterritorialeeuropéenne » – coopération trans-nationale.Comprennentdesbénéfi-ciaires d’au moins 2 pays, dont 1 Etat membreaumoins(voirart19(1)).
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmaritimesnoncouverte par le point 6(1), au moyen du nancement de réseaux et d’actions propices au développement territorial intégré, centrées principalement sur les priorités suivantes : dévelop-pementurbaindurable:lerenforcementdudéveloppementpolycentriqueauxniveauxtrans-national, national et régional, dont l’impact transnational est évident.
Ces actions peuvent comprendre : la création et l’amélioration de réseaux urbains et des relations entre zones urbaines et rurales ; l’élaboration de stratégies pour prendre en compte les questions similaires concernant les dimensions urbaine et rurale ; la préservation et la promotion du patrimoine culturel et l’intégration stratégique des zones de développement dans une perspective transnationale.
Objectif«Coopérationterritorialeeuropéenne » – coopération trans-nationale.Comprennentdesbénéfi-ciaires d’au moins 2 pays, dont 1 Etat membreaumoins(voirart19(1))
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmaritimesnoncouverte par le point 6(1), au moyen du nancement de réseaux et d’actions propices au développement territorial intégré, centrées sur les priorités suivantes : la gestion de l’eau, l’ecacité énergétique, la prévention des risques et des activités liées à la protection de l’environnement dont la dimension transnationale est évidente. Comprend : la protection et la gestion des bassins hydrographiques, des zones côtières, des ressources marines, des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protec-tionetlavalorisationdupatrimoinenaturelàl’appuidudéveloppementsocio-économiqueetdutourismedurable
Renforcement de l’ecacité de la politique régionale par la promotion : de la coopération interrégionale axée sur l’innovation et l’économie de la connaissance ainsi que sur l’environnement et la prévention des risques au sens de l’article 5, points 1) et 2).
Objectif«Coopérationterritorialeeuropéenne » – coopération interré-gionale.Comprennentdesbénéficiai-res d’au moins 3 pays, dont 2 Etats membresaumoins(voirart19(2)).
Renforcement de l’ecacité de la politique régionale par la promotion : des échanges d’expériences concernant l’identication, le transfert et la diusion des meilleures pratiques, y compris encequiconcerneledéveloppementurbaindurableviséàl’article8.
Objectif«Coopérationterritorialeeuropéenne » – coopération interré-gionale.Comprennentdesbénéficiai-res d’au moins 3 pays, dont 2 Etats membresaumoins(voirart19(2)).
Renforcement de l’ecacité de la politique régionale par la promotion : des actions liées aux études,àlacollectededonnéesainsiqu’àl’observationetàl’analysedestendancesdedévelop-pement dans la Communauté.
Objectif«Coopérationterritorialeeuropéenne » – coopération interré-gionale.Comprennentdesbénéficiai-res d’au moins 3 pays, dont 2 Etats membresaumoins(voirart19(2)).
Développementurbaindurable:renforcementdelacroissanceéconomique,réhabilitationdel’environnement physique, la reconversion des friches industrielles et la préservation et la mise en valeur du patrimoine naturel, les actions stimulant l’esprit d’entreprise, l’emploi local et le dé-veloppementcommunautaireetlafournituredeservicesàlapopulation,comptetenudel’évo-lution des structures démographiques.
Zones à handicaps géographiques et naturels: financement d’investissements destinés à améliorer l’accèssibilité, à promouvoir et développer les activités économiques liées au patrimoine culturel et naturel, à encourager l’utilisation durable des ressources naturelles, et à favoriser le tourisme durable.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’efficacité des administrations et services publics dans la perspective d’une meilleure réglementation et de la bonne gouvernance, d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’un soutien à la coordination interservices et d’un dialogue entre les organismes publics et privés concernés.
Objectif « convergence » régions.
Renforcerlacapacitéinstitutionnelleetl’efficacitédesadministrationsetservicespublicsparledéveloppement des capacités pour la mise en œuvre des politiques et des programmes.
FC Ne devrait pas être applicable.
Notes / autres restrictions
Pourrait aider au développement de réseaux transfrontaliers pour élaborer des plans régionaux pour la gestion durable de l’environnement, le tourisme, l’éducation, et/ou la protection du patrimoine naturel/culturel incluant la gestion de Natura 2000.
Pourrait soutenir la mise en réseau transfrontalière pour permettre une utilisation e-cace des ressources humaines régionales pour Natura 2000.
Pourrait aider au développement de réseaux transnationaux pour élaborer des plans régionaux pour la gestion durable de l’environnement, l’éducation, et/ou la protection du patrimoine naturel/culturel proches des zones urbaines, incluant la gestion de Natura 2000.
Pourraitsoutenirlaconsultationetlamiseenréseauliéesàdesplansdegestiontrans-fontaliers et/ou des plans de gestion des risques pour des zones maritimes, incluant des aspects de la gestion de Natura 2000.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire.
Pourrait soutenir le développement de larges réseaux liés à la gestion de Natura 2000 pour permettre le partage d’expériences, de compétences, de collectes de données et d’informations, etc..
Pourrait faciliter la coopération régionale et l’assistance et le déve-loppementdescapacitéspourles‘nouveaux’Etatsmembres.
Pourrait financer une consultation communautaire/des parties concernées pour les sites urbains Natura 2000 situés dans un projet urbain de réhabilitation plus large.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est néces-saire.Condition:dimensionsurbaines.
Mise en réseau de zones avec des handicaps naturels an de faciliter le partage d’expériences et d’idées sur les contributions possibles de Natura 2000 à la croissance économique de la région.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire.
Mise en réseau entre les organes publics et privés, les départements, les administrations publiques et les services publics etc.. par rapport à la gestion de l’environnement et en particulier Natura 2000.
Contexte : en tant qu’élément d’un projet/d’une initiative quand l’engagement de la partie concernée est nécessaire.
ACTIVITÉ 8 : EXAMEN DES PLANS DE GESTION, STRATÉGIES ET PROJETS
Restrictions applicables aux zones
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
FEP Ne devrait pas être applicable.
Critère d’éligibilité.
Environnement, par ex. les changements climatiques, la pollution et les risques; la conservation et la gestion durabledesressourcesnaturellesetartificielles(parex.laprotectionetlagestiondelabiodiversité);environ-nement et technologies (par ex. la restauration de l’environnement).
Restrictions applicables aux zones
Objectif « convergence » régions.
Préventiondesrisquesycomprisl’élaborationetlamiseenœuvredeplansvisantàpré-venir et gérer les risques naturels et technologiques.
Objectif«Compétitivitérégionaleetem-ploi » régions.
Environnementetpréventiondesrisques:élaborationdeplansetdemesuresdepré-vention et de gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inondations) et technologiques
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment : en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreau tection de l’environnement dont la dimension transnationale est évidente.
Comprend : la moins (voir art 19 (1)).protectionetlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines, des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patri-moinenaturelàl’appuidudéveloppementsocio-économiqueetdutourismedurable.
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmariti-Objectif«Coopérationterritorialeeuro-mes non couverte par le point 6(1), au moyen du nancement de réseaux et d’actions péenne » – coopération transnationale. propices au développement territorial intégré, centrées principalement sur les priorités Comprennent des bénéficiaires d’au suivantes: développement urbain durable : le renforcement du développement polycen- moins 2 pays, dont 1 Etat membre au trique aux niveaux transnational, national et régional, dont l’impact transnational est évi-moins (voir art 19 (1)). dent.
Ces actions peuvent comprendre : la création et l’amélioration de réseaux urbains et des relations entre zones urbaines et rurales ; l’élaboration de stratégies pour prendre en compte les questions similaires concernant les dimensions urbaine et rurale ; la préservation et la promotion du patrimoine culturel et l’intégration stratégique des zones de développement dans une perspective transnationale.
FSE Ne devrait pas être applicable. FC Ne devrait pas être applicable.
Notes/autres restrictions
57 : l’aide visée à l’article 52, point b) iii), concerne : (a) l’élaboration des plans de protection et de gestion liés aux sites Natura 2000 et à d’autres espaces de haute valeur naturelle, les actions de sensibilisation environnementale et les investissements liés à l’entretien, à la restauration et à la mise en valeur du patrimoine naturel et au développement d’espaces de haute valeur naturelle.
Pourraitsoutenirl’examendesprojetsoùlesobjectifsdudéveloppementlocalsont concernés– par ex.revoir les plans de gestion pour être plus axé sur l’enga-gementcommunautaireetsurlespossibilitéséducatives(enpartenariataveclesautorités compétentes).
LIFE+ n’assure pas le nancement de mesures qui satis-fontauxcritèresd’éligibilitéd’autresinstrumentsfinan-ciers communautaires ou en reçoivent un soutien aux mêmesfins(voirart9).Eligiblesicorrespondaucritèredevaleur ajoutée de l’article 3 et est conforme aux mesures de l’annexe 1.
Programmes de recherche destinés à déterminer l’efficacité des plans de gestion d’origine et à developer des idées qui seront inclues dans la gestion future des sites et le réseau Natura dans un contexte plus large.
Notes / autres restrictions
Contexte : développer des plans et des actions pour la gestion des risques.
Examen des plans des site Natura afin de contribuer à la gestion régionale des risques.
Contexte : développer des plans et des actions pour la gestion des risques.
Contexte : des sites Natura individuels en tant qu’élément d’un réseau plus large.
Examen des plans pour permettre des synergies transfrontalières (article 6(1)b) ou transnationales (article 6(2)b) – par ex. examen des plans relatifs aux sites (par ex. bassins hydrographiques, zones côtières) près de la frontière de pays voisins.
Examen des plans de gestion de centres urbains transnationaux et les zones avoisinantes afin d’améliorer le développement durable et/ou la conservation du patrimoine culturel de la région, par ex. la gestion des sites Natura 2000 dans la région.
ACTIVITÉ 9 : COÛTS DE FONCTIONNEMENT DES ORGANES DE GESTION
Restrictions applicables aux zones
Aucune.
FEP Ne devrait pas être applicable.
LIFE+ Ne devrait pas être applicable.
PC7 Ne devrait pas être applicable.
FC Ne devrait pas être applicable.
Notes/autres restrictions
Notes / autres restrictions
Financementnondisponiblepourdesactivi-tés continues.
Financementnondisponiblepourdesactivi-tés continues.
Financementnondisponiblepourdesactivi-tés continues.
ACTIVITÉ 10 : MAINTENANCE DES INSTALLATIONS POUR LE PUBLIC – ACCÈS ET UTILISATION DES SITES
Restrictions applicables aux zones
L’éligibilitévarieselonlazone:voir l’article 42.
Propriétaires privés de forêts, municipalités.
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Reconversion et réorientation des activités économiques, notamment par la promotion de l’écotourisme, pour autant que ces actions n’entraînent pas d’augmentation de l’eort de pêche.
Soutien aux petites infrastuctures liées à la pêche et au Administrations pu-Mesure non spéci-tourismeainsiqu’auxservicesquibénéficientauxpeti-bliques,PME,autres.fiqueàuntypedetes communautés vivant de la pêche.terres.
LIFE+ Ne devrait pas être applicable. PC7 Ne devrait pas être applicable.
Restrictions applicables aux zones
Soutien à la modernisation et à la diversification des structures économiques régionales.
Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Priorité environnement et prévention des risques, en particulier : la promotion du déve-Objectif«Compétitivitérégionaleetem-loppementdesinfrastructuresliéesàlabiodiversitéetdesinvestissementsdanslessitesploi » régions.Natura2000,lorsquecettedémarchecontribueaudéveloppementéconomiquedura-bleet/ouàladiversificationdeszonesrurales.
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment : en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmariti-Objectif«Coopérationterritorialeeuro-mes non couverte par le point 6(1), au moyen du nancement de réseaux et d’actions péenne » – coopération transnationale. propices au développement territorial intégré, centrées principalement sur les priorités Comprennent des bénéficiaires d’au suivantes: développement urbain durable : le renforcement du développement polycen- moins 2 pays, dont 1 Etat membre au trique aux niveaux transnational, national et régional, dont l’impact transnational est évi-moins (voir art 19 (1)). dent.
Ces actions peuvent comprendre : la création et l’amélioration de réseaux urbains et des relations entre zones urbaines et rurales ; l’élaboration de stratégies pour prendre en compte les questions similaires concernant les dimensions urbaine et rurale ; la préservation et la promotion du patrimoine culturel et l’intégration stratégique des zones de développement dans une perspective transnationale.
FSE Ne devrait pas être applicable. FC Ne devrait pas être applicable.
Notes/autres restrictions
Lapromotiondel’accèspourlepublicpeutêtrecomprisedansdesmesures agroenvironnmentales, les paiements peuvent inclure des montants pour, par ex. s’assurer que les sentiers publics ne soient pas cultivés dans les Etats membres dans lesquels ce n’est pas une condition de conformité croisée.
Voirart39etart51.Lebénéficiairedoitres-pecter le concept de conformité croisée et certaines normes impératives inclues dans la législation nationale.
Voirart47etart51.Lebénéficiairedoitres-pecter le concept de conformité croisée.
57:l’aideviséeàl’article52,pointb)iii),concerne:(a)l’élaborationdesplansdeprotection et de gestion liés aux sites Na-tura2000etàd’autresespacesdehauteva-leurnaturelle,lesactionsdesensibilisationenvironnementale et les investissements liés àl’entretien,àlarestaurationetàlamiseenvaleur du patrimoine naturel et au développement d’espaces de haute valeur naturelle.
Dans le cadre d’une stratégie locale de développement, les infrastructures d’accès pour le pu-blicpourraientêtremaintenuesdanslebutdefaciliterl’éducation,l’écotourisme,ouauprofitde l’environnement.
Pourraitêtreutilisépourl’entretienoul’améliorationdesinstallationsd’accèspourlepublicpour leur utilisation sur les sites côtiers, pour faciliter le développement de l’écotourisme.
Voir articles 43(3),(4) et 44(4) pour les détails sur les conditions concernant les zones et les bénéficiaires.
Notes / autres restrictions
Pourrait financer la maintenance/la modernisation des infrastructures en place pour l’accès du publicparex.miseenvaleurdessentiers.Aussiapplicableàlamaintenance/modernisationd’infrastructures sur des sites Natura 2000 transfrontaliers/transnationaux.
ACTIVITÉ 11 : COÛTS DU PERSONNEL
Restrictions applicables aux zones
FEP Ne devrait pas être applicable.
Critère d’éligibilité.
PC7 Ne devrait pas être applicable.
Notes/autres restrictions
LIFE+ n’assure pas le nancement de mesures qui satisfont aux critèresd’éligibilitéd’autresinstrumentsfinancierscommunau-taires ou en reçoivent un soutien aux mêmes fins (voir art 9).
Uniquementéligiblepourlescasprévusdansl’article5(5),etseulement si les activités correspondent au critère de valeur ajoutée européen de l’article 3.
Notes / autres restrictions
Financement non disponible pour des activités continues.
Financement non disponible pour des activités continues.
Financement non disponible pour des activités continues.
ACTIVITÉ 12 : GESTION EN VUE DE LA CONSERVATION – HABITATS
Restrictions applicables aux zones
Les zones doivent être délimitées – voir art 50.
Les zones doivent être délimitées – voir art 50.
Paiements destinés aux agriculteurs situés dans des zones qui présentent des handicaps autres que ceux des zones de montagne.
Les zones doivent être délimitées – voir art 50.
Paiements Natura 2000 et paiements liés à la directive 2000/60/CE.
Agriculteurs, gestionnaires de terres.
Premier boisement de terres agricoles.
Les zones doivent être délimitées – voir art 50.
L’éligibilitévarieselonlazone voir article 42.
Première intstallation de systèmes agroforestiers sur des terres agricoles.
Les zones doivent être délimitées – voir art 50.
Paiements Natura 2000; [forêts].
L’éligibilitévarieselonlazone: voir article 42.
Les zones doivent être délimitées – voir art 50.
L’éligibilitévarieselonlazone: voir article 42.
Propriétaires privés de forêts, municipalités.
Les zones doivent être délimitées- voir art 50.
Rétablir le potentiel forestier et introduire des actions de prévention.
Aide pour les investissements non productifs [forêts].
Aucune.
Notes/autres restrictions
S’applique uniquement au SAU.
Il s’agit d’une indemnité compensatoire et aucun critère de respect de l’environnement n’y est attaché, en dehors de ceux fixés dans les exigences statutaires de gestion (incluant les directives Oiseaux et Habitats) et les normes BCAE (qui peuvent inclure des normes en relation avec un niveau minimum de maintenance) associées aux aides du premier pilier.
La seule autre condi-tionpourlesbénéficiairesestdecontinuerlaculturependantaumoins5ans.
La gestion en vue de la conservation dépendra par conséquent du type d’activité agricole exercée par l’agriculteur.
S’applique uniquement au SAU.
1782/2003 et la note ci-dessus.
S’applique uniquement aux actions impératives et au SAU.
Indemnités pour les coûts supportés et la perte de revenu.
Diversesutilisationspossibles:fauchageenplusieursétapes,res-triction sur les nouveaux systèmes de drainage, exigences en matière de gestion des haies.
Les actions à entreprendre dépendront du plan de gestion du site tel qu’établi par les autorités nationales, qui sont responsables de la mise en application des directives Oiseaux et Habitats au niveau national.
Les indemnités reçues par l’agriculteur ou le propriétaire couvrent les frais encourus, par exempleunediminutiondesrevenussuiteàl’obligationderé-duirelecheptel.Lesbénéficesenmatièred’environnement dépendront par conséquent du plan de gestion du site lié aux indemnités Natura 2000.
Voir art 39 et art 51.
Le bénéficiaire doit respecter le concept de conformité Indemnités pour le maintien de zones où poussent les plantes croisée et certaines normes impératives inclues dans la législation nationale. consomméesparlesoursenborduredeshabitatsforestiers.
Les indemnités concernent des mesures qui vont au-delà des conditions de De nombreuses possibilités s’offrent aux Etats membres et les conformité croisée.
Indemnités pour les coûts supportés et la perte de re- plans agroenvironnementaux peuvent être prévus pour s’adapter venu,c-à-diln’yapasdeprimecomprisedanslesindemnités.aux diverses exigences régionales.
Lessommesverséesdépendentdelacatégoriedubénéficiaire(voirarti-cle 43).
Les indemnités couvrent les frais d’installation et les frais d’entretien pendant 5 ans et des indemnités pour la perte de revenu pendant 15 ans.
Une fois boisée, une terre n’est en principe plus susceptible de recevoir l’indemnité « Paiement unique par exploitation ».
Voir article 51 : le bénéficiaire doit respecter le concept de conformité croisée.
En cas de boisement, les intérêts liés à la biodiversité doivent être soigneusement pris en compte étant donné que la valeur biologique d’une zone peut diminuer suite au boisement, en fonction de ce qui remplace la forêt.
Les zones boisées peuvent être éligibles pour le versement d’une indemnité sylvoenvironnementale an d’assurer la gestion durabledelaforêt.Lesterresboiséespeuventaideraudévelop-pement de corridors pour la faune et la flore entre les sites Natura.
L’indemnité couvre uniquement les frais d’installation.
Dans ce but, les Etats membres devront assurer le maintien de l’exploitation des terres à des fins agricoles (nombre maximum d’arbres pas hectare, etc.).
Pourrait permettre la restauration des systèmes agroforestiers traditionnels de type « dehesa » ou « montado » dans des zones où il sont été abandonnés.
NB: En cas de boisement, les intérêts liés à la biodiversité doivent être soigneusement pris en compte étant donné que la valeur biologique d’une zone peut diminuer suite au boisement, en fonction de ce qui remplace la forêt.
Voir article 45, le soutien varie selon le type de terres et la catégorie du bé- n é ci a i re .
Pourrait faciliter la restauration de forêts indigènes dans des zones où elles ont été défrichées.
Voir art 46 et art 51 – le bénéficiaire doit respecter le concept de conformité croisée.
Indemnité pour les coûts supportés et la perte de revenu.
Voir art 47 et art 51 – le bénéficiaire doit respecter le concept de conformité croisée.
Actionspréventives:parexemplelaplantationd’arbresindigè-nes lorsqu’ils sont résistants aux incendies.
Doit être lié à des paiements sylvoenvironnementaux.
Aideràlacréationdepetitesmaresrichesenvégétationdansles zones forestières.
Restrictions applicables aux zones
Eaux côtières, marines, intérieures, zones humides.
Mise en œuvre de techniques d’aquaculture réduisant substantiellement l’impact négatif ou renforçant les effets bénéfiques sur l’environnement par rapport à ce qui se fait habituellement dans le secteur de l’aquaculture.
Eaux côtières, marines, intérieures, zones humides.
Soutien aux activités aquacoles traditionnelles qui sont im-portantesàlafoispourpréserveretdévelopperletissuéco-nomique et social et l’environnement.
Eaux côtières, marines, intérieures, zones humides.
Formes d’aquaculture portant sur la protection et la valorisation de l’environnement, des ressources naturelles, de la diversité génétique, ainsi que sur la gestion du paysage et des caractéristiques traditionnelles des zones aquacoles.
Eaux côtières, marines, intérieures, zones humides.
Contribuerdemanièredurableàunemeilleuregestionouconservation des ressources.
Eaux côtières, marines, intérieures, zones humides.
Retirer des fonds marins les engins de pêche perdus an de lutter contre la pêche fantôme.
Eaux côtières, marines, intérieures, zones humides.
Eaux côtières, marines, intérieures, zones humides.
Eaux côtières, marines, intérieures, zones humides.
Construction ou mise en place d’installations fixes ou mobiles destinées à protéger et àdévelopper la faune et la flore aquatiques.
Réhabilitation des eaux intérieures, y compris les zones de frai Pêcheurs, autres.et les itinéraires de migration des espèces migratrices.
Pêcheurs, autres.
Eaux côtières, marines, intérieures, zones humides.
Eaux côtières, marines, intérieures, zones humides.
Projets pilotes : pour permettre d’expérimenter des plans de gestion et de répartition de l’eort de pêche y compris, si nécessaire, la mise en place de zones interdites à la pêche afin d’évaluer les conséquences biologiques et financières, ainsi que le repeuplement à titre expérimental.
Eaux côtières, marines, intérieures.
Projets pilotes : pour développer et expérimenter des métho-desvisantàaméliorerlasélectivitédesengins,àréduirelesprises accèssoires, les rejets ou l’impact sur l’environnement, en particulier sur les fonds marins.
Diversication des activités par la promotion d’emplois multiples pour les pêcheurs, en créant des emplois complémentaires en dehors du secteur de la pêche.
Protection de l’environnement dans les zones de pêche an d’en préserver l’attrait, ainsi que la rénovation et le développement des hameaux et villages côtiers menant des activités de pêche et la protection et la valorisation des paysages et du patrimoine naturel et architectural.
Notes/autres restrictions
29(2) L’aide aux investissements est réservée aux petites et micro entreprises.Financement pour permettre aux aquaculteurs d’utiliser des techniquesquiprévoientunrecoursfaibleounulauxproduitschimiques, permettant ainsi d’avoir des cours d’eau plus propres et un environnement de meilleure qualité en aval.
29(2) L’aide aux investissements est réservée aux petites et micro entreprises.Aideàl’entretiendesvivierstraditionnels,quipeuvent constituerunhabitattrèsimportant.
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d).
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d)
Introduction de normes pour les produits biologiques et commercialisation de ces produits issus des sites Natura (là où l’aquaculture biologique est compatible avec les objectifs .
Débarrasser les zones marines protégées de tout engin de pêche afin d’améliorer la qualité de l’habitat.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Pourrait servir à faciliter le développement de nouvelles mesures de gestion de l’habitat, avec l’aide des connaissances scientifiques (en particulier, pourrait s’appliquer à la création de mesures pour la gestion des sites marins).
Installation de « cages » an de protéger les fragiles espèces et habitatsbenthiques(parexemple,lesjoncsmaritimes).
Art 38(3) Les actions doivent être mises en œuvre par des organes publics ou semi-publics, des associations professionnelles reconnues, ou tout autre organe désigné à cet effet par l’Etat membre.
Art 38(3) Les actions doivent être mises en œuvre par des organes publics ou semi-publics, des associations professionnelles reconnues, ou tout autre organe désigné à cet effet par l’Etat membre.
La gestion de la qualité de l’eau devrait permettre la restaura-tion/leretourdesinvertébrésd’eaudouce.Replanterlavégéta-tiondesbergesdesrivières,pourraitpermettreunplusgrandtaux de reproduction.
L’amélioration des sites Natura 2000 comprenant des zones de fraiouunhabitattypiquedecertainspoissonsoucrustacés.
Art 38(3) Les actions doivent être mises en œuvre par des organes publics ou semi-publics, des associations professionnelles reconnues, ou tout autre organe désigné à cet effet par l’Etat membre.
Ètablissement de zones interdites à la pêche au sein des sites Natura 2000 an de mesurer les eets de l’arrêt de la pêche sur leshabitatsetlesespèces.
41(1) Projets pilotes realisés par un opérateur économique, une association professionnelle reconnue ou tout autre organe compétent désigné à cet effet par l’Etat membre,en partenariat avec un organisme scientifique ou technique.
41(1) Projets pilotes realisés par un opérateur économique, une association professionnelle reconnue ou tout autre organe compétent désigné à cet effet par l’Etat membre,en partenariat avec un organisme scientifique ou technique.
Projet pilote pour développer et tester des méthodes permettant de pêcher avec un impact plus réduit sur le fond marin (par exemple, pêcher sans endommager le jonc maritime au fond de l’eau).
Création d’emplois basés sur l’amélioration de l’habitat (par exemple, replanter les habitats des rivières et estuaires).
Voir : articles 43(3),(4) et 44(4) pour les détails sur les conditions concernant leszonesetlesbénéficiaires.
Améliorer l’environnement par la restauration des habitats côtiers.
Restrictions applicables aux zones
Thème environnement, par ex. les changements climatiques, la pollution et les risques ; la conservation et la gestion dura-bledesressourcesnaturellesetartificielles(parex.laprotec-tionetlagestiondelabiodiversité);environnementettech-nologies (par ex. la restauration de l’environnement).
Restrictions applicables aux zones
Objectif « convergence » régions.
Soutien à la modernisation et à la diversification des structures économiques régionales.
Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Préventiondesrisquesycomprisl’élaborationetlamiseenœuvredeplansvisantàpréveniretgé-Objectif«convergence»régions.rer les risques naturels et technologiques.
Objectif « convergence » régions.
Investissement dans les transports y compris l’amélioration des réseaux transeuropéens et des liaisons avec le réseau RTE-T ; les stratégies intégrées de promotion des transports propres qui contribuent à améliorer l’accès aux services de passagers et de marchandises ainsi que leur qualité, à réaliser une répartition modale plus équilibrée, à encourager les intermodalités et à réduire les incidences sur l’environnement.
Environnement et prévention des risques et en particultier: l’encouragement des investissements pourlaréhabilitationdel’environnementphysique,ycomprislessitesetterrainscontaminés,dé-sertifés et en friche.
Objectif«Compétitivitérégionaleet emploi » régions.
Priorité environnement et prévention des risques, en particulier : la promotion du développement des infrastructures liées à la biodiversité et des investissements dans les sites Natura 2000, lorsque cette démarche contribue au développement économique durable et/ou à la diversification des zones rurales.
Environnement et prévention des risques : élaboration de plans et de mesures de prévention et de Objectif « Compétitivité régionale gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inonda-et emploi » régions.tions) et technologiques.
Objectif“«Compétitivitérégio-nale et emploi » régions.
Services de transports et de télécommunications d’intérêt économique général, en particulier le renforcement des réseaux secondaires par l’amélioration des liaisons avec les réseaux transeuropéens de transport (RTE-T), avec les centres ferroviaires, aéroports et ports régionaux ou avec les plates-formes multimodales; par la mise en place de liaisons transversales avec les principales lignes ferroviaires ; et par la promotion des voies navigables intérieures régionales et locales, ainsi que du transport maritime à courte distance.
Aide au développement d’activités économiques et sociales transfrontalières au moyen de straté-Objectif«Coopérationterrito-giesconjointesenfaveurdudéveloppementterritorialdurable,essentiellement:enencourageantriale européenne » – coopération la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la préven-transfrontalière.
Comprennent tion des risques environnementaux et technologiques.desbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Développement d’activités économiques, sociales et environnementales transfrontalières au moyendestratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentiellement:en réduisant l’isolement par un meilleur accès aux réseaux et aux services de transport, d’informa-tionetdecommunicationetauxréseauxetauxinstallationstransfrontaliersdedistributiond’eau,de gestion des déchets et d’approvisionnement en énergie.
Objectif«Coopérationterrito-riale européenne » – coopération transfrontalière.
Comprennent desbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Objectif«Coopérationterrito-riale européenne » – coopération transnationale.
Comprennent des bénéficiairesd’aumoins2pays,dont1Etatmembreaumoins(voir art 19 (1)).
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmaritimesnoncou-verte par le point 6( 1), au moyen du nancement de réseaux et d’actions propices au développement territorial intégré, centrées sur les priorités suivantes : la gestion de l’eau, l’ecacité énergétique, la prévention des risques et des activités liées à la protection de l’environnement dont la dimension transnationale est évidente. Comprend : la protection et la gestion des bassins hydrographiques, des zones côtières, des ressources marines, des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisa-tiondupatrimoinenaturelàl’appuidudéveloppementsocio-économiqueetdutourismedurable.
Développementurbaindurable:renforcementdelacroissanceéconomique,réhabilitationdel’environnement physique, la reconversion des friches industrielles et la préservation et la mise en valeur du patrimoine naturel, les actions stimulant l’esprit d’entreprise, l’emploi local et le dévelop-pementcommunautaireetlafournituredeservicesàlapopulation,comptetenudel’évolutiondes structures démographiques.
FSE Ne devrait pas être applicable.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes/autres restrictions
Le projet de recherche pourrait mener au développement de mesuresdegestionplusefficacespourcertainssitesoubioto-pes spéciques.
Notes / autres restrictions
Pourrait financer un enlèvement exceptionnel des sédiments et l’approfondissement du delta d’unerivièreafindepermettrelarestaurationd’unhabitatàlongtermeetl’écotourisme.
Plantation à grande échelle d’arbres indigènes faiblement combustibles.
Contexte : développer des plans et des mesures pour la gestion des risques.
Contexte : adaptation/amélioration des infras-Lorsque des infrastructures de transports existent (par exemple des routes ou des voies fer-tructures de transport pour atténuer les eets rées), des améliorations pourraient être envisagées pour réduire leur eet de morcellement sur les sites Natura.(ajout de passages souterrains/ponts).
Pourrait financer un enlèvement exceptionnel des sédiments et l’approfondissement du delta d’unerivièreafindepermettrelarestaurationd’unhabitatàlongtermeetl’écotourisme.
Pourrait financer une activité exceptionnelle de restauration sur un site Natura 2000 et/ou dansleszonesavoisinantesafindepermettreunegestionàlongtermedel’habitatetdecontribuerautourismedurabledanslazone.
Plantation à grande échelle d’arbres indigènes faiblement combustibles.
Contexte : développer des plans et des mesures pour la gestion des risques.
Contexte : adaptation/amélioration des infras-Lorsque des infrastructures de transports ou de télécommunications existent (par exemple tructures de transport pour atténuer les eets des routes ou des voies ferrées), des améliorations pourraient être envisagées pour réduire sur les sites Natura.leur eet de morcellement (ajout de passages souterrains/ponts).
Pourraitfinancerdesinitiativestransfrontalièrestellesquelarestaurationd’unbassinhydro-graphique, incluant l’enlèvement des sédiments ou le démantèlement de grosses infrastructu-restellesquelesbarrages.Pourraitégalementinclureledéveloppementdeplanspourlaqua-lité des eaux, y compris le traitement des polluants d’origine industrielle.
Contexte : adaptation/amélioration des infras-Lorsque des infrastructures transfrontalières de transports ou de télécommunications existent tructures de transport pour atténuer les eets (par exemple des routes ou des voies ferrées), des améliorations pourraient être envisagées sur les sites Natura.pour réduire leur eet de morcellement (par ex. ajout de passages souterrains/ponts).
Pourraitfinancerdesinitiativestransnationalestellesquelarestaurationd’unbassinhydrogra-phique, incluant l’enlèvement des sédiments ou le démantèlement de grosses infrastructures tellesquedesbarrages.Pourraitégalementinclureledéveloppementdeplanspourlaqualitédes eaux, y compris le traitement des polluants d’origine industrielle.
Au sein des zones urbaines, pourrait soutenir le réaménagement de sites Natura afin de promouvoir une utilisation locale et le développement de la communauté.
Construction de stations de traitement de l’eau an d’améliorer la qualité de l’eau sur le site Natura.
ACTIVITÉ 13 : GESTION EN VUE DE LA CONSERVATION – ESPÈCES
Restrictions applicables aux zones
Les zones doivent être délimitées – voir art 50.
Paiements destinés aux agriculteurs situés dans des zonesdemontagnequivisentàcompenserdeshandi-caps naturels.
Les zones doivent être délimitées – voir art 50.
Paiements destinés aux agriculteurs situés dans des zones qui présentent des handicaps autres que ceux des zones de montagne.
Les zones doivent être délimitées – voir art 50.
Paiements Natura 2000 et paiements liés à la directive 2000/60/CE.
Agriculteurs, gestionnaires de terres.
Premier boisement de terres agricoles.
Les zones doivent être délimitées – voir art 50.
L’éligibilitévarieselonlazone:voir article 42.
Première intstallation de systèmes agroforestiers sur des terres agricoles.
Les zones doivent être délimitées – voir art 50. L’art 45 cou-vreaussilesterresagricolesàl’abandon.
Paiements Natura 2000; [forêts].
L’éligibilitévarieselonlazone: voir article 42.
Les zones doivent être délimitées – voir art 50.
L’éligibilitévarieselonlazone:voir article 42.
Propriétaires privés de forêts, municipalités.
Les zones doivent être délimitées – voir art 50.
Rétablirlepotentielforestieretintroduiredesactionsde prévention.
Forêts.
Soutien pour des investissements non productifs [forêts].
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Notes/autres restrictions
S’applique uniquement au SAU.
La seule autre condition pourlesbénéficiairesestdecontinuerlaculturependantau moins 5 ans.
La gestion en vue de la conservation dépendra par conséquent du type d’activité agricole exercée par l’agriculteur.
S’applique uniquement au SAU.
Maintien des pâturages « inondés » pour encourager la venue « des échassiers ».
S’applique aux actions impératives et au SAU uniquement.
Espècestraditionnellesd’animauxavecréductiondubétailsurdesprairies permanentes.
Plantationd’arbresindigènespourrétablirlesécosystèmesforestiersdisparusetéventuellement encourager le retour d’espèces rares.
Lessommesverséesdépendentdelacatégoriedubéné-ciaire – voir art 43.
Couvre les frais d’installations,les frais d’entretien pendant 5 ans et le paiement pour perte de revenu pendant 15 ans.
Une fois boisées, les terres ne seront sans doute plus éligibles sous le‘Paiement unique par exploitation’.
Voir l’art 51 – le bénéficiaire doit respecter le concept de conformité croisée.
Pourrait permettre la restauration de systèmes agroforestiers traditionnels de type « dehesa/montado » dans les zones où ils ont disparus.
Couvre uniquement les frais d’installation.
C’estpourquoiilfautassurerunentretiencontinuàl’aided’unplanagroenvironnemental,parex..L’éligibilitédessystèmes agroforestiers sous le‘Paiement unique par exploitation’est en cours discussion.
Dans ce but, les Etats membres devront assurer le maintien de l’exploitation des terres à des fins agricoles (nombre maximum d’arbres pas hectare, etc.).
Voir art 45, l’aide varie selon le type de terres et la catégo-riedubénéficiaire.
Voirarts46et51–lebénéficiairedoitrespecterleconceptdeconformitécroisée.Indemnitéspourlescoûtssupportés et la perte de revenu.
Voirart47etart.51–lebénéficiairedoitrespecterleconcept de conformité croisée.
Desactionspréventivespourraientinclurelaplantationd’arbresindigènesrésis-tants au feu.
Aider à la création de petites mares riches en végétation dans les zones forestières.
Doit être lié à des paiements sylvoenvironnementaux.
Restauration d’espèces fluviales locales par la suppression des modications des voiesnavigablesetlaplantationdevégétaux.
Gestiond’espècespouraideràatteindrelesobjectifsduplanlocaldedévelop- pement par ex. réintroduction de campagnoles dans les systèmes des rivières poursatisfairel’objectifécotourismelelongdesrivières.
Pêcheurs.
La diversication des activités en vue de promouvoir des emplois multiples pour les pêcheurs.
Eaux côtières, marines, intérieures, zones humides.
Mise en œuvre de techniques d’aquaculture réduisant substantiellement l’impact négatif ou renforçant les effets bénéfiques sur l’environnement par rapport à ce qui se fait habituellement dans le secteur de l’aquaculture.
Eaux côtières, marines, intérieures, zones humides.
Formes d’aquaculture portant sur la protection et la valorisation de l’environnement, des ressources naturelles, de la diversité génétique, ainsi que sur la gestion du paysage et des caractéristiques traditionnelles des zones aquacoles.
Eaux côtières, marines, intérieures, zones humides.
Formesdurablesd’aquaculturecompatiblesaveclescontraintes spéciques en matière d’environnement résultant de la désignation de zones Natura 2000 en application avec la directive 92/43/CEE.
Contribuer de manière durable à une meilleure gestion Pêcheurs, autres.ou conservation des ressources.
Eaux côtières, marines, intérieures, zones humides.
Promouvoir des techniques de pêche ou des engins sélectifs et la réduction des prises accèssoires.
Eaux côtières, marines, intérieures, zones humides.
Eaux côtières, marines, intérieures, zones humides.
Eaux côtières, marines, intérieures, zones humides.
Construction ou la mise en place d’installations fixes ou Pêcheurs, autres.mobilesdestinéesàprotégeretàdévelopperlafauneet la flore aquatiques.
Pêcheurs, autres
Eaux côtières, marines, intérieures, zones humides.
Eaux côtières, marines, intérieures, zones humides.
Projets pilotes : pour permettre d’expérimenter des plans de gestion et de répartition de l’eort de pêche y compris, si nécessaire, la mise en place de zones inter-ditesàlapêcheafind’évaluerlesconséquencesbiolo-giquesetfinancières,ainsiquelerepeuplementàtitreexpérimental
Diversication des activités par la promotion d’emplois Travailleurs du secmultiples pour les pêcheurs, en créant des emplois teur de la pêche ou complémentaires en dehors du secteur de la pêche.des secteurs y étant liés.
Notes/autres restrictions
Aucune.
Projets de formation dont le but est d’enseigner la gestion des espèces aux anciens pêcheurs.
29(2) L’aide aux investissements est réservée aux pe-Aide pour des techniques aquacoles utilisant des espèces locales.tites et micro enterprises.
29(2) L’aide aux investissements est réservée aux pe-Aide pour le maintien d’anciens viviers locaux qui peuvent être importants pour les tites et micro enterprises.oiseauxmigrateurset/oulesamphibiensetlesreptiles.
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d).
Primespourmaintenirlesniveauxd’eauquiconviennentàlamigration/lareproductiond’espèces d’oiseaux.
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d).
Pourraitêtreutilisépourcontribueràlagestiondurabledesespècesmarinesetd’eaudouce, par ex. l’augmentation de frayères pour améliorer les quantités de stocks.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Par exemple, promouvoir l’utilisation d’engins qui réduisent les prises accèssoires.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Amélioration des sites aquacoles en replantant la végétation fluviale par ex des roseaux etdesjoncspourcréerdesnouveauxhabitatspourlesinvertébrés,lespetismammifè-res et les reptiles.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Pourrait être utilisé pour faciliter le développement de nouvelles mesures de gestion des espèces, avec l’aide de connaissances scientiques (ceci pourrait s’appliquer aux mesures pour la gestion des espèces marines).
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Installationde‘cages’afindeprotégerlesfragilesespècesethabitatsbenthiques(parex.les joncs maritimes).
Art 38(3) Les actions doivent être mises en œuvre pardesorganespublicsousemi-publics,desasso-ciations professionnelles reconnues, ou tout autre organedésignéàceteffetparl’Etatmembre.
Actionsdegestionspécifiquesaffectantlesespècespêchéesdansunbutcommercialetqui concernent aussi Natura – par ex. la restauration de frayères pour le saumon.
Art 38(3) Les actions doivent être mises en œuvre pardesorganespublicsousemi-publics,desasso-ciations professionnelles reconnues, ou tout autre organedésignéàceteffetparl’Etatmembre.
Établissement de zones fermées à la pêche au sein des sites Natura 2000 afin d’évaluer les effets de l’arrêt de la pêche sur les habitats et les espèces.
41(1) Projets pilotes realisés par un opérateur économique, une association professionnelle reconnue outoutautreorganecompétentdésignéàceteffetparl’Etatmembre,enpartenariatavecunorganismescientique ou technique.
Restrictions applicables aux zones
Critère d’éligibilité.
Thème environnement, par ex. les changements climatiques, la pollution et les risques ; la conservation et la gestiondurabledesressourcesnaturellesetartificielles(parex.laprotectionetlagestiondelabiodiversité);environnement et technologies (par ex. la restauration de l’environnement).
Restrictions applicables aux zones
Soutien à la modernisation et à la diversification des structures économiques régionales.
Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Objectif « convergence » régions.
Investissement dans les transports y compris l’amélioration des réseaux transeuropéens et des liaisons avec le réseau RTE-T ; les stratégies intégrées de promotion des transports propres qui contribuent à améliorer l’accès aux services de passagers et de marchandises ainsi que leur qualité, à réaliser une répartition modale plus équilibrée, à encourager les intermodalités et à réduire les incidences sur l’environnement.
Objectif«Compétitivitérégionaleetem-ploi » régions.
Services de transports et de télécommunications d’intérêt économique général, en particulier le renforcement des réseaux secondaires par l’amélioration des liaisons avec les réseaux transeuropéens de transport (RTE-T), avec les centres ferroviaires, aéroports et ports régionaux ou avec les plates-formes multimodales; par la mise en place de liaisons transversales avec les principales lignes ferroviaires ; et par la promotion des voies na-vigablesintérieuresrégionalesetlocales,ainsiquedutransportmaritimeàcourtedis-tance.
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment : en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Développementurbaindurable:renforcementdelacroissanceéconomique,réhabilita-tion de l’environnement physique, la reconversion des friches industrielles et la préservation et la mise en valeur du patrimoine naturel, les actions stimulant l’esprit d’entreprise, l’emploilocaletledéveloppementcommunautaireetlafournituredeservicesàlapo-pulation, compte tenu de l’évolution des structures démographiques.
FSE Ne devrait pas être applicable. FC Ne devrait pas être applicable.
Notes/autres restrictions
Par exemple, programme de réintroduction d’écrevisses endémiques dans les systèmes de rivière étant restaurés.
Enprincipepaséligibleexceptépourlesconditionsprévues dans l’article 5(5) et uniquement si de telles activités correspondent au critère européen de valeur ajoutée de l’article 3 et si les activités évitent d’être «récurrentes».
Projet de recherche qui pourrait mener au développement de mesures de gestion plus ecaces pour des espèces spéciques.
Notes / autres restrictions
Contexte : adaptation/amélioration des infras-Où il y a des infrastructures de transports ou de télécommunications existantes (par ex. des tructures de transport pour atténuer les eets routes, des chemins de fer) des améliorations pourraient être apportées pour réduire leurs efsur les sites Natura.fets sur certaines espèces touchées pour le morcellement (par ex. en ajoutant des passages souterrains/ponts).
Contexte : adaptation/amélioration des infrastructures de transport pour atténuer les eets sur les sites Natura.
Pourrait financer un programme transfrontalier exceptionnel de réintroduction d’espèces menacées.
Contexte : adaptation/amélioration des infras-Où il y a des infrastructures de transports ou de télécommunications existantes (par ex. des tructures de transport pour atténuer les eets routes, des chemins de fer) des améliorations pourraient être apportées pour réduire leurs efsur les sites Natura.fets sur certaines espèces touchées pour le morcellement (par ex. en ajoutant des passages souterrains/ponts).
Condition:dimensionsurbaines.Contexte:patrimoine historique/culturel.
Pourraitfinancerdesmesuresenrapportaveclesespèces“phare”dansleszonesurbainesoules zones avoisinantes, pour une meilleure implication de la communauté dans la conservation.
Devrait faire partie d’une initiative plus large de promotion régionale.
ACTIVITÉ 14 : GESTION EN VUE DE LA CONSERVATION – ESPÈCES EXOTIQUES ENVAHISSANTES (EEE)
Restrictions applicables aux zones
Les zones doivent être délimitées – voir art 50.
Paiements Natura 2000 et paiements liés à la directive 2000/60/CE.
Agriculteurs, gestionnaires de terres.
Paiements Natura 2000; [forêts].
L’éligibilitévarieselonlazone: voir article 42.
Les zones doivent être délimitées – voir art 50.
L’éligibilitévarieselonlazone:voir article 42.
Proprétaires privés de forêts, municipalités.
Forêts.
Aucune.
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélection-nées
Programmes de reconversion en dehors du secteur de la pêche maritime.
Eaux côtières, marines, intérieures, zones humides.
Formes d’aquaculture portant notamment sur la protection et la valorisation de l’environnement, des ressources naturelles, de la diversité génétique, ainsi que sur la gestion du paysage et des caractéristiques traditionnelles des zones aquacoles.
Eaux côtières, marines, intérieures, zones humides.
Formesdurablesd’aquaculturecompatiblesaveclescontraintes spéciques en matière d’environnement résultant de la désignation de zones Natura 2000 en application avec la directive 92/43/CEE.
Eaux côtières, marines, intérieures, zones humides.
Eaux côtières, marines, intérieures, zones humides.
Eaux côtières, marines, intérieures, zones humides.
Construction ou la mise en place d’installations fixes ou Pêcheurs, autres.mobilesdestinéesàprotégeretàdévelopperlafauneet la flore aquatiques.
Réhabilitationdeseauxintérieures,ycomprisleszo-nes de frai et les itinéraires de migration des espèces migratrices.
Pêcheurs, autres.
Eaux côtières, marines, intérieures, zones humides.
Diversication des activités par la promotion d’emplois Travailleurs du secmultiples pour les pêcheurs, en créant des emplois teur de la pêche ou complémentaires en dehors du secteur de la pêche.de secteurs y étant liés.
Protection de l’environnement dans les zones de pêche an d’en préserver l’attrait, ainsi que la rénovation et le développement des hameaux et villages côtiers menant des activités de pêche et la protection et la valorisation des paysages et du patrimoine naturel et architectural.
Notes/autres restrictions
Voir art 38. S’applique uniquement au SAU.
Suppression des plantes aquatiques envahissant les voies navigables.
Contrôle des plantes envahissantes (par ex. l’ambroisie, la grande berce du Caucase) pour prévenir leur progression.
Contrôle, éradication ou prévention de la propagation des parasites forestiers en-vahissants(parex.coléoptères,buprestes…).
Voirart46etart51–lebénéficiairedoitrespecterleconceptdeconformitécroisée.Indemnitépourlescoûtssupportés et la perte de revenu.
Introduction de programmes préventifs et de détection des parasites desforêts(parex.systèmedesuiviàl’aidedefilets.
Doit être lié à des paiements sylvoenvironnementaux.
Suppression des plantes aquatiques envahissant les voies d’eaux dans le cadre de programmes plus larges de restauration de l’environnement.
Gestiondesespècesenvahissantespouraideràatteindrelesobjectifsduplanlo-cal de développement par ex. enlèvement des plantes et poissons envahissant les systèmesdesrivièrespouratteindrel’objectifécotourisme(axésurlafauneetlaore indigène) le long des rivières.
Aucune
Formationenrestaurationdel’habitat/entantquepatrouilleurspourtravaillersurles sites Natura, y compris la gestion des espèces envahissantes.
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d).
Financement pour l’aquaculture qui maintient la végétation indigène naissant sur les viviers, et le contrôle des espèces de plantes envahissantes.
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d.
Financement pour enlever les plantes aquatiques envahissantes des mares aquacoles.
Amélioration des sites aquacoles, incluant la réduction des impacts sur l’environnement.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Promotion de parteneriats entre scientiques et les professionnels en rapport avec la recherche sur la prévention de la propagation, et/ou le retrait et le contrôle des espèces envahissantes.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Art 38(3) Les actions doivent être mises en œuvre par des organespublicsousemi-publics,desassociationsprofes-sionnellesreconnues,outoutautreorganedésignéàceteffetparl’Etatmembre.
Réhabilitation des eaux intérieures, y compris les obstacles aux migrations des poissons.
Art 38(3) Les actions doivent être mises en œuvre par des organespublicsousemi-publics,desassociationsprofes-sionnellesreconnues,outoutautreorganedésignéàceteffetparl’Etatmembre.
Amélioration de Natura dans les zones marines.
Art 38(3) Les actions doivent être mises en œuvre par des organespublicsousemi-publics,desassociationsprofes-sionnellesreconnues,outoutautreorganedésignéàceteffetparl’Etatmembre.
Diversier l’emploi par la création d’emplois dans la gestion des réserves, comprenant le contrôle des espèces exotiques envahissantes.
Protection et amélioration de l’environnement grâce au contrôle des EEE, par ex. restauration des dunes côtières par le retrait des plantes envahissantes, restauration des écosystèmes aquatiques par le retrait des espèces envahissantes.
Restrictions applicables aux zones
Critère d’éligibilité.
Thème environnement, par ex. les changements climatiques, la pollution et les risques ; la conservation et la gestiondurabledesressourcesnaturellesetartificielles(parex.laprotectionetlagestiondelabiodiversité);environnement et technologies (par ex. la restauration de l’environnement).
Thème : transport (par ex. écologisation des transports de surface et aériens).
Restrictions applicables aux zones
Objectif « convergence » régions.
Soutien à la modernisation et à la diversification des structures économiques régionales.
Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Objectif « convergence » régions.
Préventiondesrisquesycomprisl’élaborationetlamiseenœuvredeplansvisantàpréve-nir et gérer les risques naturels et technologiques
Objectif « convergence » régions.
Investissement dans les transports y compris l’amélioration des réseaux transeuropéens et des liaisons avec le réseau RTE-T ; les stratégies intégrées de promotion des transports propres qui contribuent à améliorer l’accès aux services de passagers et de marchandises ainsi que leur qualité, à réaliser une répartition modale plus équilibrée, à encourager les intermodalités et à réduire les incidences sur l’environnement.
Objectif«Compétitivitérégionaleetemploi » régions.
Environnementetpréventiondesrisques:élaborationdeplansetdemesuresdepréven-tion et de gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inondations) et technologiques.
Services de transports et de télécommunications d’intérêt économique général, en particu-Objectif«Compétitivitérégionaleetlier le renforcement des réseaux secondaires par l’amélioration des liaisons avec les réseaux emploi » régions.transeuropéens de transport (RTE-T), avec les centres ferroviaires, aéroports et ports régionaux ou avec les plates-formes multimodales; par la mise en place de liaisons transversales avec les principales lignes ferroviaires ; et par la promotion des voies navigables intérieures régionales et locales, ainsi que du transport maritime à courte distance.
Aide au développement d’activités économiques et sociales transfrontalières au moyen de stratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentiellement:enencourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuropéenne » – coopération trans-frontalière.Comprennentdesbénéfi-ciaires d’au moins 2 pays, dont 1 Etat membreaumoins(voirart19(1)).
Développement d’activités économiques, sociales et environnementales transfrontalières aumoyendestratégiesconjointesenfaveurdudéveloppementterritorialdurable,essen-tiellement : en réduisant l’isolement par un meilleur accès aux réseaux et aux services de transport, d’information et de communication et aux réseaux et aux installations transfron-taliersdedistributiond’eau,degestiondesdéchetsetd’approvisionnementenénergie.
Objectif«Coopérationterritorialeeuropéenne » – coopération trans-frontalière.Comprennentdesbénéfi-ciaires d’au moins 2 pays, dont 1 Etat membreaumoins(voirart19(1)).
Comprend : la protection membreaumoins(voirart19(1)).etlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines,desservices des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique et du tourisme durable.
Développementurbaindurable:renforcementdelacroissanceéconomique,réhabilitationde l’environnement physique, la reconversion des friches industrielles et la préservation et la mise en valeur du patrimoine naturel, les actions stimulant l’esprit d’entreprise, l’em-ploilocaletledéveloppementcommunautaireetlafournituredeservicesàlapopulation,compte tenu de l’évolution des structures démographiques.
FSE Ne devrait pas être applicable. FC Ne devrait pas être applicable.
Notes/autres restrictions
Inéligible en lui-même mais peut être partiellement éligible si fait partie d’un projet de conservation présenté aux points 12 ou 13 et correspond au critère d’éligibilité LIFE+ de l’article 3 et évite d’être une activité « récurrente ».
Développement de nouvelles mesures pour le contrôle/la gestion/l’éradication des EEE, essentiellement liées aux sites Natura 2000.
Contexte : recherche sur l’ adaptation/l’amélioration des Développement de nouvelles mesures pour prévenir la propagation des EEE par infrastructures de transport pour atténuer les eets sur les les réseaux de transports.sites Natura.
Notes / autres restrictions
Pourrait être utilisé pour financer un programme exceptionnel de contrôle ou d’éradication pour une EEE qui a des eets négatifs économiques/sociaux/environnementaux signicatifs.
Contexte : déveloper des plans et mesures pour la gestion des risques liés aux EEE.
Développement de plans de gestion des risques liés aux EEE pour tous les sites Natura àl’intérieurd’unerégion(entantqu’élémentd’unegestiondesrisquesrégionalepluslarge).
Ètablissement de systèmes de gestion/suivi régionaux des EEE par ex. des systèmes de détection préventifs dans les ports, le long des axes de transports, dans les aéroports.
Contexte : adaptation/amélioration des infrastructures de transport pour atténuer les eets des EEE sur les sites Natura.
Contexte : déveloper des plans et mesures pour la gestion des risques liés aux EEE.
Développement de plans de gestion des risques liés aux EEE pour tous les sites Naturaàl’intérieurd’unerégion(entantqu’élémentd’unegestiondesrisques régionale plus large).
Contexte: adaptation/l’amélioration des infrastructures de transport pour atténuer les eets des EEE sur les sites Natura.
Pourrait financer des programmes transfrontaliers pour le contrôle ou l’éradication des EEE, comprenant le développement de mesures pour prévenir la propagation.
Contexte: adaptation/l’amélioration des infrastructures de transport pour atténuer les eets des EEE sur les sites Natura.
Établissement de systèmes de gestion/suivi régionaux des EEE par ex. des systèmes transfrontaliers de détection préventifs dans les ports, le long des axes de transports, dans les aéroports.
Pourrait financer des programmes transnationaux pour le contrôle ou l’éradication des EEE, comprenant le développement de mesures pour prévenir la propagation.
Leszonesdoiventêtrereliéesàunbassinhydrogra-phique/une zone humide/des zones marines/côtières.
Condition:dimensionsurbaines.Contexte:patri-moine historique/culturel.
ACTIVITÉ 15 : MISE EN ŒUVRE DES PLANS DE GESTION ET CONVENTIONS
Restrictions applicables aux zones
Les zones doivent être délimitées – voir art 50.
Paiements destinés aux agriculteurs situés dans des zonesdemontagnequivisentàcompenserdeshandi-caps naturels.
Les zones doivent être délimitées – voir art 50.
Paiements destinés aux agriculteurs situés dans des zo-Agriculteurs.nes qui présentent des handicaps autres que ceux des zones de montagne.
Les zones doivent être délimitées – voir art 50.
Paiements Natura 2000 et paiements liés à la directive 2000/60/CE.
Paiements Natura 2000; [forêts].
L’éligibilitévarieselonlazone : voir article 42.
Les zones doivent être délimitées – voir art 50.
L’éligibilitévarieselonlazone : voir article 42.
Propriétaires privés de forêts, municipalités.
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Eaux côtières, marines, intérieures, zones humides.
Mise en œuvre de techniques d’aquaculture réduisant substantiellement l’impact négatif ou renforçant les effets bénéfiques sur l’environnement par rapport à ce qui se fait habituellement dans le secteur de l’aquaculture.
Eaux côtières, marines, intérieures, zones humides
Formes d’aquaculture portant notamment sur la protection et la valorisation de l’environnement, des ressources naturelles, de la diversité génétique, ainsi que sur la gestion du paysage et des caractéristiques traditionnelles des zones aquacoles.
Eaux côtières, marines, intérieures, zones humides.
Formesdurablesd’aquaculturecompatiblesaveclescontraintes spéciques en matière d’environnement résultant de la désignation de zones Natura 2000 en application avec la directive 92/43/CEE.
Eaux côtières, marines, intérieures, zones humides.
Promouvoir des techniques de pêche ou des engins sélectifs et la réduction des prises accèssoires.
Retirer des fonds marins les engins de pêche perdus an de lutter contre la pêche fantôme.
Eaux côtières, marines, intérieures, zones humides.
Réhabilitationdeseauxintérieures,ycomprisleszo-nes de frai et les itinéraires de migration des espèces migratrices.
Notes/autres restrictions
Paiements pour maintenir des pratiques agricoles traditionnelles pour le maintien des prairies alpines.
S’applique uniquement au SAU.
La seule autre condition pourlesbénéficiairesestdecontinuerlaculturependantau moins 5 ans.
La gestion en vue de la conservation dépendra par conséquent du type d’activité agricole exercée par l’agriculteur.
S’applique uniquement au SAU.
Soutien pour maintenir des pratiques agricoles traditionnelles pour maintenir les prairies des plaines, par ex., par le pâturage.
S’applique uniquement au SAU.
Paiementsliésàlarétentiond’arbresmortsdanslesforêts,àlafoisausol etdebouts,–compensationpourpertederevenu.
Voirart46etart51–lebénéficiairedoitrespecterleconceptdeconformitécroisée.Indemnitépourlescoûtssupportés et la perte de revenu.
Voirart47etart51–lebénéficiairedoitrespecterleconcept de conformité croisée..
Rétablir les viviers qui sont à l’abandon.
29(2) L’aide aux investissements est réservée aux petites et micro enterprises.
Uniquement les zones aquacoles.
Introduction de restrictions temporelles et/ou spatiales sur les changements des niveauxd’eau.Paiementspeuventcompenserdesperteséconomiquessuiteàdesassèchements ou des inondations prolongés.
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d).
Limiter le retrait d’arbres/arbustes sauf où c’est nécessaire pour l’entretien des infrastructures ; restrictions temporelles sur les coupes indispensables.
Etablirdesconditionsminimalespourlemaintienetlagestiondelavégétationnaissante et des autres éléments y étant liés.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Promouvoir l’utilisation de certains engins à l’intérieur des sites Natura 2000, au moyen d’incitants économiques.
Programme en cours pour le retrait d’engins dans les sites Natura 2000 – parex.retraitdescasiersàhomards,perdus.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Restauration ou nouvelle création de la végétation naissante.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Art 38(3) Les actions doivent être mises en œuvre par des organespublicsousemi-publics,desassociationsprofes-sionnellesreconnues,outoutautreorganedésignéàceteffetparl’Etatmembre.
Restrictions applicables aux zones
LIFE+ Ne devrait pas être applicable.
Environnement, par ex. les changements climatiques, la pollution et les risques ; la conservation et la gestion durabledesressourcesnaturellesetartificielles(parex.laprotectionetlagestiondelabiodiversité);environ-nement et technologies (par ex. la restauration de l’environnement).
Restrictions applicables aux zones
FSE Ne devrait pas être applicable. FC Ne devrait pas être applicable.
Notes/autres restrictions
Pourrait financer des recherches sur l’ecacité des accords de gestion avec les propriétaires terriens ou de ressources, et comment ces accords pourraient être amélioreràl’avenir.
Notes / autres restrictions
ACTIVITÉ 16 : FOURNITURE DE SERVICES, COMPENSATION POUR RENONCIATION DE DROITS ET PERTE DE REVENU
Restrictions applicables aux zones
Les zones doivent être délimitées – voir art 50.
Paiements Natura 2000 et paiements liés à la directive 2000/60/CE.
Paiements Natura 2000; [forêts].
L’éligibilitévarieselonlazone : voir l’article 42.
Les zones doivent être délimitées – voir art 50.
L’éligibilitévarieselonlazone : voir article 42.
Propriétaires privés de forêts, municipalités.
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Eaux côtières, marines, intérieures et zones humides.
Formes d’aquaculture portant notamment sur la protection et la valorisation de l’environnement, des ressources naturelles, de la diversité génétique, ainsi que sur la gestion du paysage et des caractéristiques traditionnelles des zones aquacoles.
Eaux côtières, marines, intérieures et zones humides.
Formesdurablesd’aquaculturecompatiblesaveclescontraintes spéciques en matière d’environnement résultant de la désignation de zones Natura 2000 en application avec la directive 92/43/CEE.
LIFE+ Ne devrait pas être applicable. PC7 Ne devrait pas être applicable.
Restrictions applicables aux zones
FSE Ne devrait pas être applicable. FC Ne devrait pas être applicable.
Notes/autres restrictions
S’applique uniquement au SAU.
Compensationpourpertederevenuliéeaumaintiend’unevégétationfavorableàlafaune et la flore dans les zones tampons Natura, par ex.des plantes nourissant la faune et la flore.
Paiements compensatoires pour maintenir des zones ouvertes dans les forêts ou pour assurer lagestiondesespècesenvahissantes,letoutaboutissantàunecanopéeferméeetàdeschan-gements d’écosystèmes.
Voirart46etart51–lebénéficiairedoitres-pecter le concept de conformité croisée. In-demnitépourlescoûtssupportésetlapertede revenu.
Compensationpourrenonciationdedroitsafindesatisfairelesobjectifsduplanlocaldedéve-loppement et d’en faire le suivi.
Réduirelebétail,déterminerunerotationdanslaquelleuneproportiondeviviersdoitêtreuti-lisée de manière extensive pour une période déterninée (par ex. 2 ans).
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d)
Dénir une structure et une composition optimales des populations de poissons.
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d).
Notes / autres restrictions
ACTIVITÉ 17 : SUIVI ET EXPERTISE
Restrictions applicables aux zones
Une mesure concernant l’acquisition des compétences Tous.etl’animationenvuedel’élaborationetdelamiseenœuvre d’une stratégie locale de développement.
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Promouvoir un partenariat entre les scientiques et les professionnels du secteur de la pêche.
Eaux côtières, marines, intérieures, zones humides.
Critère d’éligibilité.
Thème environnement, par ex. les changements climatiques, la pollution et les risques ; la conservation et la gestiondurabledesressourcesnaturellesetartificielles(parex.laprotectionetlagestiondelabiodiversité);environnement et technologies (par ex. la restauration de l’environnement).
Restrictions applicables aux zones
Soutien à la modernisation et à la diversification des structures économiques régionales.
Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Objectif « convergence » régions.
Préventiondesrisquesycomprisl’élaborationetlamiseenœuvredeplansvisantàpré-venir et gérer les risques naturels et technologiques.
Priorité environnement et prévention des risques, en particulier : la promotion du déve-Objectif«Compétitivitérégionaleetem-loppementdesinfrastructuresliéesàlabiodiversitéetdesinvestissementsdanslessitesploi » régions.Natura2000,lorsquecettedémarchecontribueaudéveloppementéconomiquedura-bleet/ouàladiversificationdeszonesrurales.
Objectif«Compétitivitérégionaleetem-ploi » régions.
Environnementetpréventiondesrisques:élaborationdeplansetdemesuresdepré-vention et de gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inondations) et technologiques.
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment : en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmaritimesnon couverte par le point 6( 1), au moyen du nancement de réseaux et d’actions propices au développement territorial intégré, centrées sur les priorités suivantes : la gestion del’eau,l’efficacitéénergétique,lapréventiondesrisquesetdesactivitésliéesàlapro- péenne » – coopération transnationale.Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreau tection de l’environnement dont la dimension transnationale est évidente. Comprend : la moins (voir art 19 (1)).protectionetlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines, des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patri-moinenaturelàl’appuidudéveloppementsocio-économiqueetdutourismedurable.
Notes/autres restrictions
Réaliseruneétudedebaseafind’aideràdétermineretensuitemettreenœuvreunestratégielocale de développement.
Des projets pourraient être développés et inclure une composante de suivi de la biodiversité aux côtés des autres activités du projet.
Développement de systèmes de suivi pour la biodiversité afin de satisfaire aux objectifs du plan local de développement et d’en mesurer les progrès.
Recherche de méthodes de suivi pour les espèces aquatiques, réalisée au moyen de la coopération entre les pêcheurs et les scientiques (par ex. des programmes de quotas et de remise enliberté).
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
LIFE+ n’assure pas le nancement de mesures quisatisfontauxcritèresd’éligibilitéd’autresinstruments financiers communautaires ou en reçoivent un soutien aux mêmes fins (voir art 9).Eligiblesicorrespondaucritèredevaleurajoutée de l’article 3, est conforme aux mesures de l’annexe 1 et évite d’être une activité « récurrente ».
Recherche dans le développement de nouvelles méthodes de suivi et d’expertise.
Notes / autres restrictions
Contexte : financer le développement d’activités/méthodes/équipements de suivi,
Pourrait soutenir le développement de plans de suivi pour les sites dans le cadre plus large du suivi régional de l’environnement par ex. rendre compte des progrès en rapport avec les indicateurs pour le progrès afin de satisfaire à la réalisation de l’objectif consistant à mettre un terme à l’appauvrissement de la biodiversité au sein de la Communauté d’ici 2010.
Développement de plans pour gérer des risques tels que des déversements pétroliers ou chimiques qui pourraient aecter les sites Natura.
Contexte : financer le développement d’activités/méthodes/équipements de suivi (gestion des risques).
Contexte : financer le développement d’activités/méthodes/équipements de suivi.
Pourrait inclure des investissements pour le suivi des infrastructures par ex. des équipements dedétectionàdistancetelsquedestoursfixespourlatélémétrieradio,développementd’unebasededonnéespourlesdonnéesdestockage.
Développement de plans pour gérer des risques tels que des déversements pétroliers ou chimiques qui pourraient aecter les sites Natura.
Contexte : financer le développement d’activités/méthodes/équipements de suivi (gestion des risques).
Contexte : développer des stratégies/méthodes de suivi et d’expertise.
Développement de plans et de systèmes de suivi transfrontaliers (article 6(1)b) ou transnational (article 6(2)b) liés à Natura 2000 par ex. des stratégies de suivi pour la pollution/nutrification des voies navigables ou des zones côtières.
Restrictions applicables aux zones
Renforcement de l’ecacité de la politique régionale par la promotion : de la coopération interrégionale axée sur l’innovation et l’économie de la connaissance ainsi que sur l’environnement et la prévention des risques au sens de l’article 5, points 1) et 2).
Renforcement de l’ecacité de la politique régionale par la promotion : des échanges d’expériences concernant l’identication, le transfert et la diusion des meilleures prati-ques,ycomprisencequiconcerneledéveloppementurbaindurableviséàl’article8.
Objectif«Coopérationterritorialeeuro-péenne » – coopération interrégionale.Comprennentdesbénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins (voir art 19 (2)).
Renforcement de l’ecacité de la politique régionale par la promotion : des actions liées auxétudes,àlacollectededonnéesainsiqu’àl’observationetàl’analysedestendancesde développement dans la Communauté.
Objectif«Coopérationterritorialeeuro-péenne » – coopération interrégionale.Comprennentdesbénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins (voir art 19 (2)).
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsdanslaperspectived’unemeilleureréglementationetdelabonnegouvernance,d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’unsoutienàlacoordinationinterservicesetd’undialogueentrelesorganismespu-blicsetprivésconcernés.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsparledéveloppementdescapacitéspourlamiseenœuvredespolitiquesetdesprogrammes.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes / autres restrictions
Programme de coopération pour faciliter la mise en réseau interrégionale liée au développement de plans et d’activités régionaux de suivi ou d’expertise.
Contexte : collecte de données et suivi des tendances.
Développement des capacités dans les institutions publiques en relation avec le suivi et l’expertise – par ex. développement de plans de suivi grâce à des procédures interdépartementales.
Développementdescapacitésdanslesinstitutionspubliquesenrapportaveclesuivietl’ex-pertise des sites Natura 2000.
Développement d’un plan régional de suivi/expertise de l’environnement, comprenant le suivi des sites Natura 2000. En tant qu’élément de plans régionaux durables plus larges.
ACTIVITÉ 18 : GESTION DES RISQUES
Restrictions applicables aux zones
Amélioriation de la valeur économique des forêts.
L’éligibilitévarieselonlazone:voir article 27.
Propriétaires privés de forêts, municipalités.
Reconstitution du potentiel de production agricole endommagé par des catastrophes naturelles et la mise en place de mesures de prévention appropriées.
Les zones doivent être délimitées – voir art 50.
Paiements Natura 2000 et paiements liés à la directive 2000/60/CE.
Agriculteurs, gestionnaires de terres
Les zones doivent être délimitées – voir art 50.
Rétablirlepotentielforestieretintroduiredesactionsde prévention.
Aide pour les investissements non productifs [forêts].
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
FEP Ne devrait pas être applicable.
Critère d’éligibilité.
Thème environnement, par ex. les changements climatiques, la pollution et les risques; la conservation et la gestiondurabledesressourcesnaturellesetartificiel-les(parex.laprotectionetlagestiondelabiodiver-sité) ; environnement et technologies (par ex. la restauration de l’environnement).
Thème : transport (par ex. écologisation des transports de surface et aériens).
Notes/autres restrictions
Améliorer la valeur économique grâce à une meilleure gestion des risques – atteinte grâce à la plantation d’arbres indigènes hautement résistants au feu – par ex. les chênes verts.
Voir art 27 pour les détails concernant les restrictions.
Aucune.
S’applique uniquement au SAU.
Paiements compensatoires pour l’utilisation d’un régime de gestion de l’eau qui réduit les risques d’inondation sur les sites Natura.
Paiements agroenvironnementaux pour encourager la transhumance ou le pâturage sous les forêts, réduisant les risques d’incendies en réduisant l‘accumulation d’une végétation sèche dans les strates inférieures.
Aidepourlesinvestissementsdanslarestaurationdeszoneshumidespourcombattrelesris-ques d’inondations.
Doit être lié à des paiements sylvoenvironnementaux.
Développement des sytèmes de gestion des risques respectueux de la biodiversité afin de satisfaire aux objectifs du plan local de développement et d’en mesurer les progrès.
LIFE+ n’assure pas le nancement de mesures quisatisfontauxcritèresd’éligibilitéd’autresinstruments financiers communautaires ou en reçoivent un soutien aux mêmes fins (voir art 9).Eligiblesicorrespondaucritèredevaleurajoutée de l’article 3, des mesures de l’annexe 1, si évite d’être une activité « récurrente » et si fait partie d’un projet de gestion en vue de la conservationpourleshabitatsoulesespèces.
Recherche dans des plans, méthodes et mesures de gestion des risques novateurs et améliorés, essentiellement en rapport avec les exigences des zones Natura 2000.
Contexte : recherche sur l’ adaptation/l’amélioration d’infrastructures de transport pour atténuer les risques sur les sites Natura.
Restrictions applicables aux zones
Objectif « convergence » régions.
Préventiondesrisquesycomprisl’élaborationetlamiseenœuvredeplansvisantàpréve-nir et gérer les risques naturels et technologiques.
Objectif « convergence » régions.
Investissement dans les transports y compris l’amélioration des réseaux transeuropéens et des liaisons avec le réseau RTE-T ; les stratégies intégrées de promotion des transports propres qui contribuent à améliorer l’accès aux services de passagers et de marchandises ainsi que leur qualité, à réaliser une répartition modale plus équilibrée, à encourager les intermodalités et à réduire les incidences sur l’environnement.
Environnement et prévention des risques et en particultier: l’encouragement des investis-sementspourlaréhabilitationdel’environnementphysique,ycomprislessitesetterrainscontaminés, désertifés et en friche.
Objectif«Compétitivitérégionaleetemploi » régions.
Priorité environnement et prévention des risques, en particulier : la promotion du développement des infrastructures liées à la biodiversité et des investissements dans les sites Natura 2000, lorsque cette démarche contribue au développement économique durable et/ou à la diversification des zones rurales.
Objectif«Compétitivitérégionaleetemploi » régions.
Environnementetpréventiondesrisques:élaborationdeplansetdemesuresdepréven-tion et de gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inondations) et technologiques.
Aide au développement d’activités économiques et sociales transfrontalières au moyen de stratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentiellement:enencourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuropéenne » – coopération trans-frontalière.Comprennentdesbénéfi-ciaires d’au moins 2 pays, dont 1 Etat membreaumoins(voirart19(1)).
Comprend : la protection membreaumoins(voirart19(1)).etlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines,desservices des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique et du tourisme durable.
Objectif«Coopérationterritorialeeuropéenne » – coopération trans-nationale.Comprennentdesbénéfi-ciaires d’au moins 2 pays, dont 1 Etat membreaumoins(voirart19(1)).
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmaritimesnon couverte par le point 6(1), au moyen du nancement de réseaux et d’actions propices au développement territorial intégré, centrées principalement sur les priorités suivantes : développementurbaindurable:lerenforcementdudéveloppementpolycentriqueauxniveaux transnational, national et régional, dont l’impact transnational est évident.
Ces actions peuvent comprendre : la création et l’amélioration de réseaux urbains et des relations entre zones urbaines et rurales ; l’élaboration de stratégies pour prendre en compte les questions similaires concernant les dimensions urbaine et rurale ; la préservation et la promotion du patrimoine culturel et l’intégration stratégique des zones de développement dans une perspective transnationale.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’efficacité des administrations et services publics dans la perspective d’une meilleure réglementation et de la bonne gouvernance, d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’un soutien à la coordination interservices et d’un dialogue entre les organismes publics et privés concernés.
Objectif « convergence » régions.
Renforcerlacapacitéinstitutionnelleetl’efficacitédesadministrationsetservicespublicsparle développement des capacités pour la mise en œuvre des politiques et des programmes.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes / autres restrictions
Pourrait fournir de l’aide pour le développement de plans et mesures pour éviter les risques sur les sites tels que des incendies de forêts, des risques liés au transport maritime tels que des déversements pétroliers, etc..
Contexte : adaptation/amélioration des infrastructures de transport pour limiter les risques sur les sites Natura.
Pourrait être utilisé spéciquement pour développer des plans liés aux risques des transports (tels que la pollution des eaux intérieures, des déversements pétroliers, introduction des EEE etc.).
Pourrait financer une activité de restauration de l’habitat qui, améliorerait à la fois la qualité du/des site(s) Natura 2000 et soutiendrait le développement durable dans la région.
Développement d’infrastructures pour la gestion des risques – par ex. des navires pour le « nettoyage », liés au retrait des EEE; pour une réaction rapide en cas de déversements chimiques ou pétroliers ou d’incendies de forêt.
Pourrait fournir de l’aide pour le dévelopopement de plans et mesures pour éviter les risques sur les sites tels que les incendies de forêts, les risques liés au transport maritime tels que des déversements pétroliers etc..
Pourrait fournir de l’aide pour le développement de plans et mesures transfrontaliers pour éviter des risques sur les sites tels que des incendies de forêts et l’érosion, etc..
Pourrait fournir de l’aide pour le développement de plans et mesures transnationaux pour éviter les risques liés au transport maritime tels que des déversements pétroliers, etc..
Pourrait fournir de l’aide pour développer des plans et mesures transnationaux pour éviter les risques environnementaux liés au développement urbain, par ex. sur les sites Natura 2000 à proximité des centres urbains.
Développementdescapacitésdanslesinstitutionspubliquesparrapportaudéveloppementde plans de gestion des risques.
Développementdescapacitésdanslesinstitutionspubliquesparrapportaudéveloppementde plans de gestion des risques.
Développement des capacités régionales pour une réaction rapide en cas de risques sur l’environnement aectant les sites Natura 2000 par ex. des déversements chimiques, des inondations, des feux de forêt, avalanche etc..
ACTIVITÉ 19 : (EN COURS) SURVEILLANCE DES SITES
Restrictions applicables aux zones
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
FEP Ne devrait pas être applicable.
LIFE+ Ne devrait pas être applicable.
Thème environnement, par ex. les changements climatiques, la pollution et les risques; la conservation et la gestiondurabledesressourcesnaturellesetartificielles(parex.laprotectionetlagestiondelabiodiversité);environnement et technologies (par ex. la restauration de l’environnement).
Restrictions applicables aux zones
FSE Ne devrait pas être applicable.. FC Ne devrait pas être applicable.
Notes/autres restrictions
Contexte : recherche/élément d’un projet de recherche.
Le projet de recherche pourrait inclure la surveillance en cours sur les sites pen-dantunepériodedéterminée,selonlesobjectifsàatteindre.
Notes / autres restrictions
Financement non disponible pour des activités continues.
Financement non disponible pour des activités continues.
Financement non disponible pour des activités continues.
ACTIVITÉ 20 : DIFFUSION DU MATÉRIEL D’INFORMATION ET DE PUBLICITÉ
Restrictions applicables aux zones
Formation professionnelle et actions d’information, y compris en ce qui concerne la diusion des connaissances scientiques et des pratiques novatrices, pour les personnes actives dans les secteurs agricole, alimentaire et forestier.
Une mesure concernant l’acquisition des compétences Tous.etl’animationenvuedel’élaborationetdelamiseenœuvre d’une stratégie locale de développement.
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Mettreàniveaulesqualificationsprofessionnelles,oumettre au point de nouvelles méthodes et de nouveaux instruments de formation.
Reconversion et réorientation des activités économiques, notamment par la promotion de l’écotourisme, pour autant que ces activités n’entraînent pas d’augmentation de l’eort de pêche
Diversication des activités par la promotion d’emplois Travailleurs du secmultiples pour les pêcheurs, en créant des emplois teur de la pêche ou complémentaires en dehors du secteur de la pêchedans des secteurs y étant liés.
Promotion de la coopération interrégionale et transnationale entre les groupes des zones de pêche, principalement par la mise en réseau et la diusion des meilleures pratiques.
Acquisitiondecompétencesetlafacilitationdel’élabo-ration et de la mise en œuvre de la stratégie de développement local.
Critère d’éligibilité.
Thème environnement, par ex. les changements climatiques, la pollution et les risques; la conservation et la gestiondurabledesressourcesnaturellesetartificielles(parex.laprotectionetlagestiondelabiodiversité);environnement et technologies (par ex. la restauration de l’environnement).
Thème : transport (par ex. écologisation des transports de suface et aériens).
Notes/autres restrictions
Production de matériels pour la formation destinés aux agriculteurs et forestiers, décrivant des méthodes agricoles et forestières sans danger pour l’ours.
Art 21 : les cours relevant des programmes ou des systèmes normaux d’enseignement agricole et forestier de niveau secondaire ou supérieur sont exclus de l’aide prévue.
Promotion des sites Natura 2000 grâce à des brochures de promotion du tourisme.
Diffusiondematérielspourlaformationliésàl’acquisition de compétences.
Développerl’informationnécessaireàlaréalisationdelastratégielocale de développement (par ex. promotion régionale liée à Natura 2000).
Développement de matériels pour la formation destinés aux pêcheurs et liés à Natura 2000.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
LIFE+ n’assure pas le nancement de mesures qui satis-fontauxcritèresd’éligibilitéd’autresinstrumentsfinan-ciers communautaires ou en reçoivent un soutien aux mêmesfins(voirart9).Eligiblesicorrespondaucritèredevaleur ajoutée de l’article 3, est conforme aux mesures de l’annexe 1 et évite d’être une activité «récurrente».
Projets de recherche qui pourraient résulter dans le développement de matériels d’information,etl’élaborationdenouvellesméthodesdecommunicationpluseffi-caces (par ex. des forums interactifs pour l’éducation).
Contexte : recherche sur l’adaptation/il’amélioration des infrastructures de transport pour atténuer les risques sur les sites Natura.
Projet de recherche qui pourrait résulter dans le développement d’informations sur des réseaux de transport plus écologiques, incluant des liens avec le réseau Natura 2000.
Restrictions applicables aux zones
Objectif « convergence » régions.
Thème:Lasociétédel’information,ycomprisl’élaborationd’uneinfrastructuredecom-munications électroniques, de contenu local, de services et d’applications, l’amélioration del’accèssûrauxservicespublicsenligneetleurdéveloppement;etl’aideetlesservi-ces aux PME pour l’adoption et l’utilisation ecace des technologies de l’information et de la télécommunication (TIC) ou l’exploitation d’idées nouvelles.
Objectif « convergence » régions.
Tourisme y compris la promotion des ressources naturelles en tant que potentiel pour le développement du tourisme durable, la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique, l’aide visant à améliorer l’offre de services touristiques par le biais de nouveaux services à plus forte valeur ajoutée et à faciliter le passage à de nouveaux modèles de tourisme plus durables.
Objectif « convergence » régions.
Investissements en faveur de l’éducation, notamment de la formation professionnelle, quicontribuentàaccroîtrel’attractivitéetlaqualitédevie.
Objectif«Compétitivitérégionaleetem-ploi » régions.
Environnement et prévention des risques, en particulier : la protection et la valorisation dupatrimoinenatureletculturelàl’appuidudéveloppementsocio-économiqueetlapromotion des ressources naturelles et culturelles en tant que potentiel pour le dévelop-pementdutourismedurable.
Coopération transfrontalière : en encourageant l’esprit d’entreprise et en particulier le développement des PME, du tourisme, de la culture et du commerce transfrontalier.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment : en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Coopération transfrontalière : encourager la coopération administrative et juridique, l’intégration des marchés du travail transfrontaliers, les initiatives locales pour l’emploi, l’égalité entre hommes et femmes et l’égalité des chances, la formation et l’insertion sociale ainsi que le partage des ressources humaines et des infrastructures pour la RDT.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière. Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmariti-Objectif«Coopérationterritorialeeuro-mes non couverte par le point 6(1), au moyen du nancement de réseaux et d’actions péenne » – coopération transnationale. propices au développement territorial intégré, centrées principalement sur les priorités Comprennent des bénéficiaires d’au suivantes: développement urbain durable : le renforcement du développement polycen- moins 2 pays, dont 1 Etat membre au trique aux niveaux transnational, national et régional, dont l’impact transnational est évi-moins (voir art 19 (1)). dent.
Ces actions peuvent comprendre : la création et l’amélioration de réseaux urbains et des relations entre zones urbaines et rurales ; l’élaboration de stratégies pour prendre en compte les questions similaires concernant les dimensions urbaine et rurale ; la préservation et la promotion du patrimoine culturel et l’intégration stratégique des zones de développement dans une perspective transnationale.
Zones à handicaps géographiques et naturels: financement d’investissements destinés à Uniquement les zones à handicaps géoaméliorer l’accèssibilité, à promouvoir et développer les activités économiques liées au graphiques et naturels.patrimoinecultureletnaturel,àencouragerl’utilisationdurabledesressourcesnaturel-les,etàfavoriserletourismedurable.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsdanslaperspectived’unemeilleureréglementationetdelabonnegouvernance,d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’unsoutienàlacoordinationinterservicesetd’undialogueentrelesorganismespu-blicsetprivésconcernés.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsparledéveloppementdescapacitéspourlamiseenœuvredespolitiquesetdesprogrammes.
FC Ne devrait pas être applicable
Notes / autres restrictions
Pourrait être utilisé pour l’acquisition d’équipements informatiques et l’organisa-tion/lefonctionnementdecentresd’informationsinternetetdebasesdedonnées.
Contexte : promotion/développement du tourisme.
Développement de matériels d’information nécessaire pour la promotion de l’écotourisme sur le site.
Développement de ressources d’informations nécessaires pour la participation du site dans des programmes éducatifs régionaux.
Contexte : patrimoine naturel/culturel et le tourisme.
Développement de matériel d’information nécessaire pour promouvoir l’écotourisme sur un site qui a une grande valeur au niveau du patrimoine naturel/culturel.
Contexte : création d’emplois (par ex tourisme).
Développement d’informations concernant les réseaux de sites transfrontaliers an de promouvoir un écotourisme plus large.
Contexte : développement d’initiatives pour l’emploi et formation.
Développement de ressources d’informations nécessaires pour la participation du site dans des programmes de formation transfrontaliers.
Contexte: développement d’initiatives pour l’emploi et formation.
Développement de ressources d’information nécessaires pour la participation du sitedansdesprogrammestransfrontaliersliésàlasanté,lacultureetl’éducation.
Production de matériel d’information et de promotion lié au renforcement de la préservation et de la promotion des sites Natura 2000 situés à proximité de centres urbains et qui ont une grande valeur au niveau du patrimoine culturel et au niveau transnational.
Développementdematérield’informationnécessaireàlapromotion de l’écotourisme sur le site.
Production d’informations pour des programmes de développement des capaci-tés/deformationdestinésauxadministrationspubliques.
ACTIVITÉ 21 : FORMATION ET ÉDUCATION
Restrictions applicables aux zones
Formation professionnelle et actions d’information, y compris en ce qui concerne la diusion des connaissances scientiques et des pratiques novatrices, pour les personnes actives dans les secteurs agricole, alimentaire et forestier.
Une mesure concernant l’acquisition des compétences Tous.etl’animationenvuedel’élaborationetdelamiseenœuvre d’une stratégie locale de développement.
Aucune.
Tous (dans les zones rurales).
Programmes de reconversion en dehors du secteur de la pêche maritime.
Mettreàniveaulesqualificationsprofessionnelles,oumettre au point de nouvelles méthodes et de nouveaux instruments de formation.
Reconversion et réorientation des activités économiques, notamment par la promotion de l’écotourisme, pour autant que ces activités n’entraînent pas d’augmentation de l’eort de pêche.
Diversication des activités par la promotion d’emplois Travailleurs du secteur multiples pour les pêcheurs, en créant des emplois de la pêche ou des sec-complémentaires en dehors du secteur de la pêche.teurs y étant liés.
Acquisitiondecompétencesetlafacilitationdel’élabo-ration et de la mise en œuvre de la stratégie de développement local.
Critère d’éligibilité.
Aucune.
PC7 Ne devrait pas être applicable.
Restrictions applicables aux zones
Objectif « convergence » régions.
Tourisme y compris la promotion des ressources naturelles en tant que potentiel pour le développement du tourisme durable, la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique, l’aide visant à améliorer l’offre de services touristiques par le biais de nouveaux services à plus forte valeur ajoutée et à faciliter le passage à de nouveaux modèles de tourisme plus durables.
Objectif « convergence » régions.
Investissements en faveur de l’éducation, notamment de la formation professionnelle, quicontribuentàaccroîtrel’attractivitéetlaqualitédevie.
Objectif«Compétitivitérégionaleetem-ploi » régions.
Environnement et prévention des risques, en particulier : la protection et la valorisation dupatrimoinenatureletculturelàl’appuidudéveloppementsocio-économiqueetlapromotion des ressources naturelles et culturelles en tant que potentiel pour le dévelop-pementdutourismedurable.
Notes/autres restrictions
Art 21 : les cours relevant des programmes ou des systèmes normaux d’enseignement agricole et forestier de niveau secondaire ou supérieur sont exclus de l’aide prévue.
Formation pour faciliter le maintien et la conservation du patrimoine rural.
Formation pour encourager le développement d’une industrie liée à l’écotourisme.
Peut seulement être utillisé pour les mesures de l’axe 3.
Formation pour permettre la mise en œuvre d’une stratégie locale de développement – par ex. en promouvant les produits Natura, ou en permettant le développement d’uneindustrieliéeàl’écotourisme.
Touteformationnécessaireàlaréalisationdelastratégielocalededéveloppement (par ex. promotion régionale liée à Natura 2000).
Aucune.
Formation an de faciliter la diversication des activités – par ex. formation dans la gestion de petites entreprises pour faciliter l’écotourisme ou les compétences dans la gestion d’un site.
Aucune.
Formation an de faciliter la diversication des activités – par ex. formation dans la gestion de petites entreprises pour faciliter l’écotourisme ou les compétences dans la gestion d’un site.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Formation an de faciliter la diversication des activités – par ex. formation dans la gestion de petites entreprises pour faciliter l’écotourisme ou les compétences dans la gestion d’un site.
Formation et éducation pour la préparation et la mise en œuvre de la stratégie de développement.
LIFE+ n’assure pas le nancement de mesures quisatisfontauxcritèresd’éligibilitéd’autresinstruments financiers communautaires ou en reçoivent un soutien aux mêmes fins (voir art9).Eligiblesicorrespondaucritèredeva-leur ajoutée de l’article 3 et si évite d’être une activité « récurrente ».
Notes / autres restrictions
Contexte : promouvoir/développer le tourisme.
Programmes de formation pour soutenir la mise en place d’une industrie du tourisme dans les zones où il n’y en avait pas avant (par ex. les zones hautement dépendantes d’industries qui sont en récession).
La formation pourrait viser des fournisseurs potentiels de services touristi-quesàplusfortevaleur.
Educationàlagestiondurable,pourcontribueràunemeilleurequalitédelavieetàunmeilleur environnement.
Contexte : patrimoine naturel/culturel et tourisme.
Programmes de formation pour soutenir la mise en place/l’amélioration du tourisme dans les zones qui ont une grande valeur au niveau du patrimoine naturel/culturel.
La formation pour-raitviserdesfournisseurspotentielsdeservicestouristiquesàplusfortevaleur.
Restrictions applicables aux zones
Coopération transfrontalière : en encourageant l’esprit d’entreprise et en particulier le développement des PME, du tourisme, de la culture et du commerce transfrontalier.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière. Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Coopération transfrontalière : encourager la coopération administrative et juridique, l’intégration des marchés du travail transfrontaliers, les initiatives locales pour l’emploi, l’égalité entre hommes et femmes et l’égalité des chances, la formation et l’insertion sociale ainsi que le partage des ressources humaines et des infrastructures pour la RDT.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreau tection de l’environnement dont la dimension transnationale est évidente.
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmariti-Objectif«Coopérationterritorialeeuro-mes non couverte par le point 6(1), au moyen du nancement de réseaux et d’actions péenne » – coopération transnationale. propices au développement territorial intégré, centrées principalement sur les priorités Comprennent des bénéficiaires d’au suivantes: développement urbain durable : le renforcement du développement polycen- moins 2 pays, dont 1 Etat membre au trique aux niveaux transnational, national et régional, dont l’impact transnational est évi-moins (voir art 19 (1)). dent.
Ces actions peuvent comprendre : la création et l’amélioration de réseaux urbains et des relations entre zones urbaines et rurales ; l’élaboration de stratégies pour prendre en compte les questions similaires concernant les dimensions urbaine et rurale ; la préservation et la promotion du patrimoine culturel et l’intégration stratégique des zones de développement dans une perspective transnationale.
Renforcement de l’ecacité de la politique régionale par la promotion : de la coopération interrégionale axée sur l’innovation et l’économie de la connaissance ainsi que sur l’environnement et la prévention des risques au sens de l’article 5, points 1) et 2).
Objectif«Coopérationterritorialeeuro-péenne » – coopération interrégionale.
Comprennentdesbénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins (voir art 19 (2)).
Renforcement de l’ecacité de la politique régionale par la promotion : des échanges d’expériences concernant l’identication, le transfert et la diusion des meilleures prati-ques,ycomprisencequiconcerneledéveloppementurbaindurableviséàl’article8.
Objectif«Coopérationterritorialeeuro-péenne » – coopération interrégionale.
Comprennentdesbénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins (voir art 19 (2)).
Renforcement de l’ecacité de la politique régionale par la promotion : des actions liées auxétudes,àlacollectededonnéesainsiqu’àl’observationetàl’analysedestendancesde développement dans la Communauté.
Comprennentdesbénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins (voir art 19 (2)).
Augmenter la capacité d’adaptation des travailleurs et des entreprises, par ex. le développement de services spéciques d’emploi, de formation et de soutien, y compris le reclassement externe, destinés aux travailleurs dans le contexte de restructurations sectorielles et d’entreprise.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsdanslaperspectived’unemeilleureréglementationetdelabonnegouvernance,d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’unsoutienàlacoordinationinterservicesetd’undialogueentrelesorganismespu-blicsetprivésconcernés.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsparledéveloppementdescapacitéspourlamiseenœuvredespolitiquesetdesprogrammes.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes / autres restrictions
Formation pour promouvoir les marchés du travail transfrontaliers liés à la gestion du réseau Natura, par ex. formation à des pratiques forestières respectueuses de la nature.
Formation et programmes d’éducation liés au renforcement de la préservation et de la promotion des sites Natura 2000 situés à proximité de centres urbains et qui ont une grande valeur au niveau du patrimoine culturel et au niveau transnational.
Programmes de formation pour les autorités régionales et locales, axés sur la prévention des risques, l’échange des meilleures pratiques, la manière de mener des études, la collecte de données et les tendances au développement etc.… liés à la biodiversité et Natura 2000.
Contexte : création d’emplois (par ex. dans le cas d’une restructuration sectorielle).
Formation des travailleurs dans les secteurs en restructuration an de fournir des perspectives d’emplois alternatifs dans des enterprises durables liées à Natura (par ex. production de produits respectueux de Natura).
Formation pour les administrations publiques. Lié à la bonne gestion de Natura 2000 – pourrait inclure le partage d’expériences et des meilleures pratiques entre Etats membres.
Formationpourlepersonneldesadministrationspubliquesafinqu’ils’occupe deprojetsliésàlafauneetlaflore.
Formation en tant que petite composante de projets d’investissements en infrastructures – par ex. formation de la population locale pour une utilisation ecace de l’eau an decompléterlaconstructiond’infrastructuresliéesàeau.
ACTIVITÉ 22 : INFRASTRUCTURES POUR ENCOURAGER LES VISITEURS À UTILISER ET APPRÈCIER LES SITES NATURA 2000
Restrictions applicables aux zones
Agriculteurs, gestionnaires de terres.
Agriculteurs et mem-bresduménage.
Mesure non spécique àuntypedeterres.
Promotion des activités touristiques.
Mesure non spécique àuntypedeterres.
Toutes les zones rurales Aucune.sélectionnées.
Tous (dans les zones rurales).
Reconversion et réorientation des activités économiques, notam-Travailleurs du secteur ment par la promotion de l’écotourisme, pour autant que ces activi-de la pêche ou des sec-tés n’entraînent pas d’augmentation de l’eort de pêche.teurs y étant liés.
Mesure non spécique àuntypedeterres.
Soutienauxpetitesinfrastucturesliéesàlapêcheetautourismeainsiqu’auxservicesquibénéficientauxpetitescommunautésvi-vant de la pêche.
Critère d’éligibilité.
PC7 Ne devrait pas être applicable
Restrictions applicables aux zones
Objectif « convergence » régions.
Thème: La société de l’information, y compris l’élaboration d’une infrastructure de communications électroniques, de contenu local, de services et d’applications, l’amélioration de l’accès sûr aux services publics en ligne et leur développement ; et l’aide et les services aux PME pour l’adoption et l’utilisation efficace des technologies de l’information et de la télécommunication (TIC) ou l’exploitation d’idées nouvelles.
Objectif « convergence » régions.
Soutien de la modernisation et de la diversication des structures économiques régionales.
Priorité : environnement,incluantlapromotiondelabiodiversitéetlaprotectiondelanature,ycomprisdesinvestissements dans les sites Natura 2000.
Objectif « convergence » régions.
Tourisme y compris la promotion des ressources naturelles en tant que potentiel pour le développement du tourisme durable, la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique, l’aide visant à améliorer l’offre de services touristiques par le biais de nouveaux services à plus forte valeur ajoutée et à faciliter le passage à de nouveaux modèles de tourisme plus durables.
Priorité environnement et prévention des risques, en particulier : la promotion du développement des infrastructures liées à la biodiversité et des investissements dans les sites Natura 2000, lorsque cette démarche contribue au développement économique durable et/ou à la diversification des zones rurales.
Objectif«Compétitivitérégionaleetemploi » régions.
Environnement et prévention des risques, en particulier : la protection et la valorisation du patrimoine naturel et culturel à l’appui du développement socio-économique et la promotion des ressources naturelles et culturelles en tant que potentiel pour le développement du tourisme durable.
Coopération transfrontalière : en encourageant l’esprit d’entreprise et en particulier le développement des PME, du tourisme, de la culture et du commerce transfrontalier.
Objectif«Coopérationterritorialeeuropéenne » – coopération trans-frontalière.Comprennentdesbénéfi-ciaires d’au moins 2 pays, dont 1 Etat membreaumoins(voirart19(1)).
Zones à handicaps géographiques et naturels: financement d’investissements destinés à améliorer l’ac- Uniquement les zones à handicaps cèssibilité, à promouvoir et développer les activités économiques liées au patrimoine culturel et naturel, géographiques et naturels.àencouragerl’utilisationdurabledesressourcesnaturelles,etàfavoriserletourismedurable.
FSE Ne devrait pas être applicable.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’ecacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes/autres restrictions
Construction et installation de panneaux explicatifs sur les sites Natura.
Soutien pour améliorer les installations pour les visiteurs sur les sites agricoles Natura, an d’encourager l’écotourisme.
Constructiond’installationspourencouragerlesvisiteursà utiliser les sites Natura, par ex. des sentiers et des panneaux.
Installations pour encourager les visiteurs à utiliser les sites Natura et atteindre les objectifs de la stratégie locale de développement.
Voir articles 43(3),(4) et 44(4) pour les détails sur les conditions concer-nantleszonesetlesbénéficiaires.
Fourniture d’installations pour l’écotourisme marin et côtier, par ex. panneaux,cartes,abris,jetéesetc..
LIFE+ n’assure pas le nancement de mesures qui satisfont aux critères d’éligibilité d’autres instruments financiers communautaires ou en reçoivent un soutien aux mêmes fins (voir art 9).
Eligible si correspond au critère de valeur ajoutée de l’article 3 et pas des infrastructures lourdes (FEDER) ou pas pour la maintenance des installations.
Notes / autres restrictions
Développement de sites internet et de bases de données qui pourraient être utilisés pour la promotion du tourisme basé sur Natura.
Contexte : systèmes/équipements de transfert de l’information sur Natura 2000/les sites Natura 2000.
Construction d’installations pour les visiteurs par ex. des aires de stationnements, des réseaux de sentiers, des jetées, des centres pour visiteurs.
Contexte : promouvoir/développer le tourisme.
Contexte : patrimoine naturel/culturel et le tourisme.
Contexte : création d’emplois (par ex. tourisme).
Investissementsdestinésàaméliorerl’accèsdestouristesauxsites Natura, par ex. installations de passerelles et de sentiers pour permettre l’accès aux chaises roulantes.
Développement d’installations/complexes pour les visiteurs, liés à Natura – par ex. centre régional sur l’environnement avec du matériel éducatif concernant le réseau Natura 2000.
ACTIVITÉ 23 : ACHAT DE TERRES, COMPRENANT UNE COMPENSATION POUR DES DROITS DE DÉVELOPPEMENT
Restrictions applicables aux zones
Enthéorie,possiblesienrapportavecdesactivitésre-prises sous n’importe quel article, voir article 71(3)(c) pour les limitations.
FEP Ne devrait pas être applicable.
Critère d’éligibilité.
PC7 Ne devrait pas être applicable
Restrictions applicables aux zones
En théorie, possible si en rapport avec des activités reprises sous n’importe quel article, sujet à des limitations générales dans le Règlement, et des limitations spécifiques dans l’article 7(b).
FSE Ne devrait pas être applicable.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes/autres restrictions
L’achat de terrain pour un montant supérieur à 10% des dépenses totales éligibles de l’opération concernée.
Dans des cas exceptionnels et dûment justifiés, un pourcentage plus élevé peut être fixé pour des opérations concernant la protection de l’environnement.
Par exemple, achat de terres pour permettre la restauration debassinshydrographiques.
LIFE+ n’assure pas le nancement de mesures qui satis-fontauxcritèresd’éligibilitéd’autresinstrumentsfinan-ciers communautaires ou en reçoivent un soutien aux mêmesfins(voirart9).Eligiblesicorrespondaucritèredevaleur ajoutée de l’article 3 et est une compensation pour changement d’utilisation des terres (sauf développement rural) et pas pour les droits de développement.
Voir annexe 1 point (j) pour les conditions sur l’achat de terres.
Notes / autres restrictions
ACTIVITÉ 24 : INFRASTRUCTURES NÉCESSAIRES POUR LA RESTAURATION DES HABITATS OU DES ESPÈCES
Restrictions applicables aux zones
Agriculteurs,gestionnaires Terres agricoles.de terres.
Aide pour les investissements non productifs (forêts).
Aucune.
Toutes les zones rurales sélectionnées.
Tous (dans les zones rurales).
Réhabilitation des eaux intérieures, y compris les zones de frai Pêcheurs, autres.et les itinéraires de migration des espèces migratrices.
Pêcheurs, autres.
Où elles concernent directement les activités de pêche, la protection et la valorisation de l’environnement dans le cadre de Natura 2000, à l’exclusion des frais de fonctionnement.
Critère d’éligibilité.
Thème environnement, par ex. les changements climatiques, la pollution et les risques ; la conservation et la gestion dura-bledesressourcesnaturellesetartificielles(parex.laprotec-tionetlagestiondelabiodiversité);environnementettech-nologies (par ex. la restauration de l’environnement).
Restrictions applicables aux zones
Objectif « convergence » régions.
Soutien de la modernisation et de la diversication des structures économiques régionales.
Priorité : environnement,incluantlapromotiondelabiodiversitéetlaprotectiondelanature,ycomprisdesin-vestissements dans les sites Natura 2000.
Environnement et prévention des risques et en particultier: l’encouragement des investissements pourlaréhabilitationdel’environnementphysique,ycomprislessitesetterrainscontaminés,déserti-fés et en friche.
Objectif«Compétitivitérégionaleetemploi » régions
Priorité environnement et prévention des risques, en particulier : la promotion du développement des infrastructures liées à la biodiversité et des investissements dans les sites Natura 2000, lorsque cette démarche contribue au développement économique durable et/ou à la diversification des zones rurales.
Aide au développement d’activités économiques et sociales transfrontalières au moyen de stratégies conjointesenfaveurdudéveloppementterritorialdurable,essentiellement:enencourageantlapro-tection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuropéenne » – coopération trans-frontalière.Comprennentdesbénéfi-ciaires d’au moins 2 pays, dont 1 Etat membreaumoins(voirart19(1)).
Développementurbaindurable:renforcementdelacroissanceéconomique,réhabilitationdel’envi-ronnement physique, la reconversion des friches industrielles et la préservation et la mise en valeur du patrimoine naturel, les actions stimulant l’esprit d’entreprise, l’emploi local et le développement communautaireetlafournituredeservicesàlapopulation,comptetenudel’évolutiondesstructuresdémographiques.
FSE Ne devrait pas être applicable.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’ecacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes/autres restrictions
Aide pour des infrastructures destinées à protéger le bétail des grands prédateurs par ex. barrières électriques.
Doit être lié à des paiements sylvoenvironnementaux.
Aidepourdesinfrastructuresdestinéesàlarestaurationdeshabi-tats, par ex. construction de serres pour cultiver les plantes indigènes dans le cadre d’un projet de restauration.
Aidepourl’installationd’infrastructuresdestinéesàencouragerlarecolonisation par des espèces rares par ex. des nichoirs, perchoirs pour les chauves-souris, etc..
Développement d’infrastructures pour la restauration des habitats et des espèces afin d’atteindre les objectifs de développement local.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien Introductiond’infrastructuresdestinéesàréduirelesnuisancessuractif des opérateurs mêmes ou par des organisations agissant au nom des des espèces indigènes liées aux sites aquacoles (par ex. réduire les producteurs ou d’autres organisations reconnues par l’Etat Membre… nuisances sur les oiseaux).
Art 38(3) Les actions doivent être mises en œuvre par des organes pu-blicsousemi-publics,desassociationsprofessionnellesreconnues,outoutautreorganedésignéàceteffetparl’Etatmembre.
Art 38(3) Les actions doivent être mises en œuvre par des organes pu-blicsousemi-publics,desassociationsprofessionnellesreconnues,outoutautreorganedésignéàceteffetparl’Etatmembre.
LIFE+ n’assure pas le nancement de mesures qui satisfont aux critères d’éligibilité d’autres instruments financiers communautaires ou en reçoivent un soutien aux mêmes fins (voir art 9).
Eligible si correspond au critère de valeur ajoutée de l’article 3 et fait partie d’un projet de gestion envuedelaconservationdeshabitatsoudesespèces.
Contexte : en tant qu’élément d’installations pour la recherche.
Notes / autres restrictions
Diversication des économies régionales au moyen de la construction d’installations destinées à améliorer l’utilisation commerciale de certains sites Natura – par ex. des centres de reproduction et/oudescentresderéhabilitationpourlesespècesmenacéesetquipeuventconstituer l’axe central pour l’écotourisme.
Financement d’infrastructures nécessaires à la restauration des sites Natura contaminés et/ou dezonesétroitementliéesàlagestiondecessites.
Pourrait inclure le développement d’installations pour le traitement de l’eau des ballastes dans les ports afin de prévenir l’introduction des EEE par le transport maritime; introduction de barrières physiques dans les eaux douces pour prévenir la propagation des EEE d’un plan d’eau vers un autre.
Construction d’infrastructures pour le traitement transfrontalier de l’eau an d’améliorer la qualité de l’eau (et par conséquent la qualité des habitats) sur les sites Natura 2000.
Construction d’infrastructures pour le traitement de l’eau an d’améliorer la qualité de l’eau (et par conséquent la qualité des habitats) sur les sites Natura 2000.
Construction d’infrastructures pour le traitement de l’eau an d’améliorer la qualité de l’eau (et par conséquent la qualité des habitats) sur les sites Natura 2000.
ACTIVITÉ 25 : INFRASTRUCTURES D’ACCÈS POUR LE PUBLIC
Restrictions applicables aux zones
Agriculteurs, gestionnaires de terres.
Aide pour les investissements non productifs (forêts).
Diversication vers des activités non agricoles.
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Diversication des activités par la promotion d’emplois Travailleurs du secmultiples pour les pêcheurs, en créant des emplois teur de la pêche ou complémentaires en dehors du secteur de la pêche.des secteurs y étant liés.
Soutien aux petites infrastuctures liées à la pêche et au Admins publiques, tourisme ainsi qu’aux services qui bénéficient aux peti- PME, autres.tes communautés vivant de la pêche.
Soutien de la modernisation et de la diversication des structures économiques régiona-les.Priorité:environnement,incluantlapromotiondelabiodiversitéetlaprotectiondela nature, y compris des investissements dans les sites Natura 2000.
Objectif « convergence » régions.
Objectif « convergence » régions.
Notes/autres restrictions
Aide pour des investissements dans la signalisation, des cartes, des abris.
Doit être lié à des paiements sylvoenvironnementaux.
Investissements dans des infrastructures permettant la diversication vers des activités touristiques, par ex. la construction de logements pour les touristes, de centres d’information, etc..
Développementd’infrastructurespourl’accèsdupublicafind’atteindre lesobjectifsdedéveloppementlocal.
Voir articles 43(3),(4) et 44(4) pour les détails sur les condi-tionsconcernantleszonesetlesbénéficiaires.
Voir articles 43(3),(4) et 44(4) pour les détails sur les condi-tionsconcernantleszonesetlesbénéficiaires.
Construction d’infrastructures liées au tourisme telles que des panneaux, des sentiers pour les promeneurs et les cyclistes, des centres pour les visiteurs etc.
LIFE+ n’assure pas le nancement de mesures qui satis-fontauxcritèresd’éligibilitéd’autresinstrumentsfinan-ciers communautaires ou en reçoivent un soutien aux mêmes fins (voir art 9).
Uniquement pour la création de petites infrastructures et la mise en valeur d’infrastructures existantes si ces mesures font partie d’un projet de gestionenvuedelaconservationdeshabitatsoudeses-pèces.
Restrictions applicables aux zones
Priorité environnement et prévention des risques, en particulier : la promotion du déve-Objectif«Compétitivité»régionaleetloppementdesinfrastructuresliéesàlabiodiversitéetdesinvestissementsdanslessitesemploi » régions.Natura2000,lorsquecettedémarchecontribueaudéveloppementéconomiquedura-bleet/ouàladiversificationdeszonesrurales.
Objectif«Compétitivité»régionaleetemploi » régions.
Environnement et prévention des risques, en particulier : la protection et la valorisation dupatrimoinenatureletculturelàl’appuidudéveloppementsocio-économiqueetlapromotion des ressources naturelles et culturelles en tant que potentiel pour le dévelop-pementdutourismedurable.
Coopération transfrontalière : en encourageant l’esprit d’entreprise et en particulier le développement des PME, du tourisme, de la culture et du commerce transfrontalier.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment : en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1))
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmariti-Objectif«Coopérationterritorialeeuro-mes non couverte par le point 6(1), au moyen du nancement de réseaux et d’actions péenne » – coopération transnationale. propices au développement territorial intégré, centrées principalement sur les priorités Comprennent des bénéficiaires d’au suivantes: développement urbain durable : le renforcement du développement polycen- moins 2 pays, dont 1 Etat membre au trique aux niveaux transnational, national et régional, dont l’impact transnational est évi-moins (voir art 19 (1)). dent.
Ces actions peuvent comprendre : la création et l’amélioration de réseaux urbains et des relations entre zones urbaines et rurales ; l’élaboration de stratégies pour prendre en compte les questions similaires concernant les dimensions urbaine et rurale ; la préservation et la promotion du patrimoine culturel et l’intégration stratégique des zones de développement dans une perspective transnationale.
Zones à handicaps géographiques et naturels: financement d’investissements destinés à Uniquement les zones à handicaps géoaméliorer l’accèssibilité, à promouvoir et développer les activités économiques liées au graphiques et naturels.patrimoinecultureletnaturel,àencouragerl’utilisationdurabledesressourcesnaturel-les,etàfavoriserletourismedurable.
FSE Ne devrait pas être applicable.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes / autres restrictions
Pourrait être utilisé pour développer des aires de stationnement, des routes d’ac-cès,descentrespourlesvisiteurs,desclôtures,dessentierséducatifsàl’intérieurdes sites.
Faciliter la coopération avec les régions avoisinantes.
Contexte : patrimoine naturel/culturel et tourisme.
Contexte : création d’emplois (par ex. tourisme).
Développement d’infrastructures pour promouvoir le tourisme transfrontalier lié à la nature par ex. la signalisation, des centres pour les visiteurs et des abris, des pistes pour les promeneurs et les cyclistes.
Création d’infrastructures communes pour la promotion de zones transfrontalières du réseau Natura, par ex. des centres pour les visiteurs et des centres d’information situés près de frontières régionales ou nationales.
Création d’infrastructures communes pour la promotion des sites Natura 2000 avecunegrandevaleurauniveaudupatrimoinecultureldansleszonesurbainestransnationales, par ex. des centres pour les visiteurs et des centres d’information situésàproximitédefrontièresrégionalesounationales
Développement d’infrastructures pour l’accèssibilité, par ex. des sentiers et des pistes cyclables, la modification de bâtiments pour faciliter l’accès des personnes handicapées.
Développementd’infrastructuresd’accèspourlepublictellesquedesairesdesta-tionnement, des sentiers.
Pour plus d’informations, voir les documents et sites internet suivants :
Le Fonds européen pour la pêche
Règlement (CE) № 1198/2006 du Conseil du 27 juillet 2006 relatif au Fonds européen pour la pêche : http://ec.europa.eu/sheries/cfp/ structural_measures/arrangements_2007_2013_fr.htm
La version en ligne du Manuel d’orientation est dis-ponibleen22languesetunoutilinteractifpermetdecréer/esquisser des « plans de conancement » pour des sites Natura 2000 individuels : http://ec.europa.eu/environment/nature/natura2000/nancing/index_en.htm
Le Fonds européen agricole pour le développement rural
Règlement (CE) №1698/2005 du Conseil du 20 sep-tembre2005concernantlesoutienaudéveloppementrural par le Fonds européen agricole pour le développement rural (FEADER).
JO L277/2 21.10.2005; Orientations stratégiques de la Communauté pour le développement rural. JO L55/20 25.02.2006.
Voir aussi le site internet de la DG Agriculture : www.europa.eu.int/comm/agriculture/index_fr.htm
Règlement (CE) № 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le Règlement (CE) № 1260/1999 ; Règlement (CE) № 1080/2006 du Parlement européen et du Conseil du 05 juillet 2006 relatif au Fonds européen de développement régional et abrogeant le Règlement (CE) № 1783/1999 ; Règlement (CE) № 1081/2006 du Parlement européen et du Conseil du 05 juillet 2006 relatif au Fonds social européen et abrogeant le Règlement (CE) № 1784/1999 ; Règlement (CE) № 1084/2006 du Conseil du 11 juillet 2006 instituant le Fonds de cohésion et abrogeant le Règlement (CE) № 1164/94 : http://europa.eu.int/comm/regional_policy/sources/dococ/ocial/regulation/newregl0713_fr.htm
Références supplémentaires
Règlement (CE) № 614/2007 du Parlement européen et du Conseil du 23 mai 2007 concernant l’instrument financier pour l’environnement (LIFE+) : http://eur-lex.europa.eu/LexUriServ/site/fr/ oj/2007/l_149/l_14920070609fr00010016.pdf
Le 7ème programme-cadre pour des activités de recherche (PC7)
Voir le site internet Cordis pour les dernières informations : www.cordis.lu/fp7/
nul l
nul l
Biens et services écosystémiques e p t S
FR
«Ô combien complexes et imprévisibles sont les mécanismes de contrôle exercés entre eux par les êtres organiques contraints de lutter les uns contre les autres»… »…
Charles Darwin, «L’Origine des espèces». ».
Les écosystèmes sont le cadre de toute vie et de toute activité humaines.
Les biens et services qu’ils nous fournissent sont indispensables à la durabilité de notre bien-être, ainsi qu’au développement économique et social futur.
Les bénéfices fournis par les écosystèmes comprennent la nourriture, l’eau, le bois, la purification de l’air, la formation des sols et la pollinisation.
Mais les activités humaines détruisent la biodiversité et altèrent la capacité qu’ont les écosystèmes sains de produire cette grande variété de biens et de services.
Les scientifiques prévoient que si la population mondiale atteint en 2030 le chiffre de 8 milliards, il pourrait s’ensuivre des pénuries considérables – alimentaires, d’eau et d’énergie.
La perte de services écosystémiques naturels nécessitera des alternatives coûteuses.
Si nous investissons dans notre capital naturel, nous réaliserons des économies à long terme.
Et c’est une chose nécessaire à notre bien-être et à notre survie à long terme.
Si nous n’agissons pas maintenant pour arrêter le déclin, l’humanité devra payer un prix élevé dans l’avenir.
Les populations d’abeilles qui produisent du miel décroissent.
Fait n° 1: L’humanité a besoin des biens et services écosystémiques o p ho to ck
Un «écosystème» est une combinaison complexe et dynamique de plantes, d’animaux, de micro-organismes et de leur environnement naturel, coexistant au sein d’un même ensemble et dépendant les uns des autres.
La «biodiversité» comprend les myriades d’éléments vivants de ces associations.
Certains écosystèmes sont familiers, et d’autres plus exotiques:
Une prairie est un écosystème dans lequel les insectes pollinisent les fleurs et l’herbe.
Menacée, la biodiversité essentielle à la survie des écosystèmes a déjà disparu en grande partie.
Des études récentes montrent que:
Les écosystèmes terrestres fournissent à l’humanité des bénéfices très diversifiés connus sous l’appellation de «biens et services écosystémiques».
Du fait que beaucoup de ces biens et services ont toujours été disponibles gratuitement, en dehors des marchés et des prix, leur véritable valeur à long terme n’est pas comprise dans les estimations économiques de la société.
Les pauvres, en particulier dans les pays en développement, sont les plus exposés aux risques consécutifs à la perte de la biodiversité, car souvent leur approvisionnement en biens et services dépend directement des écosystèmes.
Du fait que certains services importants n’ont peut-être pas encore été identifiés, nous adopterons une approche conservatoire de la préservation de notre capital naturel.
L’évaluation financière des biens et services écosystémiques représente un défiherculéen.
Des estimations antérieures ont été chiffrées à des centaines de milliards d’euros par an.
L’approvisionnement en eau propre est indispensable à la santé et à la survie humaines.
Les animaux comme les moutons ne sont pas seulement une source alimentaire.
Pendant des siècles, l’humanité s’en est servie pour se vêtir, transporter des charges et lui tenir compagnie.
L’étude réalisée – L’Économie des écosystèmes et de la biodiversité (TEEB) – est une initiative de la Commission européenne et de l’Allemagne, en collaboration avec plusieurs autres partenaires.
Sa première publication, le rapport intermédiaire TEEB de mai 2008, est une première tentative de présentation d’un tableau quantitatif à l’échelle mondiale, d’après lequel la perte annuelle des services écosystémiques est évaluée à 50 milliards d’euros.
On estime que si rien n’est fait, la seule perte de la biodiversité terrestre pourrait représenter 7% du PIB à l’horizon 2050, la perte des services écosystémiques marins alourdissant considérablement la facture.
Le rapport formule des recommandations comme la cessation des financements nuisibles pour l’environnement et la création de «marchés» pour les services écosystémiques.
La seconde phase de l’initiative TEEB (2008-2010) consistera à proposer un cadre détaillé d’évaluation économique des services écosystémiques, cette valeur étant prise en compte à tous les niveaux pertinents du processus décisionnel.
On en attend aussi qu’elle contribue à la réalisation des Objectifs du Millénaire pour le développement des Nations Unies.
Les hommes utilisent le bois pour la construction en général, le chauffage age
À l’échelle internationale, l’UE promeut une meilleure gouvernance, ainsi que le renforcement des règles de protection des écosystèmes.
Fait n° 5: Le réseau Natura 2000 protège les écosystèmes p ho to ck
Natura 2000 est la pierre angulaire de la politique européenne en matière de biodiversité.
C’est un réseau de plus de 25000 sites de conservation répartis à travers l’UE qui procure de très nombreux bénéfices socioéconomiques.
L’inspiration artistique est l’un des «services culturels» fournis par les écosystèmes. Par exemple, dans certaines de ses plus belles œuvres, Van Gogh, a recréé des tournesols.
En 2007-2008, la Commission a entrepris d’affiner ses estimations de coûts et de mettre au point de meilleures méthodes d’évaluation des bénéfices socioéconomiques associés au réseau et aux sites individuels.
Fait n° 6: Nous avons besoin d’un cadre qui valorise les biens et services écosystémiques o
En mai 2008, une sécheresse prolongée a contraint la ville de Barcelone à commencer de faire venir de l’eau d’ailleurs en Espagne, pour un prix estimé à 22 millions d’euros par mois.
op é en pour le p ap ie r g la réforme de la politique agricole commune vise à renforcer la protection du paysage.
Nous devrons affiner notre savoir pour mieux comprendre les liens entre biodiversité, écosystèmes et bien-être humain.
Rapport d’évaluation des écosystèmes pour le millénaire:http://www.millenniumassessment.org/documents/document.356.aspx.pdf
Services écosystémiques et biodiversité en Europe, par le Conseil exécutif de l’Académie européenne des sciences (EASAC):www.easac.eu p ho to ck
Les espèces exotiques envahissantes
FR
Nature et biodiversité
La multiplication des activités de commerce, de tourisme et de transport de marchandises transfrontalières en a accéléré la diffusion. usion.
Fait n°2: notre santé est en danger
Fait n°1: les espèces envahissantes sont une menace pour la biodiversité
La flore et la faune européennes sont le fruit de plusieurs millions d’années d’évolution.
Les espèces envahissantes peuvent constituer une menace pour les humains.
Ainsi, le moustique-tigre asiatique est arrivé en Europe par le biais du commerce des pneus usagés. Il sert de vecteur à au moins 22 virus, notamment celui de la dengue.
Le réchauffement climatique pourrait faciliter la remontée du moustique vers le nord. Quant aux plantes exogènes telles que la berce du Caucase, elles provoquent des allergies ainsi que des irritations et des brûlures cutanées.
Certaines espèces envahissantes seraient même en partie responsables de la propagation de virus tels que la grippe ou le VIH.
Ce phénomène crée une concurrence entre les espèces pour la nourriture et l’habitat.
De plus, si les espèces indigènes peuvent résister aux parasites et maladies locaux, elles sont souvent désarmées ou
«Les espèces envahissantes constituent une grave menace pour la biodiversité.
Étant donnée la rapidité de propagation et d’acclimatation de ces espèces, les mesures prises par un État membre resteront sans effet si les pays voisins n’interviennent pas ou s’ils agissent sans aucune coordination.
Les conséquences écologiques, économiques et sociales de la propagation des espèces envahissantes dans les pays de l’UE sont graves et nécessitent une réponse harmonisée.» »
Pour l’année 2008, les mesures destinées à contenir les espèces envahissantes et à réparer les dégâts qu’elles ont causés à travers toute l’UE ont coûté, selon les estimations, entre 9,6 et 12,7 milliards d’euros.
Cette fourchette est probablement sous-estimée étant donné que de nombreux pays commencent tout juste à comptabiliser ces dépenses.
Le programme LIFE investit également des fonds dans des dispositifs de gestion des espèces envahissantes.
Nombre cumulé d’espèces.
90 possèdent peu de défenses naturelles face aux organismes étrangers, et peuvent donc être entièrement décimées.
En outre, des espèces d’animaux ou d’insectes dont le nombre est régulé par leurs prédateurs dans leur environnement naturel peuvent se reproduire très rapidement et submerger leur nouvel environnement, là où elles ne connaissent aucun prédateur naturel.
La théorie de Darwin sur la sélection naturelle a mis en évidence la façon dont les espèces les mieux adaptées arrivent à une position dominante après des centaines ou des milliers d’années d’évolution, mais la mobilité du monde moderne perturbe ce processus évolutif en mettant en contact des espèces concurrentes de façon artificielle, et à un rythme sans précédent dans l’histoire.
Les espèces envahissantes, également appelées espèces exotiques envahissantes ou espèces invasives sont de toutes natures. La plupart des espèces non-européennes ont été introduites volontairement.
Il s’agit d’arbres ou de plantes cultivées plus résistantes ou à croissance plus rapide que les variétés locales, de plantes ornementales ou d’animaux de compagnie.
Systèmes d’alerte précoce ei de m a W
Fait n°4: en Europe, le nombre des espèces envahissantes est en augmentation
Le projet DAISIE répertorie 10 822 espèces exotiques en Europe.
Si toutes ne sont pas envahissantes, 10 à 15% d’entre elles constitueraient une menace potentielle pour la diversité biologique d’Europe.
ALARMLe projet ALARM (Évaluation des risques environnementaux à grande échelle pour la biodiversité à l’aide de méthodes testées - Assessing LArge-scale environmental Risks for biodiversity with tested Methods) a mené des recherches visant à mettre en évidence la façon dont les habitats peuvent être envahis. Les résultats de ces recherches aident à déterminer les zones qui pourraient être menacées à l’avenir.
À l’heure actuelle, alors que certains États membres ont déjà légiféré et établi des programmes sur cette question, d’autres ne disposent encore ni de réglementation ni de plans nationaux. Des mesures isolées sont vouées à l’échec.
Sensibiliser le public sur la question des espèces envahissantes est un pan essentiel de cette lutte.
Neuf sur dix souhaitent la mise en place d’un système d’alerte à l’échelle de l’UE, et pour 86% d’entre eux, les État membres doivent être contraints légalement de prendre des mesures.
L’UE s’appuie sur ces résultats pour orienter sa politique en la matière.
Fait n°8: il est temps d’adopter une stratégie globale
Il rassemble 18 pays partenaires, à la fois au sein de l’UE et au-delà, et sert de passerelle entre des réseaux et des projets relatifs aux espèces exotiques envahissantes à la fois locaux et internationaux.
Plusieurs solutions s’offrent à elle: soit laisser les choses en l’état, soit mieux appliquer ou adapter la législation européenne déjà existante, soit, enfin, concevoir une toute nouvelle approche globale.
Parallèlement, il est question de mettre sur pied un système européen d’alerte et d’information précoces, ce qui constituerait une avancée majeure.
Les îles en général, et celles qui font partie des entités de l’outre-mer européen en particulier, possèdent une diversité biologique extrêmement riche. Pourtant, les espèces insulaires sont particulièrement vulnérables.
Les Nations Unies ont choisi de faire des espèces exotiques envahissantes le thème de la journée annuelle internationale de la diversité biologique, le 22 mai 2009.
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source
’UE pour pourlutter lutter contre contre le le changement changement c c l l i m a t i m a t i que i que
Le système communautaire
Le système communautaire d’échange de quotas d’échange de quotas d’émission (SCEQE) d’émission (SCEQE)
Édition 2009
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://ec.europa.eu).Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes , 2009
ISBN 978-92-79-13403-6doi 10.2779/81778© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Imprimé sur papier recyclé ayant reçu l’écolabel européen pour le papier graphique(http://ec.europa.eu/ecolabel)
L’action de l’UE pour lutter contre le changement climatique
Le système communautaire
Le système communautaire d’échange de quotas d’échange de quotas d’émission (SCEQE) d’émission (SCEQE) p. 5p. 7p. 8p. 9 p. 10p. 11p. 13p. 15p. 17p. 19p. 20p. 21p. 21p. 23p. 25
Introduction Les principes du SCEQE Une mise en œuvre par phases Les quotas d’émission Quels sont les avantages des échanges de quotas d’émissionpour les entreprises et pour l’environnement ?
Un système révisé à partir de 2013 Le champ d’application du SCEQE Les plans nationaux d’allocation L’allocation de quotas à partir de 2013 La mise en conformité Surveillance, déclaration et vérification des émissions Les registres de transaction Les échanges de quotas dans la pratique Stimuler la demande de crédits de pays tiers Créer des liens avec d’autres systèmes d’échange de quotas d’émission
Un système ouvert pour réduire les émissions de gaz à effet de serre et guider l’innovation globale
L’Union européenne a pris la tête des initiatives internationales de réduction des émissions de gaz à effet de serre dues à l’activité humaine, qui risquent d’altérer sérieusement les conditions climatiques mondiales.
Le système communautaire d’échange de quotas d’émission (SCEQE), mis au point par l’Union européenne, est la pierre angulaire de la stratégie européenne pour réduire les émissions de gaz à effet de serre de façon optimale d’un point de vue coût/efficacité. cacité.
Introduit début 2005, le SCEQE est le premier système international de plafonnement des émissions de dioxyde de carbone (CO
) et autres gaz à effet de serre dans les entreprises mis en place à l’échelle
En attribuant un prix à chaque tonne de dioxyde de carbone émise, le SCEQE stimule les investissements dans le domaine des technologies à faibles émissions de CO
2 d’administration des entreprises à mettre le coût des émissions à l’ordre du jour, stimulant l’ingéniosité et la créativité au sein des entreprises en quête de méthodes innovantes et plus économiques pour combattre le changement climatique.
Il a entraîné la création d’une kyrielle de nouveaux secteurs de services associés: échanges, services financiers, gestion ou audit dans le domaine du carbone.
Grâce au SCEQE, l’Union européenne devrait atteindre son objectif de réduction des émissions, défini par le protocole de Kyoto, à un coût inférieur à 0,1% du PIB. Sans ce système, le coût aurait été bien plus important.
Ce système sera également essentiel pour remplir des objectifs de réduction des émissions plus ambitieux à l’horizon 2020 et au-delà.
Non seulement le SCEQE offre aux industries européennes des outils d’un bon rapport coût/efficacité pour réduire leurs propres émissions, mais il canalise vers les pays en développement et les économies en transition des fonds d’investissements importants et des technologies propres qui les aideront à mettre en place un développement durable.
Ceci est rendu possible par le fait que le système permet aux entreprises d’utiliser des crédits, obtenus grâce à leurs projets de réduction des émissions mis en œuvre dans le cadre du MDP ou du MOC, pour couvrir une partie de leurs émissions.
Le SCEQE s’est développé de différentes façons:
• Géographiquement, sa portée s’est étendue avec l’élargissement de l’UE, qui compte aujourd’hui 27 pays membres. De plus, depuis début 2008, l’Islande, le Liechtenstein et la Norvège, pays voisins de l’UE, participent également au système.
Pour élargir davantage le marché international des échanges de quotas d’émission, le SCEQE est prêt à établir des liens officiels avec d’autres systèmes compatibles de plafonnement obligatoire des émissions de gaz à effet de serre instaurés dans d’autres régions du monde.
• En ce qui concerne les secteurs industriels, le SCEQE est aujourd’hui appliqué dans 11 000 installations de production d’électricité ou d’industrie manufacturière très demandeuses en énergie.
À partir de 2012, il sera étendu aux émissions produites par les avions qui desservent des aéroports européens.
• Après une phase pilote initiale d’apprentissage par la pratique de trois ans, des quotas d’émission plus serrés ont été mis en œuvre pour la période d’échanges 2008-2012. Ils représenteront pour les États membres de l’UE un sérieux coup de pouce dans la réalisation des objectifs du protocole de Kyoto.
• En 2013, une nouvelle version qui renforcera, étendra et améliorera le fonctionnement du SCEQE entrera en vigueur.
Le système pourra alors jouer un rôle central dans la mise en œuvre des objectifs communautaires de réduction des émissions à l’horizon 2020 et au-delà, dans le respect des engagements souscrits par l’Europe en vertu du futur accord international sur le changement climatique, en cours de négociation.
Les échanges de quotas d’émission continueront.
Leur excellent rapport coût/efficacité en tant qu’outils de réduction des gaz à effet de serre a été démontré, ainsi que leur capacité à générer une transition vers l’économie de demain, caractérisée par de faibles émissions de CO
2 explique comment fonctionne le SCEQE et décrit les principaux changements qui entreront en vigueur à partir de 2013.
Les principes du SCEQE
Le système communautaire d’échange de quotas d’émission (SCEQE) part du principe que la solution la plus rentable (en termes de coût/efficacité) pour réduire de façon significative les émissions mondiales de gaz à effet de serre et d’éviter ainsi le danger d’un changement climatique démesuré est d’attribuer un prix au carbone.
) proposée par la Commission européenne et approuvée par les États membres de l’UE et le Parlement européen, repose sur quatre principes fondamentaux.
• Il s’agit d’un système de plafonnement des émissions.
• La participation des entreprises des secteurs concernés est obligatoire.
• Ce système met en place des mécanismes contraignants de respect de la législation.
• Il concerne le marché communautaire mais permet aussi de tirer parti des possibilités de réduction des émissions dans le reste du monde en acceptant les crédits issus de projets de réduction des émissions menés dans le cadre de deux mécanismes institués par le protocole de Kyoto: le mécanisme de développement propre (MDP) et le mécanisme de mise en œuvre conjointe (MOC).
Le SCEQE permet aussi d’établir des liens officiels avec d’autres systèmes de plafonnement des émissions compatibles, mis en œuvre dans des pays tiers signataires du protocole de Kyoto.
Une mise en œuvre par phases
La mise en œuvre du SCEQE s’effectue en plusieurs phases ou «périodes d’échanges». ».
• La phase 1, qui s’est déroulée du 1er janvier 2005 au 31 décembre 2007, était une phase pilote d’apprentissage par la pratique de trois ans préparant la phase 2, cruciale.
Elle a permis d’établir le prix du carbone, le libre-échange des quotas d’émission dans toute l’UE et l’infrastructure nécessaire pour surveiller, déclarer et vérifier les émissions réelles des entreprises concernées.
La production et la vérification des données sur les émissions annuelles ont permis de combler le manque d’informations tangibles et d’établir les quotas nationaux pour la phase 2 sur une base solide.
• La phase 2, qui s’étend du 1erjanvier 2008 au 31 décembre 2012, coïncide avec la première période d’engagement du protocole de Kyoto – période de cinq ans pendant laquelle l’UE et ses États membres doivent atteindre leurs objectifs d’émission définis par le protocole.
La phase pilote 2005-2007 était nécessaire pour garantir le bon fonctionnement du SCEQE lors de la phase 2 et faire en sorte qu’il contribue pleinement à la réalisation de ces objectifs.
La Commission s’est basée sur les émissions vérifiées de la phase 1 pour réduire les quotas d’émission de la phase 2 de 6,5% par rapport au niveau de 2005 et permettre ainsi une baisse réelle des taux d’émission.
• La phase 3 s’étalera sur huit ans, du 1er janvier 2013 au 31 décembre 2020.
Cette longue période d’échanges contribuera à améliorer la prévisibilité, ce qui encouragera l’investissement dans la réduction des émissions sur le long terme.
Le SCEQE sera renforcé et étendu de façon substantielle à partir de 2013 afin d’en faire un outil central dans la réalisation des objectifs climatiques et énergétiques de l’UE à l’horizon 2020 (voir page 11).
Les quotas d’émission
Au cœur du SCEQE réside la « devise » commune utilisée pour les échanges: les quotas d’émission.
Un quota donne le droit d’émettre une tonne de CO
Les États membres doivent actuellement
2 définir des plans nationaux d’allocation pour chaque période d’échanges, ce qui consiste à indiquer le nombre de quotas que recevra chaque installation tous les ans.
Les décisions concernant les allocations sont rendues publiques.
La limite ou plafond d’allocation de quotas crée la rareté nécessaire pour stimuler les échanges.
Les entreprises dont les émissions sont inférieures aux quotas alloués peuvent vendre leurs quotas non utilisés à un prix fixé par l’offre et la demande au moment de la vente.
Celles qui ont des difficultés à ne pas dépasser leurs quotas ont le choix entre plusieurs options.
Elles peuvent prendre des mesures pour réduire leurs émissions (par exemple, rechercher des technologies plus efficaces ou utiliser des sources d’énergie émettant moins de produits carbonés); elles peuvent acheter des quotas supplémentaires et/ou des crédits MDP/MOC sur le marché; elles peuvent également combiner les deux solutions.
Cette flexibilité permet de rentabiliser au maximum la réduction des émissions.
Jusqu’à présent, la plupart des quotas ont été alloués gratuitement aux installations – au moins 95% pendant la phase initiale et 90% lors de la phase 2 allant de 2008 à 2012.
Si seules les entreprises couvertes par le SCEQE obtiennent des quotas, n’importe qui – une personne, une institution, une organisation non gouvernementale, etc. – est libre d’acheter et de vendre des quotas sur le marché, au même titre que les entreprises.
Quels sont les avantages des échanges de quotas d’émission pour les entreprises et pour l’environnement ?
Soient deux entreprises, A et B, qui émettent chacune 100 000 tonnes de CO par an.
Imaginons que le gouvernement leur concède à chacune 95000 tonnes de quotas d’émission en les laissant libres de compenser les 5 000 tonnes manquantes par la méthode de leur choix.
Elles peuvent réduire leurs émissions de 5 000 tonnes ou acheter 5 000 quotas d’émission sur le marché ou encore adopter une position intermédiaire.
Avant de décider de l’option à appliquer, elles vont comparer les coûts des différentes méthodes.
Imaginons que le prix de marché d’un quota soit actuellement de 20 euros par tonne de CO
2 calcule que réduire ses émissions lui coûterait 10 euros par tonne.
L’entreprise A décide même d’en profiter pour réduire ses émissions non pas de 5 000 mais de 10 000 tonnes.
L’entreprise B est dans une situation différente.
Ses coûts de réduction, qui s’élèvent à 30 euros par tonne, sont supérieurs aux prix du marché.
Elle décide donc d’acheter des quotas plutôt que de réduire ses émissions.
L’entreprise A dépense 100 000 euros pour réduire ses émissions de 10 000 tonnes au coût de 10 euros par tonne, mais elle reçoit 100 000 euros de la vente des 5 000 quotas dont elle n’a plus besoin au prix de marché unitaire de 20 euros.
Cela signifie qu’elle compense entièrement ses coûts de réduction des émissions par la vente des quotas alors que sans le système d’échange de quotas, elle devrait financer un coût net de 50 000 euros (en supposant qu’elle ne réduirait alors ses émissions que des 5 000 tonnes nécessaires).
L’entreprise B dépense 100 000 euros pour l’achat des 5 000 quotas au prix unitaire de 20 euros.
Sans la flexibilité qu’offre le SCEQE, elle aurait dû dépenser 150000 euros pour réduire ses émissions de 5 000 tonnes.
Dans cet exemple, l’échange de quotas permet donc aux entreprises d’économiser au total 100 000 euros sur les coûts.
Étant donné que l’entreprise A choisit de réduire ses émissions (car c’est l’option la plus économique dans son cas), les quotas achetés par l’entreprise B représentent une réelle réduction des émissions même si l’entreprise B n’a pas réduit ses propres émissions.
Un système révisé à partir de 2013
Dans le cadre d’une série d’initiatives majeures approuvées en 2008 pour lutter contre le changement climatique et augmenter l’utilisation des énergies renouvelables, une version révisée en profondeur du SCEQE entrera en vigueur dès le lancement de la phase 3, le 1er janvier 2013.
Cette nouvelle version, qui fait suite à une révision détaillée du fonctionnement du système depuis sa mise en œuvre, fera du SCEQE un instrument clé de la stratégie de l’UE, dont l’objectif est de devenir une économie à haut rendement énergétique et à faible taux d’émission de gaz à effet de serre.
L’UE s’est engagée à réduire ses émissions totales d’au moins 20% par rapport aux niveaux de 1990 d’ici 2020, jusqu’à 30% si d’autres pays développés s’engagent à des réductions similaires en vertu d’un nouvel accord sur la situation climatique mondiale (voir la brochure intitulée L’action de l’UE pour lutter contre le changement climatique: l’Union européenne à la tête de l’action mondiale à l’horizon 2020 et au-delà).
D’ici 2020, l’UE prévoit aussi d’obtenir 20% de son énergie à partir de sources renouvelables et de réduire sa consommation d’énergie de 20% par rapport aux niveaux prévus en améliorant son rendement énergétique.
Le SCEQE révisé qui sera appliqué à partir de 2013 sera mieux harmonisé du point de vue de la réglementation, offrira une meilleure prévisibilité aux opérateurs du marché et bénéficiera d’une plus grande crédibilité sur la scène internationale.
Voici les principales modifications: cations:
• un léger élargissement du champ d’application du système qui inclura (outre l’aviation à partir de 2012) d’autres industries et gaz à effet de serre, ainsi que les installations chargées
• le remplacement du système actuel de plafonds d’émission nationaux par un plafond unique pour toute l’Union européenne;
Le fait d’annoncer à l’avance cette réduction linéaire offre aux opérateurs du marché la clarté et la prévisibilité dont ils ont besoin pour effectuer les investissements qui s’imposent en matière de réduction des émissions;
• le passage progressif à un système de vente aux enchères des quotas d’émission qui remplacera définitivement l’actuel système consistant à allouer gratuitement la majorité des quotas.
À partir de 2013, au moins 50% des quotas devront être vendus aux enchères dans le but d’atteindre une mise aux enchères intégrale en 2027.
Des exceptions pourront être accordées à certains secteurs énergivores, s’il est estimé que l’achat aux enchères de tous leurs quotas d’émission pourrait détériorer leur compétitivité internationale;
• une réglementation mieux harmonisée en matière de surveillance, de déclaration et de vérification des émissions.
Cette réglementation renforcera la fiabilité et la crédibilité du système;
• la possibilité de créer des liens entre le SCEQE et d’autres systèmes de plafonnement obligatoire des émissions instaurés dans des pays tiers, non seulement au niveau national, mais aussi régional et étatique;
• une réglementation harmonisée sur l’utilisation des crédits carbone issus de projets MDP et MOC dans les pays tiers.
Cette réglementation est conçue de façon à encourager les pays tiers à ratifier le futur accord mondial sur le climat;
• la possibilité pour les États membres d’exclure du système des petites installations qui émettent des quantités relativement faibles de CO
, à condition que ces installations soient
2 soumises à des mesures qui auront un effet équivalent sur leurs émissions.
Ces changements sont expliqués plus en détail dans les sections suivantes.
Si les échanges de quotas d’émission peuvent concerner de nombreux secteurs économiques et gaz à effet de serre, le SCEQE s’intéresse aux émissions pouvant être mesurées, déclarées et vérifiées avec précision.
Lors de la première période d’échanges (2005 à 2007), le système concernait les émissions de CO
2 produites par les installations industrielles de cogénération, très polluantes, et par certains secteurs énergivores: installations de combustion, raffineries de pétrole, fours à coke, usines sidérurgiques et usines de fabrication de ciment, verre, chaux, briques, céramique, pâte à papier et papier.
Lors de la deuxième phase d’échanges (2008 à 2012), les émissions d’oxyde nitreux issues de la production d’acide nitrique ont également été incluses.
De plus, depuis le 1er janvier 2008, la portée géographique du SCEQE a été étendue au-delà des 27 États membres pour inclure l’Islande, le Liechtenstein et la Norvège.
Dans certains cas, un seuil basé sur la capacité de production ou sur la production effective détermine quelles sont les usines des secteurs concernés devant participer au système.
Aujourd’hui, le système s’applique à 11 000 installations européennes, responsables d’environ 50% des émissions de CO et d’environ 40% des émissions de gaz à effet de serre générées globalement dans l’Union
2 européenne.
À partir de 2012, le SCEQE s’appliquera également aux émissions de CO de l’aviation civile.
2 signifie que les compagnies aériennes de toutes nationalités auront besoin de quotas pour couvrir les émissions produites par les avions desservant des aéroports européens.
Le recours aux échanges de quotas d’émission pour juguler la forte croissance des émissions dans le secteur de l’aviation cadre parfaitement avec les obligations internationales de l’UE et avec les décisions prises en 2004 par l’assemblée de l’Organisation de l’aviation civile internationale.
Pays****
Objectif Kyoto (% par rapport à l'année de référence)
* Dans le cadre du protocole de Kyoto, l’UE-15 (les 15 pays membres de l’UE avant 2004) s’est engagée à réduire de 8% ses émissions agrégées de gaz à e et de serre entre 2008 et 2012, par rapport au niveau de l’année de référence (1990 dans la plupart des cas).
Cet objectif collectif a été converti en différents objectifs nationaux, indiqués par (*), qui ont fait l’objet d’un accord juridiquement contraignant (décision du Conseil 2002/358/CE du 25 avril 2002).
Les 12 États membres qui sont entrés dans l’UE en 2004 et 2007 ont tous leurs propres objectifs nationaux contraignants en vertu du protocole de Kyoto, à l’exception de Chypre et de Malte.** Pour 2007 uniquement*** Provisoire**** L’Islande fait partie du SCEQE mais aucune de ses installations ne participe actuellement.
À partir de 2013, le champ d’application du SCEQE sera étendu afin d’inclure: les installations chargées du captage, du transport et du stockage géologique des gaz à effet de serre, les émissions de CO des secteurs des produits pétrochimiques, de l’ammoniac et de l’aluminium, les émissions
2 d’oxyde nitreux résultant de la production d’acide nitrique, d’acide adipique et d’acide glyoxylique et les émissions de perfluorocarbone issues de la production d’aluminium.
En même temps, les gouvernements auront la possibilité d’exclure du SCEQE les petites installations si des mesures fiscales ou autres déjà mises en place sont aptes à réduire leurs émissions dans les mêmes proportions.
Ces modifications du champ d’application sont censées faire entrer dans le système un supplément net d’émissions compris entre 120 et 130 millions de tonnes de CO par an
2 à partir de 2013, ce qui fera passer la portée du SCEQE de
40 à 43% des émissions de gaz à effet de serre de l’UE.
Les plans nationaux d’allocation
Les plans nationaux d’allocation (PNA) des États membres doivent être définis en fonction de critères objectifs et transparents, notamment selon un ensemble de règles communes inscrites dans le cadre législatif établissant le SCEQE.
Voici les points les plus importants de cette réglementation:
• Le plan d’allocation d’un État membre doit tenir compte de l’objectif défini pour ce pays par le protocole de Kyoto et de sa progression réelle et prévue dans la réalisation de cet objectif.
La quantité totale de quotas allouée est cruciale.
Si l’on octroie trop de quotas d’émission, il faudra fournir des efforts supplémentaires pour réduire les émissions dans les secteurs économiques non couverts par le SCEQE, ce qui peut présenter un rapport coût/efficacité moindre.
• Les quotas alloués à chaque installation doivent tenir compte de son potentiel de réduction des émissions pour chacune de ses activités. Il convient donc de ne pas surestimer les besoins de l’installation.
• Lorsque les États membres ont l’intention d’utiliser des crédits MDP et MOC pour remplir leurs objectifs nationaux d’émission, ces plans doivent faire l’objet, par exemple, de dispositions budgétaires concernant l’achat de ces crédits.
La Commission européenne a publié un guide spécifique sur l’application de cette réglementation
3 par les États membres pour la première (2
La Commission a évalué les PNA en fonction de cette réglementation et de la réglementation de l’UE sur les aides d’État et la concurrence. Souvent, des modifications ont été requises, en particulier une réduction du nombre total de quotas alloués.
À partir des données d’émission vérifiées pour 2005, collectées dans le cadre des exigences en matière de surveillance, déclaration et vérification du SCEQE, la Commission a adopté une approche stricte des PNA pour la période 2008-2012 pour aider les États membres à remplir les objectifs de Kyoto. C’est la première fois que de telles données sont disponibles.
Le nombre total de quotas à allouer pour la phase 2 a été calculé en appliquant une réduction de 6,5% sur le niveau des émissions de 2005.
Une fois que la Commission européenne a approuvé un plan national, la quantité totale de quotas alloués ne peut pas être modifiée. De même, il n’est pas possible de changer les quotas attribués à chaque installation une fois qu’un État membre a terminé le processus d’allocation.
Total des émissions de gaz à e et de serre de l’UE-27 par secteur en 2007
Source: Agence européenne pour l’environnement, sur la base de données provisoires de 2007
Dans le cadre de la révision du SCEQE qui entrera en vigueur en 2013, le système actuel des 27 plafonds d’émission nationaux, mis en œuvre au travers des plans nationaux d’allocation (PNA), sera remplacé par un plafond unique pour toute l’Union européenne.
L’expérience acquise au cours de la phase 1 du SCEQE indique que cette approche plus harmonisée permettrait de mieux garantir la réalisation des objectifs communautaires de réduction des émissions de gaz à effet de serre à l’horizon 2020.
Cela devrait également rendre la mise en œuvre des objectifs plus efficace en termes de réduction des coûts.
Le plafond d’émission unique pour l’UE doit être fixé de façon à garantir à la fois sa rentabilité et la réalisation des objectifs de réduction des émissions.
Le plafond de départ sera fixé au milieu de la période 2008 à 2012 et une réduction linéaire annuelle de 1,74% y sera appliquée jusqu’à 2020 et au-delà.
Cela signifie qu’en 2020, le nombre de quotas disponibles sera inférieur de 21% au niveau d’émission vérifié en 2005, ce qui représente une réelle contribution à la réalisation des objectifs communautaires globaux de réduction des émissions de gaz à effet de serre pour cette année.
Le fait d’annoncer clairement et plusieurs années à l’avance l’ampleur et la fréquence de cette réduction du plafond d’émission offre aux opérateurs du marché une vision à long terme et la prévisibilité dont ils ont besoin pour prendre des décisions d’investissement en matière de réduction des émissions.
La vente aux enchères de quotas à partir de 2013 deviendra le principe de base d’allocation des quotas et remplacera l’actuel système (attribution gratuite par le gouvernement de la grande majorité des quotas).
En effet, ce nouveau système incitera davantage les entreprises à limiter rapidement leurs émissions, sera plus fidèle au principe du « pollueur-payeur » et améliorera l’efficacité, la transparence et la simplicité du SCEQE.
Le secteur de la production d’électricité devra en principe acheter tous ses quotas d’émission à partir de 2013, étant donné que l’expérience a montré que les centrales électriques ont pu transmettre à leurs clients le coût des quotas d’émission alors même que ces quotas leur étaient alloués gratuitement.
Cependant, dans certains cas, certains États membres auront la possibilité de déroger temporairement à cette règle pour des centrales électriques existantes.
Ils pourront octroyer gratuitement à ces centrales jusqu’à 70% de leurs quotas d’émission en 2013, mais ce pourcentage devra être diminué à zéro en 2020.
Les installations chargées du captage, du transport et du stockage géologique des gaz à effet de serre devront également acheter tous leurs quotas d’émission à partir de 2013, mais n’auront pas à restituer les quotas correspondants aux émissions stockées.
En 2013, 20% des quotas seront vendus aux enchères et ce chiffre augmentera graduellement pour atteindre
Des exceptions au principe d’enchères pourront toutefois être accordées à certains secteurs énergivores dont la compétitivité pourrait être mise en péril (voir l’encadré ci-dessous).
Étant donné que la production d’électricité est un secteur prédominant dans le SCEQE, on estime qu’à partir de 2013, plus de 50% des quotas seront vendus aux enchères.
Les ventes aux enchères seront organisées par les gouvernements nationaux mais seront ouvertes à tous les acheteurs de l’UE.
D’ici le 30 juin 2010, la Commission adoptera une réglementation sur l’organisation et le déroulement des enchères de façon à garantir leur ouverture, leur transparence et l’absence de discrimination.
Quatre-vingt-huit pour cent des quotas mis aux enchères seront répartis entre les États membres proportionnellement à leur part respective des émissions vérifiées en 2005 pour les installations couvertes par le SCEQE.
Les 10% restants seront distribués uniquement aux États membres les moins riches en tant que source supplémentaire de revenu pour les aider à investir dans le passage à une économie moins polluante en produits carbonés et dans les adaptations qu’impose le changement climatique.
Les 2% restants seront distribués comme «bonus Kyoto» aux États membres qui, en 2005, avaient réduit leurs émissions de gaz à effet de serre d’au moins 20% par rapport aux niveaux de l’année de référence du protocole de Kyoto (Bulgarie, Estonie, Hongrie, Lettonie, Lituanie, Pologne, République tchèque, Roumanie, Slovaquie).
On estime que la vente aux enchères pourrait rapporter au total, pour l’ensemble de l’UE, 30 à 50 milliards d’euros par an d’ici 2020, en fonction du prix du carbone.
Les gouvernements ont accepté de dédier au moins 50% de ce revenu à la lutte contre le changement climatique, en Europe et dans les pays en développement.
Prévenir le phénomène de «fuite de carbone» »
Des exceptions au principe de vente aux enchères des quotas d’émission pourraient être accordées à certains secteurs énergivores dont la compétitivité pourrait être mise en péril par l’application de contraintes d’émission moins strictes dans d’autres régions du monde.
Cela pourrait par exemple se produire si l’on ne parvient pas à un accord mondial sur le climat satisfaisant ou si certains pays tiers refusent d’y souscrire.
Cela pourrait inciter les industries européennes à se délocaliser dans des zones appliquant une réglementation moins contraignante sur les produits carbonés, ce qui se traduirait par des pertes d’emplois en Europe et une augmentation des émissions de gaz à effet de serre. C’est ce qu’on appelle le phénomène de «fuite de carbone». ».
Pour éviter cela, les secteurs et les sous-secteurs énergivores présentant un risque réel de fuite de carbone pourront continuer à recevoir gratuitement tous leurs quotas, à condition qu’ils utilisent les technologies les plus efficaces pour limiter les émissions.
En s’appuyant sur un ensemble de critères convenus, la Commission déterminera d’ici fin 2009 quels sont les secteurs et les sous-secteurs considérés comme soumis à un tel risque.
Elle réévaluera ensuite la situation sur la base d’un nouvel accord mondial sur le climat et proposera les mesures considérées nécessaires.
Elle pourrait par exemple proposer de rectifier la proportion des quotas alloués gratuitement dans certains secteurs ou d’étendre le champ d’application du SCEQE de façon à inclure les importateurs de produits faisant concurrence aux produits des secteurs européens présentant un risque de fuite de carbone.
La mise en conformité
Heureusement, le SCEQE comprend un ensemble bien structuré de mesures pour garantir le respect du système, ce qui est nécessaire pour un instrument de marché qui attribue un prix au carbone.
Après chaque année civile, les installations doivent restituer un nombre de quotas équivalent à leurs émissions vérifiées de CO pour cette année-là.
Ces quotas sont alors annulés et ne peuvent plus
2 être utilisés. Les installations qui ont économisé des quotas peuvent les vendre ou les conserver en vue d’une utilisation future.
Les installations qui ne restituent pas suffisamment de quotas pour couvrir leurs émissions de l’année précédente sont pénalisées.
Elles doivent acquérir d’autres quotas pour compenser le déficit l’année suivante, leur nom est publié en guise de réprimande et elles doivent payer une amende de dissuasion pour chaque tonne d’émission de CO en trop.
La pénalité, fixée au départ
2 à 40 euros par tonne, est aujourd’hui de 100 euros par tonne.
À partir de 2013, elle augmentera avec le taux annuel d’inflation de la zone euro (groupe des pays de l’UE ayant adopté l’euro comme monnaie).
Certains États membres ont également instauré d’autres sanctions de dissuasion en cas de nonrespect des règles du SCEQE au niveau national.
Surveillance, déclaration et vérification des émissions
Chaque installation couverte par le SCEQE doit obtenir un permis d’émission délivré par l’autorité compétente pour les six gaz à effet de serre contrôlés par le protocole de Kyoto.
L’une des conditions pour obtenir ce permis est que l’opérateur doit pouvoir surveiller et déclarer les émissions produites par son usine.
Un permis n’est pas un quota: le permis décrit les obligations de surveillance et de déclaration d’une installation alors que le quota est l’unité d’échange du système.
Les opérateurs doivent déclarer leurs émissions de gaz à effet de serre incluses dans le SCEQE après chaque année civile.
La Commission européenne a publié un ensemble de lignes directrices pour la
4 surveillance et la déclaration (
Les déclarations doivent être vérifiées par une entité indépendante en fonction des critères définis dans la législation relative au SCEQE, puis publiées.
Les opérateurs dont les déclarations d’émission pour l’année précédente n’ont pas été approuvées après vérification ne seront autorisés à vendre leurs quotas qu’une fois leur déclaration révisée et approuvée par un vérificateur. cateur.
L’expérience a révélé des divergences dans les pratiques de surveillance, de déclaration et de vérification des États membres.
Pour rectifier ce phénomène et renforcer ainsi le fonctionnement et la crédibilité du SCEQE, les actuelles lignes directrices seront remplacées par des réglementations harmonisées à partir de 2013.
L’avantage pour les vérificateurs, c’est qu’ils pourront obtenir une accréditation qui sera valide dans tous les États membres de l’UE.
Décision de la Commission 2007/589/CE
Les registres de transaction
Les quotas ne sont pas imprimés mais comptabilisés dans des registres électroniques créés par les États membres.
La Commission européenne a adopté des règles contraignantes mettant en place un système de registres standardisé et sécurisé utilisant les normes d’échange de données de l’ONU pour suivre le processus d’émission, d’acquisition, de transfert et d’annulation des quotas.
Ces règles comprennent également des dispositions sur le suivi et l’utilisation des crédits issus de projets MDP et MOC dans le système européen.
Le système de registres est similaire à un système bancaire qui garde la trace de l’argent qu’on possède dans un compte sans s’intéresser aux échanges qui ont permis à cet argent de changer de mains.
Le système de registres est supervisé par un administrateur central au niveau de l’UE qui vérifie chaque transaction au moyen d’un journal des transactions indépendant pour repérer les éventuelles irrégularités.
S’il en détecte, la transaction ne peut pas être exécutée tant qu’elles n’ont pas été rectifiées. ées.
Le système de registres de l’UE est lié au système de registres international utilisé pour le protocole de Kyoto.
Les échanges de quotas dans la pratique
Le cadre légal du SCEQE ne précise pas où ni comment doivent se dérouler les échanges de quotas.
Les entreprises et autres acteurs du marché négocient ces échanges directement entre eux ou achètent et vendent leurs quotas à l’occasion d’un des nombreux échanges organisés en Europe ou au travers d’un des intermédiaires ayant pris d’assaut ce nouveau marché.
Le prix des quotas est déterminé par l’offre et la demande.
Le marché des quotas d’émission s’est fortement développé.
Dans la première année d’application du système (2005), au moins 362 millions de quotas (ou tonnes de CO
Le volume des échanges a atteint 1 milliard de quotas en 2006, 1,6 milliard en 2007 et presque
3,1 milliards en 2008, selon Point Carbon, un bureau d’études qui suit et analyse le marché du carbone.
Les échanges européens constituaient près de 73% du chiffre d’affaires relatif aux quotas et crédits de CO
Le SCEQE s’est donc imposé comme le moteur du marché mondial du carbone, qui devient un outil puissant (en termes de coût/efficacité) pour réduire les émissions de gaz à effet de serre.
Volumes de quotas européens échangés (
Juillet2005
Juillet2006
Juillet2007
Juillet2008
Janvier2005
Janvier2006
Janvier2007
Prix des quotas européens (6
Juillet2006
Juillet2007
Juillet2008
Janvier2006
Janvier2007
Janvier2008
Représente les volumes échangés lors d’échanges organisés ou hors marché, mais pas directement entre les entreprises du SCEQE
Quotas d’émission pour 2008
Stimuler la demande de crédits de pays tiers
Le mécanisme de développement propre (MDP) et le mécanisme de mise en œuvre conjointe (MOC) permettent aux pays développés qui, en vertu des objectifs du protocole de Kyoto, sont tenus de réduire ou de limiter leurs émissions, d’investir dans des projets de réduction des émissions dans des pays tiers.
Les crédits d’émission générés par ces projets peuvent être achetés par des entreprises du SCEQE, de la même façon que les quotas, pour couvrir une partie de leurs émissions.
Le MDP concerne les projets mis en œuvre dans les pays en développement.
Les réductions atteintes peuvent donner droit à des crédits appelés «unités de réduction certifiée des émissions» (URCE).
Le MOC s’applique aux projets mis en œuvre dans des pays ayant souscrit à un objectif d’émission dans le cadre du protocole. Il peut s’agir d’un pays développé ou d’un pays en transition économique.
Les projets MOC donnent droit à des crédits appelés «unités de réduction des émissions» (URE).
Le SCEQE est le premier système d’échange du monde à considérer la plupart de ces crédits comme équivalents aux quotas d’émission (1 quota européen = 1 URCE = 1 URE) et à autoriser leur échange
Tous les crédits, sauf ceux provenant d’installations nucléaires ou de l’utilisation des terres, du changement d’affectation de celles-ci et des activités forestières, peuvent être acceptés.
Le lancement du SCEQE trois ans avant le début de la première période d’engagement du protocole (2008-2012) a fourni aux investisseurs une certaine sécurité sur le marché en plein essor des projets MDP et MOC.
Cela a incité les investissements supplémentaires dans ces projets, ce qui a favorisé le transfert des technologies respectueuses de l’environnement pour aider les pays d’accueil à atteindre leurs objectifs de développement durable.
Pour les entreprises européennes participant au SCEQE, la reconnaissance des crédits MDP et MOC augmente la gamme des options disponibles pour limiter leurs émissions, améliore la liquidité du marché et peut éventuellement faire baisser le prix des quotas et réduire ainsi les coûts de mise en conformité.
La forte demande de crédits d’émission a conduit les grandes banques européennes et d’autres institutions financières du secteur public ou privé à participer activement au financement de projets potentiels de réduction des émissions.
De plus, de nombreux fonds internationaux du carbone ont été constitués.
Pendant la phase 2 (2008 à 2012), les entreprises du SCEQE peuvent acheter des crédits pour un volume total d’environ 1,4 milliard de tonnes de CO
– soit une moyenne annuelle de 280 millions
2 de tonnes – pour contribuer à couvrir leurs émissions. De plus, plusieurs gouvernements de l’UE prévoient d’acheter des crédits à hauteur d’environ 550 millions de tonnes de CO pour remplir leurs
2 obligations au regard du protocole de Kyoto et ont inscrit au budget 2,9 milliards d’euros pour ces achats.
Cette utilisation des crédits vient compléter les efforts nationaux pour limiter les émissions, comme convenu à Marrakech en 2001 par les parties à la CCNUCC.
À partir de 2013, la réglementation sur l’utilisation des crédits dépendra de la conclusion d’un accord mondial sur le climat satisfaisant pour l’après-2012.
En attendant, les opérateurs pourront conserver pour la phase 3 les crédits non utilisés lors de la phase 2, en plus d’une quantité supplémentaire limitée.
L’effet global se traduira par une utilisation des crédits limitée à 50% des réductions d’émissions de l’UE réalisées entre 2008 et 2020.
Une fois qu’un accord mondial satisfaisant aura été conclu, la Commission pourrait proposer d’étendre l’accès aux crédits, ainsi que l’utilisation de nouveaux types de crédits de projets ou d’autres mécanismes créés en vertu de l’accord.
À partir de janvier 2013, cependant, seuls des crédits de pays tiers ayant ratifié le nouvel accord ou de nouveaux types de projets approuvés par la Commission pourront être utilisés dans le cadre du SCEQE.
Créer des liens avec d’autres systèmes d’échange de quotas d’émission
L’UE peut jouer un rôle clé dans la création d’un marché mondial du carbone efficace en contribuant à atteindre de façon rentable les réductions d’émissions requises dans le cadre d’un accord sur le climat pour l’après-2012.
La construction de ce marché mondial exigera la mise en relation des marchés nationaux du carbone.
Depuis début 2008, le SCEQE a été étendu à l’Islande, au Liechtenstein et à la Norvège et il est prêt à établir des liens avec d’autres systèmes compatibles de plafonnement obligatoire des émissions qui ne viendraient pas mettre en péril son intégrité environnementale.
La création en 2007 du partenariat international d’action sur le carbone (8), dont la Commission européenne et plusieurs États membres de l’Union européenne sont des membres fondateurs, contribuera à soutenir ce processus.
La vision de l’UE consiste à créer un marché du carbone au niveau des États membres de l’Organisation de coopération et de développement économiques (OCDE) d’ici 2015 et de l’étendre aux grandes économies émergentes à partir de 2020 environ.
Les systèmes de plafonnement des émissions dans les secteurs industriels qui ont été mis en place en Suisse, en Nouvelle-Zélande et dans les États du nord-est des États-Unis, les plans visant à établir de tels systèmes au Japon, en Australie et en Californie, ainsi que l’intérêt du gouvernement américain à mettre en place un système sur le plan fédéral constituent des développements positifs dans ce contexte.
Afin de soutenir le développement de systèmes de plafonnement dans le monde entier, l’UE partage avec toutes les parties prenantes ou intéressées les enseignements tirés du SCEQE et les résultats d’une surveillance et d’une évaluation indépendantes.
Commission européenne
Commission européenne
L’action de l’UE pour lutter contre le changement climatique
L’action de l’UE pour lutter contre le changement climatique
Le système communautaire d’échange de quotas d’émission (SCEQ ommunautaire d’échange de quotas d’émission (SCEQE)
Luxembourg: Office des publications offi ce des publications officielles des Communautés européennes cielles des Communautés européennes
Cette publication est disponible gratuitement jusqu’à épuisement des
Cette publication est disponible gratuitement jusqu’à épuisement des stocks à l’adresse suivante: stocks à l’adresse suivante:
Commission européenne
Commission européenne
Direction générale de l’environnement
Direction générale de l’environnement
S t sont souvent pas reconnus en tant que tels, bien qu’ils satisfassent de nombreux besoins humains (eau salubre, air, loisirs, protection contre les inondations, etc.).
Ce réseau d’écosystèmes constitue un véritable rempart permettant de conserver la masse critique et la diversité des services nécessaires pour surmonter l’évolution de l’environnement.
Il est vital de préserver ces espaces naturels même si les espèces pour lesquelles elles étaient destinées à l’origine les ont délaissés.
Ces zones fourniront les habitats nécessaires à d’autres espèces essayant de trouver des conditions climatiques appropriées.
La sauvegarde de la diversité génétique et celle des espèces est importante pour les écosystèmes, car elle leur permet d’améliorer leurs capacités de résilience en garantissant un nombre d’espèces suffisant au maintien des processus écologiques en cas de perturbations soudaines.
Les tourbières jouent un rôle crucial en absorbant et en stockant le CO.
Conséquences sur le climat
Adaptation s’appuyant sur les écosystèmes
Avoir recours à des pratiques agricoles et sylvicoles idoines afin d’améliorer les capacités de rétention d’eau et de limiter les sécheresses.
En absorbant et en stockant le dioxyde de carbone, tourbières, milieux humides, sols, forêts et océans jouent un rôle primordial et contribuent à nous protéger du changement climatique.
Actuellement, les écosystèmes terrestres et marins absorbent environ la moitié des
2 environ 2100 Gt de dioxyde de carbone via les organismes vivants,
Préserver et restaurer les zones humides et les lits de rivière afin de créer des barrières naturelles contre les inondations.
Favoriser la diversité des forêts, qui résistent ainsi davantage aux nuisibles et réduisent le risque d’incendie.
en application de nouvelles technologies que d’investir dans la préservation des systèmes naturels présents sur terre depuis des millions d’année afin d’atténuer les eff ets du changement climatique et de nous permettre de nous y adapter.
Parmi les mesures visant à réduire les émissions de carbone, les solutions prioritaires sont celles qui sont peu onéreuses et qui contribuent simultanément à la sauvegarde et à une exploitation durable de la diversité biologique.
Celles-ci consistent notamment à préserver et restaurer les terres, forêts, tourbières, sols organiques et zones humides dégradés, à réduire la conversion des pâturages et la culture sur brûlis ainsi qu’à améliorer la gestion des prairies.
Fait n°2: aller dans le sens de la nature offre de nombreux avantages
Fait n°3: les services rendus par les écosystèmes s’amoindrissent et des seuils d’irréversibilité menacent d’être franchis
Les écosystèmes côtiers tels que les zones humides, les mangroves, les récifs coralliens, les colonies d’huîtres et les cordons littoraux constituent tous une protection côtière naturelle contre les tempêtes et les inondations, outre le fait qu’ils nous rendent de nombreux autres services.
Le changement climatique a des conséquences sur la biodiversité et les écosystèmes, et exacerbe souvent d’autres pressions exercées sur l’environnement telles que la pollution, la surexploitation, les espèces envahissantes ou la fragmentation, la dégradation et la disparition des habitats.
Les approches s’appuyant sur les écosystèmes sont peu coûteuses, immédiatement opérationnelles et accessibles aux communautés rurales et démunies.
Les écosystèmes constituent déjà des pièges à CO naturels à
Bien qu’elles ne couvrent que 6% de la surface de la terre, les forêts tropicales abritent la moitié des espèces terrestres.
En outre, les activités de déforestation libèrent dans l’atmosphère une moyenne de 0,8 à 2,2 Gt moindre coût.
Fait n°1: la biodiversité et les écosystèmes jouent un rôle essentiel dans la régulation du climat
Augmentation des sécheresses
Avoir recours à des pratiques agricoles et sylvicoles idoines afin d’améliorer les capacités de rétention d’eau et de limiter les sécheresses.
En absorbant et en stockant le dioxyde de carbone, tourbières, milieux humides, sols, forêts et océans jouent un rôle primordial et contribuent à nous protéger du changement climatique.
Actuellement, les écosystèmes terrestres et marins absorbent environ la moitié des
Augmenter le nombre d’espaces verts dans les villes afin d’améliorer le microclimat et la qualité de l’air.
Ce réseau d’écosystèmes constitue un véritable rempart permettant de conserver la masse critique et la diversité des services nécessaires pour surmonter l’évolution de l’environnement.
Il est vital de préserver ces espaces naturels même si les espèces pour lesquelles elles étaient destinées à l’origine les ont délaissés.
Ces zones fourniront les habitats nécessaires à d’autres espèces essayant de trouver des conditions climatiques appropriées.
La sauvegarde de la diversité génétique et celle des espèces est importante pour les écosystèmes, car elle leur permet d’améliorer leurs capacités de résilience en garantissant un nombre d’espèces suffisant au maintien des processus écologiques en cas de perturbations soudaines.
en absorbant et en stockant le CO2
Toutefois, la sauvegarde de la nature ne saurait suffire à elle seule.
La conservation dans l’ensemble de l’environnement terrestre, dulçaquicole et marin d’écosystèmes diversifiés, és, vivants et interconnectés est essentielle pour résister aux assauts du climat.
Fait n° 5: les futures actions nécessitent une meilleure intégration des politiques
Si nous ne pouvons aborder le problème de l’appauvrissement de la biodiversité sans prendre en compte celui du changement climatique, il est de même impossible de lutter contre
) le changement climatique sans se préoccuper de la biodiversité et des écosystèmes.
Si nous ne parvenons pas à atteindre les objectifs fixés en matière de lutte contre le changement climatique, nous risquons de devoir faire face à de graves conséquences sur la biodiversité et les écosystèmes.
Parallèlement, le changement climatique doit être abordé dans le cadre d’un défi encore plus important, à savoir celui de préserver la capacité des écosystèmes mondiaux à poursuivre leur fonction d’absorbeur de gaz à effet de serre et d’éviter leur dégradation, laquelle accélère le réchauffement climatique (telle que la déforestation et l’acidification des océans).
Le projet ALARM (Évaluation des risques environnementaux à grande échelle pour la biodiversité à l’aide de méthodes testées - Assessing Large-scale environmental Risks for biodiversity with tested Methods) a évalué les risques engendrés par le changement climatique, les produits chimiques dans l’environnement, les invasions biologiques, la disparition des pollinisateurs et leurs répercussions socio-économiques.
Ce projet a produit en collaboration avec d’autres initiatives un Atlas des risques pour la biodiversité (Atlas of Biodiversity Risk) ainsi que des atlas sur les conséquences du changement climatique sur les papillons, les amphibiens et les reptiles.
Le projet MACIS (Minimisation de l’impact du changement climatique sur la biodiversité et adaptation - Minimisation of and adaptation to Climate Change c l é a y
Groupe d’experts ad hoc de l’UE sur la biodiversité et le changement climatique: http://circa.europa.eu/Public/irc/env/biodiversity_climate/home.
Politique européenne sur le changement climatique: http://ec.europa.eu/environment/climat/home_en.htm
Livre blanc Adaptation au changement climatique: vers un cadre d’action européen. http://ec.europa.eu/environment/climat/adaptation/index_en.htm
Commission européenne
Europe Direct est un service destiné à vous aider à trouver les réponses à vos questions concernant l’Union européenne
De nombreuses autres informations concernant l’Union européenne sont disponibles sur l’internet. Vous pouvez y accéder à l’aide du serveur Europa (http://ec.europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009 Reproduction autorisée, moyennant mention de la source.
Toutes les photographies figurant dans le présent ouvrage sont protégées par le droit d’auteur et ne peuvent être utilisées à d’autres fins sans l’autorisation expresse des photographes.
Imprimé en Belgique
Imprimé sur papier recyclé, ayant reçu l’éco-label européen pour le papier graphique http://ec.europa.eu/environment/ecolabel/index_en.htm
Le milieu naturel européen – un riche patrimoine
La nature – une ressource précieuse
La nature... menacée
Que faisons-nous? – la réponse de l’Europe
Les directives ‘Habitats’ et ‘Oiseaux’
Le réseau Natura 2000 – un réseau européen de sites
Natura 2000 – élément d’un paysage vivant
Mettre les gens au coeur de Natura 2000
Comment Natura 2000 fonctionne-t-il en pratique?
Comment savoir si nous avons réussi?
Natura 2000 - quelle aide pouvez- vous apporter?
Crédits photographiques
Le milieu naturel européen – un riche patrimoine
L’Europe couvre moins de 5% des terres émergées de la planète.
En dépit de sa petite taille, elle offre néanmoins une incroyable diversité de végétaux, d’animaux et de paysages dont un grand nombre n’existent nulle part ailleurs.
Cette biodiversité s’explique dans une large mesure par des différences climatiques, topographiques et géologiques.
Depuis le cercle polaire jusqu’au doux littoral méditerranéen, des sommets des Alpes aux vastes plaines d’Europe centrale, la variété des conditions naturelles qui prévalent sur notre petit continent est impressionnante.
Notre rapport ancestral à la terre a également beaucoup contribué à l’aspect de nos campagnes.
En e et, au cours des siècles, l’homme a inventé différents moyens de travailler la terre et créé ainsi nombre d’habitats dits ‘seminaturels’qui abritent une flore et une faune sauvages abondantes (prairies de fauche, pâturages boisés, landes) mais dont la survie dépend entièrement de leur utilisation permanente par l’homme.
De même, la grande diversité des nationalités, cultures, langues et identités de l’Europe se reflète partout dans notre environnement.
Peu de régions du monde offrent une mosaïque d’habitats, d’espèces sauvages et de paysages culturels aussi variés, contrastés et localisés, si étroitement imbriqués sur un territoire aussi peu étendu – c’est ce qui fait la spécificité de l’environnement de l’Europe.
Tel est notre patrimoine naturel.
L’EUROPE NATURELLEMENT VÔTRE
En préservant notre patrimoine naturel, nous perpétuons, pour les générations futures, la grande diversité de végétaux, d’animaux et d’habitats qui caractérisent l’Europe.
Que nous vivions en ville ou à la campagne, la plupart d’entre nous ressentent, à un moment ou à un autre, le besoin de se rapprocher de la nature pour admirer sa beauté, pour marcher, nager, pêcher, se détendre, vagabonder ou simplement pour profiter de l’air pur et écouter le chant des oiseaux… ce qui est extrêmement bénéfique pour notre santé et notre bien-être.
APPRÉCIONSNOUS LA NATURE À SA JUSTEVALEUR? Les champs de coquelicots peints par Monet sont estimés entre 5 et 50 millions d’euros.Les vrais ne coûtent que 5.000€/ha.
Mais ce n’est pas seulement la valeur intrinsèque ou paysagère de la nature qui importe. La nature nous prodigue quantité de bienfaits dont la production de nourriture, de fibres, de l’eau propre, le maintien des sols fertiles et bien plus encore.
Les zones humides par exemple, qui se comportent comme des éponges absorbant l’excédent d’eau, constituent une protection naturelle contre les inondations.
Les roselières contribuent à purifier les eaux polluées en absorbant les substances toxiques, les abeilles pollinisent nos cultures et les tourbières se comportent comme des puits naturels de gaz carbonique, cause principale du réchauffement planétaire.
Par dessus tout, la nature procure une source de revenus essentielle à la multitude de personnes qui, à travers l’Europe, récoltent ses fruits de façon durable.
L’agriculture extensive, par exemple, est largement pratiquée en Europe et fait vivre des millions de gens.
L’EUROPE NATURELLEMENT VÔTRE
Une étude récente de la valeur économique de trois Parcs nationaux au Pays de Galles a conclu que ces parcs contribuaient à maintenir près de 12.000 emplois et généraient un revenu annuel total de 250 millions d’euros
La nature ... menacée
En Europe, la nature est de plus en plus menacée.La population de certaines espèces diminue à une vitesse inquiétante et nombre d’habitats naturels et semi naturels précieux disparaissent rapidement.
Aujourd’hui, près de la moitié des mammifères européens et un tiers des espèces de reptiles,de poissons et d’oiseaux sont en danger.
Ce déclin désastreux est essentiellement dû à la raréfaction et fragmentation des habitats nécessaires aux espèces.
Dans la plupart des cas, la régression de ces habitats résulte de l’intensification de l’agriculture,de la construction de grandes infrastructures,routières par exemple, et de l’expansion continue des zones urbaines.
En quelques décennies à peine,la moitié des riches zones humides ont été asséchées afin d’être mises en valeur et cultivées et près des trois quarts des dunes en France, en Italie et en Espagne ont disparu sous la pression inexorable du tourisme de masse.
Aujourd’hui, le changement climatique constitue une menace majeure pour l’humanité et la biodiversité, ainsi que la propagation d’espèces allogènes envahissantes qui évincent nos espèces végétales et animales indigènes.La nature est également menacée par la pollution,la surexploitation des ressources naturelles et l’abandon des terres.
L’EUROPE NATURELLEMENT VÔTRE
Déclin Stable
Disparition du moineau domestique dans l’UE:(source BirdLife
Il n’y a pas que les espèces rares, comme les ours, les papillons et les plantes endémiques, qui sont menacées.
Que faisons-nous? – la réponse de l’Europe
Face à ce déclin alarmant, des voix se sont élevées dans toute l’Europe pour dire l’inquiétude croissante de la population quant à la perte de son patrimoine naturel et de la biodiversité sur lesquels reposent notre bonne santé et prospérité à tous.
Les gouvernements des États membres de l’UE ont réagi en conséquence et se sont engagés, au sommet européen de Göteborg de 2001, à enrayer la perte de biodiversité en Europe d’ici à 2010.
Comme la nature ignore les frontières nationales, il est plus aisé d’atteindre un objectif aussi ambitieux en conjuguant ses efforts et en mettant ses ressources en commun.
Le Danube, par exemple, traverse de nombreux pays et, si une partie du fleuve est polluée dans un pays, tous les autres peuvent en subir les conséquences.
Les oiseaux migrateurs parcourent l’Europe en tous sens à la recherche de lieux de repos, d’alimentation et de reproduction.
Si leurs habitats sont protégés dans une partie de l’Europe et pas dans les autres, les chances de survie de l’espèce sont forcément limitées.
La législation communautaire fixe les normes relatives à la préservation de la nature à travers l’Union européenne et permet à ses 27 États membres de collaborer dans un même cadre législatif rigoureux a n de protéger les plus vulnérables des espèces et types d’habitat européens.
L’EUROPE NATURELLEMENT VÔTRE
La grue cendrée, par exemple, migre à travers l’Europe depuis ses lieux de nourrissage hivernal dans le sud jusqu’à ses lieux de reproduction estivale dans le nord.
Grâce à la législation européenne, des sites ont été protégés le long de sa route migratoire et, en conséquence, les populations de grues dans l’UE sont en augmentation.
…Sites du Réseau Natura 2000 désignés pour la grue cendrée, état Oct.08
Les directives ‘Habitats’ et ‘Oiseaux’
Les pierres angulaires de la législation européenne sur la protection de la nature sont les directives Oiseaux et Habitats.
La directive Oiseaux, qui a été adoptée en 1979, vise à protéger tous les oiseaux sauvages et leurs principaux habitats dans l’UE.
La directive met n à certaines pratiques comme la détention et la vente d’oiseaux sauvages indigènes ou les méthodes de mise à mort non sélectives, et instaure un mécanisme juridique régissant d’autres activités, comme la chasse, a n d’assurer leur pérennité.
La directive exige aussi des 27 États membres qu’ils protègent les sites les plus importants pour tous les oiseaux migrateurs et plus de 190 espèces particulièrement menacées, en mettant l’accent sur les zones humides d’importance internationale.
De plus, quelque 230 types d’habitat rares et caractéristiques font, pour la première fois, l’objet d’une protection en tant que tels.
LE LYNX PARDELLE (Lynx pardinus)Avec une population inférieure à 100–150 individus, le lynx pardelle est aujourd’hui l’une des espèces les plus menacées au monde.
L’intensification de l’agriculture et le développement des infrastructures (nouvelles routes, par exemple) ont entraîné une telle fragmentation de son habitat que sa population se réduit désormais à quelques groupes isolés dans le sud-ouest de l’Espagne et du Portugal.
Des menaces supplémentaires pèsent sur l’espèce, comme le braconnage, les pièges et les morts causées par les véhicules ainsi que la raréfaction de sa principale source alimentaire, le lapin, qui a été presque décimé par la myxomatose.
Si la situation du lynx pardelle ne s’améliore pas, il pourrait être la première espèce de félin sauvage à s’éteindre depuis l’extinction du tigre à dents de sabre il y a 10.000 ans.
Ces directives constituent l’initiative à grande échelle la plus ambitieuse jamais prise pour préserver le patrimoine naturel de l’Union européenne.
L’EUROPE NATURELLEMENT VÔTRE
Les types d’habitat à préserver au titre de la directive Habitats sont très divers, depuis les forêts naturelles de Scandinavie aux pavements calcaires du littoral atlantique en passant par les prairies alpines d’altitude riches en espèces.
De même, certaines espèces menacées, comme le hibou grand-duc, le cuivré des marais et l’anémone pulsatille, sont désormais protégées.
Le réseau Natura 2000 – un réseau européen de sites
La création d’un réseau écologique européen de zones de conservation – appelé réseau Natura 2000 – est au coeur des deux directives concernant la nature.
Chaque pays a désigné des sites Natura 2000 a n de contribuer à la préservation des habitats et espèces rares sur son territoire.
Jusqu’à maintenant, le réseau compte plus de 25.000 sites qui couvrent une surface totale importante, pratiquement égale au cinquième des terres de l’Europe et à une part importante des eaux alentours.
De ce fait, il constitue le plus vaste réseau au monde d’espaces naturels protégés.
La taille des sites Natura 2000 varie de moins de 1 ha à plus de 5.000 km2 en fonction des espèces ou habitats qu’il s’agit de préserver, la moyenne étant comprise entre 100 et 1.000 ha.
Certains sites se trouvent dans des zones reculées, mais la plupart font partie intégrante de notre environnement et renferment différents habitats, zones tampon et autres éléments de paysage.
C’est pourquoi le réseau Natura 2000 ne vise pas seulement à sauvegarder certains des habitats et espèces les plus rares d’Europe, mais aussi à fournir un refuge pour une multitude d’autres animaux, plantes et phénomènes naturels qui, s’ils sont plus communs, n’en constituent pas moins un élément important de notre patrimoine naturel.
L’EUROPE NATURELLEMENT VÔTRE
RÉGIONS BIOGÉOGRAPHIQUES L’UE compte neuf régions biogéographiques dont chacune a une végétation, un climat, une topographie et une géologie propres.
En agissant à ce niveau, il est plus facile de contrôler les tendances en matière de préservation des espèces et habitats, dans des conditions naturelles similaires, indépendamment des frontières politiques et administratives.
COMMENT LES SITES NATURA 2000 SONTILS CHOISIS?
Zones de Protection Spéciale
Pour les espèces visées au titre de la directive Habitats•STADE 1: la mesure initiale est prise par les États membres.
Chaque pays recense les sites qui sont importants pour la préservation des espèces et habitats énumérés dans la directive Habitats et présents naturellement sur son territoire.
À ce stade, le choix doit obéir à des critères strictement écologiques. •STADE 2: les États membres transmettent leur liste Natura 2000 nationale à la Commission européenne.
Celle-ci examine les informations fournies pour l’ensemble de la région biogéographique et, en coopération avec les États membres,des organismes concernés, des scientifiques indépendants et des organisations non gouvernementales, sélectionne les sites d’importance communautaire.
Si la liste est jugée insuffisante, il est demandé aux États membres de proposer davantage de sites a n de compléter le réseau.•STADE 3: le stade final consiste, pour les États membres, à protéger officiellement ces zones et prendre des mesures visant à les maintenir ou les remettre en bon état de conservation.
Pour les espèces visées au titre de la directive Oiseaux les sites sont classés par les États membres puis portés au réseau Natura 2000 après évaluation.
Natura 2000 – élément d’un paysage vivant
Dans l’esprit des gens, protection de la nature rime souvent avec réserves naturelles inaccessibles ou toute activité humaine est rigoureusement interdite.
L’approche adoptée dans le réseau Natura 2000 est différente.
Elle repose sur le principe que l’homme fait partie intégrante de la nature et qu’un partenariat entre l’homme et la nature est plus efficace. cace.
De fait, la valeur de nombreux sites Natura 2000 résulte précisément de la façon dont l’homme les a gérés jusqu’à maintenant. Dans ce cas, il importera de veiller à ce que ces types d’activité (par exemple, l’agriculture extensive) puissent se poursuivre à l’avenir.
C’est pourquoi, même s’il est très probable que le réseau comportera quelques réserves naturelles au sens strict où les activités humaines seront limitées dans l’intérêt des espèces sauvages et des habitats rares existants, la majorité des sites Natura 2000 continueront à être gérés par l’homme, compte tenu des habitats et espèces vulnérables.
Natura 2000 respecte ainsi le principe du développement durable.
Son objectif n’est pas d’interdire toute activité économique, mais plutôt de définir les paramètres permettant d’exercer une activité économique tout en préservant la biodiversité de l’Europe.
L’EUROPE NATURELLEMENT VÔTRE
À QUELLES OBLIGATIONS LES SITES NATURA 2000 DOIVENTILS SATISFAIRE?
Dans les zones Natura 2000, les États membres doivent veiller à:• empêcher les activités qui pourraient déranger significativement les espèces ou détériorer les habitats qui justifient la désignation du site.• prendre des mesures positives, si nécessaire, pour maintenir et remettre les habitats et espèces en‘état de conservation satisfaisant’.
En outre, les sites Natura 2000 doivent être protégés contre tout nouveau projetde développement, ou tout changement majeur dans l’utilisation des sols,susceptible de porter gravement atteinte à leur richesse naturelle, à moins que ces projets ne répondent à un intérêt public majeur et que ne soient prises des mesures compensatoires appropriées.
Il appartient à chaque État membre de déterminer comment respecter ces conditions.
Néanmoins, toutes les mesures de protection de la nature doivent tenir compte des caractéristiques économiques, sociales, culturelles, régionales et locales des sites en question.
Mettre les gens au coeur de Natura 2000
Il y a déjà, en Europe, des exemples illustrant comment Natura 2000 fonctionne en pratique.
Dans la plupart des cas, il suffira de quelques aménagements pour faire en sorte que les modes actuels d’utilisation du sol soient compatibles avec la préservation des espèces et habitats existants: par exemple, retarder la moisson de quelques semaines pour permettre aux oiseaux nichant au sol de prendre leur premier envol; éviter les nuisances dans les zones où les animaux se reproduisent, se nourrissent ou se reposent à certaines époques de l’année…
Parfois, il conviendra néanmoins d’apporter des changements plus importants a n d’éviter qu’un site ne se détériore davantage ou de contribuer à le remettre en état de conservation satisfaisant.
LES PROJETS À GRANDE ÉCHELLETout projet de développement qui implique des changements importants dans le mode d’utilisation des sols sur un site Natura 2000 (par exemple, construction d’une nouvelle route, transformation d’une prairie en exploitation forestière) doit préalablement être évalué a n de déterminer s’il est susceptible d’avoir un e et significatif sur les richesses naturelles du site en question.Si l’impact n’est pas jugé significatif, le projet peut être poursuivi.
Si l’effet prévisible est significatif, il faut alors explorer toutes lesautres possibilités moins préjudiciables – par exemple, modifier le tracé de la nouvelle route, choisir un autre site en dehors de Natura 2000.
Dans tous les cas, il est essentiel que ceux qui vivent et travaillent sur les sites Natura 2000 soient étroitement associés aux décisions concernant leur gestion à long terme.
Propriétaires fonciers et exploitants, pouvoirs publics, entreprises, groupes de loisirs, défenseurs de l’environnement, collectivités locales et personnes concernées, tous ont un rôle important à jouer pour que Natura 2000 soit une réussite contribuant ainsi à enrayer la disparition de la biodiversité.
L’EUROPE NATURELLEMENT VÔTRE
Couvrant une superficie de 150 km2, la hêtraie de Hainich est l’une des plus étendues en Europe.
Après la réunification de l’Allemagne, le gouvernement régional deThuringe en a classé des secteurs importants en parc national et site Natura 2000 pour éviter la surexploitation.
L’association de propriétaires privés qui détiennent une grande partie des terrains communaux était, à l’origine, fermement opposée à une telle désignation, craignant qu’elle n’empêche l’exploitation de la forêt à des fins économiques.
Mais les autorités compétentes en matière de conservation ont tôt fait d’apaiser ses craintes: en e et, l’association pratique une forme de sylviculture sélective, consistant à couper les arbres adultes selon un système de rotation, qui est parfaitement compatible avec la préservation de la biodiversité des forêts.
Il a donc été établi entre les deux parties un accord de gestion concernant les moyens d’exploiter les ressources de la forêt tout en préservant les habitats et espèces existants.
Grâce à cet accord, les forestiers continuent à vivre de leur forêt sans subir la concurrence de l’exploitation à grande échelle par coupes rases.
Sur les vastes plaines steppiques de CastroVerde, au sud du Portugal, le système traditionnel d’exploitation repose sur une production céréalière extensive sans irrigation avec mise en jachère tous les 2 ou 3 ans.
Les habitats de steppe semi naturels qui en résultent présentent un très grand intérêt pour la protection de la nature et, en particulier, pour les oiseaux.
Cependant, la concurrence accrue de la production céréalière intensive a contraint nombre de cultivateurs à abandonner leurs terres et à chercher du travail ailleurs, ce qui a entraîné de graves conséquences pour l’économie locale et les populations d’oiseaux.
Suite à l’inscription de CastroVerde dans le réseau Natura 2000, les associations de défense de l’environnement et les agriculteurs ont décidé de conjuguer leurs forces et d’exiger du gouvernement un programme d’aide agro-environnemental qui permettrait aux cultivateurs de continuer à exploiter leurs terres comme auparavant.
Le programme a recueilli un grand succès, plus de 350 km2 de terres steppiques sont à nouveau gérées de façon extensive et les oiseaux reviennent en grand nombre.
Comment Natura 2000 fonctionne-t-il en pratique?
PRÉSERVER LA PURETÉ DE L’EAU EN FRANCE
L’Auvergne, au centre de la France, est célèbre pour l’abondance de son eau douce dont une grande partie provient de la Loire, laquelle prend sa source dans le Massif Central.
L’un des affluents de la Loire, l’Allier, fournit 70% de l’eau potable consommée par les habitants de Clermont-Ferrand et de ses environs.
A n de maintenir un niveau de qualité suffisamment élevé pour que cette eau reste propre à la consommation humaine, la municipalité a créé des zones de protection spéciales autour des sites de captage.
Cela exige un gros travail de contrôle et de gestion. Aussi, lorsque la majeure partie du site a également été intégrée au réseau Natura 2000 en raison de ses remarquables forêts alluviales, les autorités ont fait appel à l’association locale de défense de l’environnement.
Un accord de gestion a été signé entre les deux parties, qui précise ce qu’il convient de faire dans la zone pour garantir la qualité de l’eau et en préserver les richesses naturelles.
C’est ainsi que les habitants de Clermont-Ferrand disposent non seulement d’une source constante d’eau potable mais aussi d’une réserve naturelle attrayante à deux pas de chez eux.
RESTAURER LES ZONES HUMIDES EN GRÈCE OCCIDENTALE
Le golfe d’Amvrakikos est un vaste ensemble de zones humides qui s’étendent sur des centaines de kilomètres.
Cet environnement saumâtre constitue un habitat idéal pour les oiseaux aquatiques, dont le pélican dalmate.
Dans les années 80, certaines parties du golfe ont été asséchées à des fins agricoles, mais cela n’a pas été une réussite car la nappe phréatique est devenue trop salée.
L’Agence de développement régional a donc décidé de se concentrer plutôt sur l’exploitation optimale des ressources naturelles de la zone.
Connu internationalement comme un haut lieu de la biodiversité, le golfe avait tous les atouts pour tirer parti du marché naissant de l’écotourisme.
Après que des parties importantes du golfe ont été rendues à leur état d’origine, un plan de gestion intégrée a été mis au point avec les acteurs locaux a n de promouvoir une occupation des sols et des initiatives éco touristiques conformes aux principes de Natura 2000.
Si l’on en juge par le soutien résolu au niveau local et l’affluence continue des touristes, cette nouvelle perspective pour le golfe d’Amvrakikos commence à porter ses fruits.
OBSERVER LES BALEINES AUX AÇORES
Situées au milieu de l’Atlantique, les eaux profondes qui baignent les Açores regorgent d’espèces marines.
L’archipel est ainsi l’un des meilleurs endroits en Europe pour observer baleines et dauphins.
Une telle richesse naturelle flore un grand potentiel éco touristique qui pourrait toutefois nuire aux animaux s’il n’était pas exploité convenablement.
A n de garantir que les excursions d’observation des baleines se déroulent de façon professionnelle, le gouvernement des Açores a instauré un code de conduite obligatoire dans les zones marines Natura 2000.
En échange du respect de cette réglementation, les entreprises locales reçoivent une formation très utile en gestion commerciale et préservation de l’environnement marin.
Grâce à cette coopération, les Açores sont en train d’acquérir rapidement une renommée internationale pour l’observation des baleines avec, comme conséquence, un développement des entreprises locales.
L’EUROPE NATURELLEMENT VÔTRE
LES COMPAGNIES D’ÉLECTRICITÉ CONTRIBUENT À SAUVER DES ESPÈCES D’OISEAUX RARES EN ESPAGNE
Bon nombre des initiatives mentionnées ci-après ont été co-financées au titre de l’instrument LIFE.
Le fond UE LIFE+ est doté, pour la période 2007-2013, d’une enveloppe financière de 800 millions d’euros disponible pour les projets en faveur de la nature et de la biodiversité, incluant les projets de meilleures pratiques ou de démonstration au sein des sites Natura 2000.
La région d’Aragon produit une part importante de l’électricité en Espagne.
Malheureusement, le vaste réseau de lignes et de câbles électriques est une cause importante de mortalité pour certaines espèces d’oiseaux très menacées comme le gypaète barbu.
Nombre de ces oiseaux finissent électrocutés après s’être pris dans les lignes à haute tension.
Pour traiter ce problème, le gouvernement régional œuvre en étroite collaboration avec les compagnies d’électricité à l’aménagement de plus de 350 km de lignes sur les sites Natura 2000 a n de les rendre inoffensives pour les oiseaux.
Depuis le débutde cette coopération, le nombre d’oiseaux tués a chuté de façon spectaculaire.
Certains d’entre eux se sont même mis à nicher au sommet des pylônes électriques.
Les compagnies d’électricité ont outre convenu d’enterrer dorénavant tous les câbles nouvellement tirés.
APPRENDRE À VIVRE AVEC LES GRANDS CARNIVORES EN ROUMANIE
Le massif montagneux deVrancea abrite la deuxième plus importante colonie de grands carnivores de Roumanie, et sans doute aussi de l’UE.
Ici, au l des siècles,les habitants ont trouvé les moyens d’instaurer une co-habitation harmonieuse avec les grands carnivores potentiellement dangereux.Toutefois, ces derniers temps, les systèmes traditionnels de protection des terres et du cheptel ont été abandonnés, d’où la fréquence accrue de prédations sur les troupeaux ovins.
Après l’adhésion à l’UE, l’Agence pour la Protection de l’Environnement a mis en place une unité d’intervention au niveau local contribuant à aider les agriculteurs à mieux protéger leur cheptel et à les dédommager des pertes encourues, le cas échéant.
Ces montants compensatoires seront intégrés dans le Fonds de Développement rural de l’UE en faveur de la Roumanie.
L’Agence contribue également à diversifier l’économie locale en promouvant la région comme destination de choix pour l’observation de la vie sauvage.
Ici, du moins, les grands carnivores et les hommes ont trouvé les moyens de co-habiter.
La vallée de laVarde était autrefois une mosaïque complexe de prés salés à la riche biodiversité.
Avec le temps, ils ont été systématiquement asséchés pour laisser la place à une agriculture intensive mais, lorsque le marché du fourrage ainsi produit s’est écroulé, le syndicat local d’exploitants agricoles a dû chercher d’autres sources de revenus.
Ces exploitants ont découvert que la zone conviendrait parfaitement au fauchage et au pâturage extensif, activités susceptibles de bénéficier d’une aide financière dans le cadre de programmes agro-environnementaux, si les prés étaient ré humidifiés.
Sont alors entrées en scène les autorités compétentes en matière de conservation qui se sont attelées à la tâche de rendre les prés à leur état naturel initial.
Plus de 250 agriculteurs se sont ainsi inscrits dans des programmes agro-environnementaux représentant un budget annuel de 1 million d’euros. Leur avenir est désormais plus assuré et les prairies humides sont de nouveau gérées dans le respect de la nature
SYLVICULTURE ET PROTECTION DE LA NATURE EN FINLANDE
En Finlande, le centre du pays est le domaine de l’industrie du bois.
La plus grande partie de la forêt y est détenue par des propriétaires privés et toute restriction quant à son exploitation pour cause de désignation Natura 2000 a peu de chances de susciter une réaction favorable.
Le Conseil régional de l’environnement a donc décidé que le meilleur moyen de persuader les forestiers privés d’accepter Natura 2000 était de leur orir la possibilité de faire établir un plan de gestion de leur forêt.
Cela permettrait d’évaluer le potentiel économique de la forêt au cours des 10 à 20 prochaines années et de préciser ce qui pourrait être fait dans une optique de protection de la nature.
Cet outil pratique a non seulement aidé les propriétaires à gérer leurs ressources avec plus d’efficacité et de rentabilité, mais aussi contribué à réfuter l’idée reçue selon laquelle Natura 2000 signifie soustraire la forêt à toute activité productive.
Cet exemple apporte la preuve du contraire.
LES AUTORITÉS FLUVIALES RÉTABLISSENT LE COURS DES RIVIÈRES AUTRICHIENNES
Comme de nombreuses rivières alpines en Autriche, l’Obere Drau a vu son cours rectifié et canalisé pour en réguler le débit et permettre des activités agricoles sur ses berges.
Hélas, avec le temps, il s’est avéré que ces solutions d’ingénierie lourde présentaient plus d’inconvénients que d’avantages, et pas seulement pour les espèces sauvages.
Privée de ses méandres naturels et de ses habitats ripariens, la rivière coulait à un débit beaucoup plus important, d’où une érosion rapide de son lit.
Par voie de conséquence, le niveau des nappes phréatiques a baissé et les agriculteurs ont commencé à se plaindre de l’assèchement de leurs champs.
Du fait de l’inscription de l’Obere Drau dans le réseau Natura 2000, les autorités fluviales ont décidé d’adopter une approche plus souple de la gestion de la rivière.
Sur un tronçon de 40 km, on a reformé des méandres, rouvert des cours d’eau tributaires ouverts et restauré des zones humides ripariennes.
L’impact sur le niveau des nappes phréatiques et les espèces sauvages a été si bénéfique qu’il y a maintenant des plans concernant des travaux analogues sur d’autres parties de la rivière.
Comment savoir si nous avons réussi?
Une fois le réseau Natura 2000 mis en place, il est important de contrôler, à intervalles réguliers l’état de conservation des habitats et les espèces énumérés dans les deux directives de l’UE relatives à la protection de la nature.
Tous les six ans, il sera demandé aux États membres de faire rapport à la Commission sur l’état de conservation des espèces et des habitats dans leur pays et sur les mesures qu’ils auront prises pour les protéger.
La Commission analysera alors ces informations au niveau supra national a n de déterminer l’état de conservation global de chaque espèce ou habitat à travers l’Union européenne.
Cela permettra non seulement de savoir si le réseau Natura 2000 est globalement un succès mais aussi de recenser les domaines qui posent problème et dans lesquels il conviendrait d’intensifier les efforts de protection.
L’EUROPE NATURELLEMENT VÔTRE
DONNER UN SOUFFLE NOUVEAU À UNE ESPÈCE ENDÉMIQUE RARE DE POISSON
Sur l’île de Rhodes, vit une espèce rare de poisson d’eau douce appelé gizani qui n’existe nulle part ailleurs dans le monde.
Ce petit animal est un champion de la survie: il passe sa vie entière dans les cours d’eau, sources et petits bassins de l’île en bravant les crues et les températures négatives en hiver, ainsi que les vagues de chaleur et la sécheresse au plus fort de l’été.
La plupart de ses habitats sont désormais protégés dans le cadre du réseau Natura 2000 et une réglementation a été instaurée pour contrôler les prélèvements d’eau et toute autre opération préjudiciable.
De récentes études de suivi indiquent que, grâce à ces activités, le gizani est en bonne voie de rétablissement.
Le fait est que son combat pour survivre a touché et impressionné les habitants comme les touristes et, aujourd’hui, il existe même un centre d’information des visiteurs qui lui est consacré.
PROTÉGER LES GROTTES À CHAUVESSOURIS DE L’EUROPE DU NORD
L’un des derniers refuges des espèces septentrionales de chauve-souris en Europe se situe aux confins de la Belgique, du Luxembourg et de l’Allemagne.
Malheureusement, nombre des zones d’hibernation habituelles, comme les grottes, y ont déjà été endommagées par des activités de loisir. Il existe toutefois des solutions de remplacement léguées par l’histoire.
En e et, la région est truffée de tunnels et de casemates datant des périodes de guerre, ainsi que de mines abandonnées et d’anciennes fortifications.
Plus de 150 de ces perchoirs hivernaux sont désormais protégés dans le cadre du réseau Natura 2000 et fermés au public.
Les chauves-souris s’en trouvent très bien puisque leur population, dans les sites Natura 2000, est stable pour la première fois depuis 50 ans.
L’AIGLE IMPÉRIAL EST DE RETOUR DANS LE CIEL DE HONGRIE
L’aigle impérial est un rapace majestueux présent dans les plaines steppiques du bassin des Carpates.
Dans l’Union européenne, il a pris pour bastion la Hongrie qui, dans les années 1980, n’abritait plus que 10 à 20 couples.
C’est pourquoi, l’association locale pour la conservation de la nature a décidé de lancer une opération de sauvetage en faveur de cette espèce.
Ainsi, plus de 10.000 lignes électriques ont été sécurisées pour prévenir les risques d’électrocution, les nids préservés, les oiseaux malades sauvés et traités, et qui plus est, des accords ont été conclus avec les exploitants agricoles et les forestiers locaux pour maintenir les pratiques agricoles de culture extensive et éviter les coupes à blanc dans certaines zones clés de nidification.
En 2005, la population était remontée à 75–80 couples nicheurs grâce à ces initiatives.
RÉINTRODUIRE LE CHAMOIS DANS LES APENNINS
Il fut un temps où le chamois des Abruzzes sillonnait librement les hautes montages de la région des Apennins au centre de l’Italie. Pourtant, du fait de la chasse excessive et de la disparition de son habitat, cette sous-espèce endémique a frôlé l’extinction.
En e et, au milieu des années 50, la population de chamois était tombée à une vingtaine d’individus.
Les autorités compétentes en matière de conservation ont donc décidé de créer sur place un centre de reproduction en captivité et commencé à réintroduire de petits groupes de chamois dans certaines zones des Apennins soigneusement sélectionnées.
Cela s’est accompagné d’une grande campagne d’information et de contrôles plus stricts sur la chasse et le tourisme.
Depuis le lancement du programme, la population de chamois a dépassé les 1.000 individus, chire inégalé en plus d’un siècle.
LES BUTORS ÉTOILÉS REVIENNENT EN MASSE EN GRANDEBRETAGNE
Le butor étoilé est un oiseau très discret qui fréquente essentiellement les marais et les vastes roselières.
Le mugissement évocateur du mâle constitue souvent le seul indice de sa présence.
Au siècle dernier, l’espèce a connuen Europe un déclin continu causé principalement par la disparition d’habitats appropriés.
Le Royaume-Uni n’a pas fait exception à la règle: en 1997, la population de butors ne comptait plus que 11 mâles et semblait vouée àdisparaître si rien n’était fait.
Aussi a-t-on pris des mesures immédiates pour restaurer les habitats existants de l’espèce et créer de nouvelles roselières à des endroits stratégiques du pays a n qu’elle puisse, avec le temps, étendre son aire de répartition.
De ce fait, la population de butors étoilés a quintuplé au cours des sept dernières années, ce qui constitue l’une des plus belles réussites écologiques du Royaume-Uni.
Les îles Canaries présentent une diversité végétale parmi les plus fortes en Europe.
On y recense en e et plus de 500 espèces endémiques, c’est-à-dire davantage qu’aux Galapagos.
Néanmoins, l’aire de répartition limitée de ces plantes les rend extrêmement sensibles au moindre changement dans leur environnement.
Certaines espèces, comme le Sambucuspalmensis, sont aujourd’hui si rares qu’on ne peut plus se contenter de protéger leurs habitats.
Le gouvernement des Canaries a donc entamé un programme de rétablissement de ces espèces consistant à prélever des graines sur des plantes sauvages et à les faire pousser dans des pépinières spécialisées a n de les replanter à des endroits adaptés sur l’archipel.
La population de Sambucuspalmensis a déjà quadruplé et il ne manque pas d’espace pour le réintroduire car le territoire des îles Canaries est désigné, à plus de 30%, comme site Natura 2000 pour son exceptionnelle biodiversité .
Natura 2000 – quelle aide pouvez-vous apporter?
Il y a beaucoup de choses que vous pouvez faire pour contribuer à la réalisation des objectifs du réseau Natura 2000, où que vous soyez en Europe:
Vous pourriez explorer un site Natura 2000 près de chez vous. Nombre d’entre eux offrent des possibilités de promenades, proposent des manifestations, des circuits d’observation de la faune sauvage et d’autres activités pour toute la famille, permettant de profiter pleinement de la visite.
Vous pourriez aussi proposer votre aide dans une zone naturelle locale.
Les associations de conservation ont toujours besoin de volontaires pour les aider à restaurer et à maintenir leurs sites.
Emmener les enfants dans un site Natura 2000 à proximité pour leur faire découvrir les espèces sauvages.
Les sites Natura 2000 peuvent également constituer un décor idéal pour des classes vertes et, encourager tant les enfants que les adultes à suivre des activités de plein air bénéfiques pour leur santé.
Créer votre petit coin de paradis naturel dans un bout de votre jardin ou dans une zone verte à proximité de chez vous en plantant des espèces indigènes riches en nectar, en aménageant une petite mare ou en empilant du bois pour permettre aux insectes d’y passer l’hiver.Vous pouvez aussi contribuer à soutenir l’économie locale au sein et autour des sites Natura 2000 en achetant des produits saisonniers, respectueux de la nature qui préservent les habitats et les espèces présents dans la région.
Quelle que soit la possibilité que vous retenez, faites partager votre expérience avec votre entourage et incitez-le à s’intéresser à Natura 2000 – après tout, c’est la nature de l’Europe qui est mise à votre portée!
L’EUROPE NATURELLEMENT VÔTRE
POUR EN SAVOIR PLUS SUR NATURA 2000:connectez-vous au siteWeb de la Commission à l’adresse: http://ec.europa.eu/environment/nature/index_en.htm
Lemilieunatureleuropéen – un riche patrimoine
L’Europe couvre moins de 5% des terres émergées de la planète.
En dépit de sa petite taille, elle flore néanmoins une incroyable diversité de végétaux, d’animaux et de paysages dont un grand nombre n’existent nulle part ailleurs.
Cette biodiversité s’explique dans une large mesure par des diérences climatiques, topographiques et géologiques.
Depuis le cercle polaire jusqu’au doux littoral méditerranéen, des sommets des Alpes aux vastes plaines d’Europe centrale, la variété des conditions naturelles qui prévalent sur notre petit continent est impressionante.
Notre rapport ancestral à la terre a également beaucoup contribué à l’aspect de nos campagnes.
Toutes les photographies figurant dans le présent ouvrage sont protégées par le droit d’auteur et ne peuvent pas être utilisées sans l’autorisation écrite préalable des photographes.
De même, la grande diversité des nationalités, cultures, langues et identités de l’Europe se reète partout dans notre environnement.
Peu de régions du monde orent une mosaïque d’habitats, d’espèces sauvages et de paysages culturels aussi variés, contrastés et localisés, si étroitement imbriqués sur un territoire aussi peu étendu – c’est ce qui fait la spécicité de ’environnement de l’Europe.
Tel est notre patrimoine naturel.
L’EUROPE NATURELLEMENTVÔTRE
Que faisons-nous? – réponse de l’Europe
La grue cendrée, par exemple, migre à travers l’Europe depuis ses lieux de nourrissage hivernal dans le sud jusqu’à ses lieux de reproduction estivale dans le nord.
Grâce à la législation européenne, des sites ont été protégés le long de sa route migratoire et, en conséquence, les populations de grues dans l’UE sont en augmentation.
…Sites du Réseau Natura 2000 désignés pour la grue cendrée, état Oct.08
Les pierres angulaires de la législation européenne sur la protection de la nature sont les directives Oiseaux et Habitats.
Face à ce déclin alarmant, des voix se sont élevées dans toute l’Europe pour dire l’inquiétude croissante de la population quant à la perte de son patrimoine naturel et de la biodiversité sur lesquels reposent notre bonne santé et prospérité à tous.
Les gouvernements des États membres de l’UE ont réagi en conséquence et se sont engagés, au sommet européen de Göteborg de 2001, à enrayer la perte de biodiversité en Europe d’ici à 2010.
Comme la nature ignore les frontières nationales, il est plus aisé d’atteindre un objectif aussi ambitieux en conjuguant ses eorts et en mettant ses ressources en commun.
Le Danube, par exemple, traverse de nombreux pays et, si une partie du fleuve est polluée dans un pays, tous les autres peuvent en subir les conséquences.
Les oiseaux migrateurs parcourent l’Europe en tous sens à la recherche de lieux de repos, d’alimentation et de reproduction.
Si leurs habitats sont protégés dans une partie de l’Europe et pas dans les autres, les chances de survie de l’espèce sont forcément limitées.
La législation communautaire fixe les normes relatives à la préservation de la nature à travers l’Union européenne et permet à ses 27 États membres de collaborer dans un même cadre législatif rigoureux an de protéger les plus vulnérables des espèces et types d’habitat européens.
L’EUROPE NATURELLEMENTVÔTRE
L’EUROPE NATURELLEMENT VÔTRE
Déclin Stable
Une étude récente de la valeur économique de trois Parcs nationaux au Pays de Galles a conclu que ces parcs contribuaient à maintenir près de 12.000 emplois et généraient un revenu annuel total de 250 millions d’euros par an
En préservant notre patrimoine naturel, nous perpétuons, pour les générations futures, la grande diversité de végétaux, d’animaux et d’habitats qui caractérisent l’Europe.
En Europe, la nature est de plus en plus menacée.La population de certaines espèces diminue à une vitesse inquiétante et nombre d’habitats naturels et semi naturels précieux disparaissent rapidement.
Aujourd’hui, près de la moitié des mammifères européens et un tiers des espèces de reptiles,de poissons et d’oiseaux sont en danger.
APPRÉCIONSNOUS LA NATURE À SA JUSTE À SA JUSTEVALEUR?
Les champs de coquelicots peints par Monet sont estimés entre 5 et 50 millions d’euros.Les vrais ne coûtent que 5.000€/ha.
Ce déclin désastreux est essentiellement dû à la raréfaction et la fragmentation des habitats nécessaires aux espèces.
Dans la plupart des cas, la régression de ces habitats résulte de l’intensification de l’agriculture,de la construction de grandes infrastructures,routières par exemple, et de l’expansion continue des zones urbaines.
En quelques décennies à peine,la moitié des riches zones humides ont été asséchées afin d’être mises en valeur et cultivées et près des trois quarts des dunes en France, en Italie et en Espagne ont disparu sous la pression inexorable du tourisme de masse.
Mais ce n’est pas seulement la valeur intrinsèque ou paysagère de la nature qui importe.
La nature nous prodigue quantité de bienfaits dont la production de nourriture, de fibres, de l’eau propre, le maintien des sols fertiles et bien plus encore.
Les zones humides par exemple, qui se comportent comme des éponges absorbant l’excédent d’eau, constituent une protection naturelle contre les inondations.
Les roselières contribuent à purier les eaux polluées en absorbant les substances toxiques, les abeilles pollinisent nos cultures et les tourbières se comportent comme des puits naturels de gaz carbonique, cause principale du réchauement planétaire.
Aujourd’hui, le changement climatique constitue une menace majeure pour l’humanité et la biodiversité, ainsi que la propagation d’espèces allogènes envahissantes qui évincent nos espèces végétales et animales indigènes.La nature est également menacée par la pollution,la surexploitation des ressources naturelles et l’abandon des terres.
Par dessus tout, la nature procure une source de revenus essentielle à la multitude de personnes qui, à travers l’Europe, récoltent ses fruits de façon durable.
L’agriculture extensive, par exemple, est largement pratiquée en Europe et fait vivre des millions de gens.
L’EUROPE NATURELLEMENTVÔTRE
L’EUROPE NATURELLEMENT VÔTRE
À QUELLES OBLIGATIONS LES SITES NATURA 2000 DOIVENTILS SATISFAIRE?
RÉGIONS BIOGÉOGRAPHIQUES L’UE compte neuf régions biogéographiques dont chacune a une végétation, un climat, une topographie et une géologie propres.
En agissant à ce niveau, il est plus facile de contrôler les tendances en matière de préservation des espèces et habitats, dans des conditions naturelles similaires, indépendamment des frontières politiques et administratives.
Natura 2000 – élément d’un paysage vivant tiq ue B
Le réseau Natura 2000 – unréseaueuropéendesites
Dans les zones Natura 2000, les États membres doivent veiller à:• empêcher les activités qui pourraient déranger signicativement les espèces ou détériorer les habitats qui justient la désignation du site.• prendre des mesures positives, si nécessaire, pour maintenir et remettre les habitats et espèces en‘état de conservation satisfaisant’.
En outre, les sites Natura 2000 doivent être protégés contre tout nouveau projetde développement, ou tout changement majeur dans l’utilisation des sols,susceptible de porter gravement atteinte à leur richesse naturelle, à moins que ces projets ne répondent à un intérêt public majeur et que ne soient prises des mesures compensatoires appropriées.
Il appartient à chaque État membre de déterminer comment respecter ces conditions.
Néanmoins, toutes les mesures de protection de la nature doivent tenir compte des caractéristiques économiques, sociales, culturelles, régionales et locales des sites en question.
eP an non i qu pi qu eSt ep e
La création d’un réseau écologique européen de zones de conservation – appelé réseau Natura2000 – est au coeur des deux directives concernant la nature.
Dans l’esprit des gens, protection de la nature rime souvent avec réserves naturelles inaccessible ou toute activité humaine est rigoureusement interdite.
L’approche adoptée dans le réseau Natura 2000 est diérente.
Elle repose sur le principe que l’homme fait partie intégrante de la nature et qu’un partenariat entre l’homme et la nature est plus ecace.
Chaque pays a désigné des sites Natura2000 an de contribuer à la préservation des habitats et espèces rares sur son territoire.
Jusqu’à maintenant, le réseau compte plus de 25.000 sites qui couvrent une surface totale importante, pratiquement égale au cinquième des terres de l’Europe et une part importante des eaux alentours.
De ce fait, il constitue le plus vaste réseau au monde d’espaces naturels protégés.
De fait, la valeur de nombreux sites Natura 2000 résulte précisément de la façon dont l’homme les a gérés jusqu’à maintenant.
Dans ce cas, il importera de veiller à ce que ces types d’activité (par exemple, l’agriculture extensive) puissent se poursuivre à l’avenir.
COMMENT LES SITES NATURA 2000 SONTILS CHOISIS?
Directive Oiseaux
Zones de Protection Spéciale
La taille des sites Natura2000 varie de moins de 1 ha à plus de 5.000 km2 en fonction des espèces ou habitats qu’il s’agit de préserver, la moyenne étant comprise entre 100 et 1.000 ha.
Certains sites se trouvent dans des zones reculées, mais la plupart font partie intégrante de notre environnement et renferment d i é re nt s habitats, zones tampon et autres éléments de paysage.
Liste des Sites d’Importance Communautaire
Pour les espèces visées au titre de la directive Habitats•STADE 1: la mesure initiale est prise par les États membres.
Chaque pays recense les sites qui sont importants pour la préservation des espèces et habitats énumérés dans la directive Habitats et présents naturellement sur son territoire.
À ce stade, le choix doit obéir à des critères strictement écologiques. •STADE 2: les États membres transmettent leur liste Natura 2000 nationale à la Commission européenne.
Celle-ci examine les informations fournies pour l’ensemble de la région biogéographique et, en coopération avec les États membres,des organismes concernés, des scientiques indépendants et des organisations non gouvernementales, sélectionne les sites d’importance communautaire.
Si la liste est jugée insusante, il est demandé aux États membres de proposer davantage de sites an de compléter le réseau.•STADE 3: le stade final consiste, pour les États membres, à protéger ociellement ces zones et prendre des mesures visant à les maintenir ou les remettre en bon état de conservation.
Pour les espèces visées au titre de la directive Oiseaux les sites sont classés par les États membres puis portés au réseau Natura 2000 après évaluation.
Natura 2000 respecte ainsi le principe du développement durable.
Son objectif n’est pas d’interdire toute activité économique, mais plutôt de dénir les paramètres permettant d’exercer une activité économique tout en préservant la biodiversité de l’Europe.
C’est pourquoi le réseau Natura2000 ne vise pas seulement à sauvegarder certains des habitats et espèces les plus rares d’Europe, mais aussi à fournir un refuge pour une multitude d’autres animaux, plantes et phénomènes naturels qui, s’ils sont plus communs, n’en constituent pas moins un élément important de notre patrimoine naturel.
12L’EUROPE NATURELLEMENTVÔTRE
Natura 2000 – quelleaidepouvez-vousapporter?
Le Réseau européen Natura 2000
Natura 2000 constitue l’initiative la plus ambitieuse jamais prise pour préserver la richesse du patrimoine naturel européen.
Il permet aux 27 États membres de l’UE de collaborer a n de protéger nos principales espèces et habitats, parmi les plus vulnérables, sur l’ensemble de leur aire de répartition naturelle en Europe et indépendamment des frontières nationales.
La création d’un réseau écologique de sites appelé réseau Natura 2000 est au coeur de ce projet.
Quelque 25.000 sites ont été inclus dans ce réseau jusqu’à maintenant le plaçant au rang du plus vaste réseau d’espaces naturels protégés au monde.
Comme Natura 2000 fait partie intégrante de notre paysage, il est important que les sites continuent à être gérés d’une façon qui tienne compte des habitats et espèces vulnérables existants.
Le but recherché n’est pas d’interdire toute activité économique, mais plutôt de définir les paramètres permettant d’exercer une activité économique tout en préservant la biodiversité de l’Europe.
Depuis le citoyen concerné jusqu’aux propriétaires privés et usagers, en passant par les fonctionnaires de l’État et les groupes de défense de l’environnement, chacun a un rôle important à jouer pour faire de Natura 2000 une réussite.
Commission européenne Natura 2000 – L’Europe naturellement vôtre Luxembourg: Office des publications officielles des Communautés européennes2009 – 28pp – 21 x 29.7 cm ISBN 978-92-79-11569-1
Natura 2000 dans la région continentale
Commission européenne Direction générale de l’environnement
Auteur: Kerstin Sundseth, Ecosystems Ltd, Bruxelles Éditeur responsable: Susanne Wegefelt, Commission européenne, unité B.2 «Nature et biodiversité», 1049 Bruxelles, Belgique Contributions: John Houston, Mats Eriksson, Marco Fritz Remerciements: nous remercions le Centre thématique européen sur la diversité biologique et l’université catholique de Louvain, division SADL, pour avoir fourni les données nécessaires à la réalisation des tableaux et des cartes.Conception graphique: NatureBureau International Photos: première de couverture: GRANDE PHOTO: hêtraie naturelle, centre de l’Allemagne, Thomas Stephan, Nationalpark Hainich; PHOTOS EN ENCART, DE HAUT EN
La région continentale — Le cœur de l’Europe ............ p. 3
Les espèces Natura 2000 dans la région continentale ................................................. p. 5
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Carte des sites Natura 2000 dans la région continentale.................................................. p. 6
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://ec.europa.eu).
Les types d’habitats Natura 2000 dans la région continentale ................................................. p. 8
Luxembourg: O ce des publications de l’Union européenne, 2010
Questions de gestion dans la région continentale.................................................. p. 10
© Communautés européennes, 2010
Reproduction autorisée, moyennant mention de la source
Les photos sont protégées par des droits d’auteur et ne peuvent être utilisées sans l’autorisation écrite préalable des auteurs.
Imprimé sur papier recyclé ayant reçu le label écologique européen pour le papier graphique (http://ec.europa.eu/environment/ecolabel)
Natura 2000 dans la région continentale
Hêtraie de Hainich au printemps, Allemagne.
En janvier, la température à Varsovie, par exemple, est en règle générale clairement négative, tandis qu’en Alsace, elle a tendance à rester au-dessus de la barre de 0 °C.
La région continentale
Le paysage de la région continentale est habituellement plat au nord et plus vallonné au sud, à l’exception des zones inondables du Pô et des bassins du Danube.
La grande plaine européenne du nord couvre une bonne partie du nord de l’Allemagne, du Danemark, de la Pologne et de la Russie.
La région continentale couvre plus d’un quart de l’Union européenne (UE) et s’étend sur une large bande d’ouest en est, du centre de la France jusqu’à la frontière orientale de la Pologne au nord et de la Roumanie au sud.
En dehors de l’Union européenne, elle s’étend jusqu’aux montagnes de l’Oural, à la limite de l’Asie.
Au sud, la région est pour ainsi dire coupée en deux par la chaîne montagneuse de la zone alpine et les plaines de steppes de la région pannonique.
Formée par la progression et le retrait des glaciers, cette vaste zone était jadis couverte de plaines de hêtraies à feuilles caduques, parsemées de zones inondables, de marécages et de tourbières.
Cependant, ces forêts ont été pour l’essentiel défrichées a n de produire du bois d’œuvre et de chauffage et remplacées par des productions agricoles à grande échelle.
La transformation est telle que cette région est souvent appelée le «grenier à blé» de l’Europe.
Sous les plaines se trouve une ceinture morainique composée de milliers de lacs, de fagnes et de tourbières autour de la région poméranienne à l’est de l’Allemagne et en Pologne.
Il s’agit de la zone la moins peuplée de la ceinture continentale, en raison notamment de son terrain difficile, mais aussi de sa situation stratégique après les guerres mondiales, à la frontière entre l’est et l’ouest.
Au total, treize pays de l’Union européenne ont une partie ou la totalité de leur territoire couverte par la région continentale, dont de grandes parties de la France, de l’Allemagne, de l’Italie, de la Pologne, de la République tchèque et de la Bulgarie, ainsi que d’importantes zones du Danemark, de la Belgique, de l’Autriche, de la Slovénie et de la Roumanie.
Seul le Luxembourg est entièrement compris dans la région continentale. En revanche, la Suède n’a que 3 % de son territoire couvert par cette région.
Plus vers le sud, la végétation commence à être fortement influencée par les conditions méditerranéennes et subalpines.
Les hauteurs les moins élevées des Alpes, des Apennins et des Carpates, ainsi que les zones vallonnées des Vosges, des Ardennes et de la Forêt Noire, par exemple, abritent de nombreux habitats et espèces que l’on retrouve aussi dans la région alpine.
Le climat se caractérise essentiellement par des contrastes marqués entre des hivers froids et des étés chauds.
Le climat continental devient plus prononcé à mesure que l’on se déplace d’ouest en est.
À l’est, les conditions extrêmes de froid et de chaleur, d’humidité et de sécheresse sont courantes et ont une incidence très nette sur la végétation.
Vers l’ouest, ces caractéristiques sont moins prononcées en raison des influences océaniques de la région atlantique,
Plusieurs des principaux fleuves d’Europe traversent la région continentale, comme le Danube, la Loire, le Rhin, le Pô, l’Elbe, l’Oder, la Vistule… Ces fleuves ont joué un
Natura 2000 dans la région continentale
% du territoire de l’UE
Pays couverts
18,4 rôle économique majeur au l des ans, en ce sens qu’ils reliaient le nord au sud via les cours d’eau internes.
La plupart ont donc été canalisés et régulés, ce qui a entraîné des pertes spectaculaires en termes d’habitats et d’espèces vivant dans les plaines inondables.
Allemagne, Belgique, Danemark, Espagne, France, Irlande, Pays-Bas, Portugal, Royaume-Uni
Hongrie, République tchèque, Roumanie, Slovaquie
De la mer Noire
Chypre, Espagne, France, Grèce, Italie, Malte, Portugal
Source: Centre thématique européen sur la diversité biologique (Agence européenne pour l’environnement), http://biodiversity.eionet.europa.eu, octobre 2008.
Il existe d’autres régions similaires à l’est de l’Allemagne, en Pologne et en République tchèque.
Connue sous le nom de «triangle noir», cette zone a subi une pollution industrielle massive.
Mines à ciel ouvert, extraction du cuivre, brûlage de lignite, etc., autant d’activités qui ont produit de grandes quantités de sous-produits nocifs.
Par conséquent, le triangle noir reste à ce jour encore une des zones les plus polluées d’Europe.
Natura 2000 dans la région continentale
Natura 2000 dans la région continentale
Les espèces Natura 2000 dans la région continentale
Le crapaud sonneur à ventre de feu Bombina bombina es Natura 2000
On trouve dans la région continentale 184 animaux et 102 plantes rares énumérés dans la directive «Habitats», ainsi que plus d’un tiers des oiseaux repris à l’annexe I de la directive «Oiseaux».
Bon nombre d’entre eux sont associés aux forêts de hêtres, de chênes et de charmes qui sont typiques de la région.
Parmi les espèces d’oiseaux typiques, la région continentale abrite le pic noir Dryocopusmartius, le milan royal Milvus milvus, la gélinotte des bois Bonasa bonasia et le gobe-mouche à collier Ficedulaalbicollis.
Sous la canopée, une myriade d’espèces d’insectes et de plantes ont trouvé leur place parmi tout un éventail de microhabitats sylvestres.
Le crapaud sonneur à ventre de feu, qui doit son nom à son bas-ventre magnifiquement coloré qui lui sert à effrayer ses prédateurs, mène une vie par ailleurs paisible dans des étangs protégés et ensoleillés.
Ses habitats favoris sont les prés très verts sur des sols riches en calcium en Europe centrale et orientale.
Comme la région continentale regorge de fleuves, de marais, de prairies inondables et d’autres habitats humides, les espèces d’eau douce sont aussi bien représentées.
La loutre Lutralutra, par exemple, est encore relativement répandue, malgré la pression résultant de la pollution et de la perte d’habitat.
Le nombre d’espèces de poissons est également considérable.
Plus des deux tiers des espèces reprises dans la directive «Habitats» sont présentes dans la région, dont de rares espèces endémiques telles que l’apron Zingel zingel ou le saumon du Danube Hucho hucho.
Les adultes hibernent sur la terre, mais passent l’essentiel du printemps et de l’été dans les petits étangs où ils se reproduisent.
À cette époque de l’année, on ne cesse d’entendre les appels mélancoliques des mâles.
Malheureusement, bon nombre de ces habitats font aujourd’hui l’objet d’une exploitation intensive à des ns agricoles, et, par conséquent, la plupart des étangs appropriés ont désormais été labourés ou sont très pollués.
Les populations de crapauds sonneurs à ventre de feu se sont ainsi effondrées.
Des efforts sont actuellement consentis a n de restaurer les étangs et leurs alentours dans plusieurs pays, comme au Danemark et en Allemagne.
Des spécimens reproducteurs en captivité sont aussi réintroduits dans l’espoir de renforcer les populations existantes.
La région continentale abrite aussi quantité d’amphibiens rares.
Rien que dans le bassin du Pô, en Italie, on dénombre huit espèces figurant dans la directive «Habitats», et notamment une sous-espèce rare du crapaud Pelobates fuscus insubricus, deux espèces de salamandre des grottes Hydromantes ambrosii et H strinatii, ainsi que le protée anguillard Proteus anguinus.
soit désormais prédominante, d’importantes parcelles de pelouses et de prairies semi-naturelles restent gérées de manière extensive, notamment à l’est et au sud de la région.
Elles attirent des espèces telles que le râle des genêts Crex crex ou la cigogne blanche Ciconia ciconia, qui dépendent, pour leur survie, de systèmes de culture extensive.
Selon les estimations, rien qu’en Pologne, le nombre de cigognes s’élèverait à quelque 40 000, un quart de la population mondiale vivant dans les prairies ente l’Oder et le Bug.
Ce dernier est en fait plus caractéristique des grottes de Slovénie, où il est connu comme «poisson humain» en raison de sa couleur chair pâle.
D’une longueur pouvant atteindre 25 cm, cet amphibien rare déconcerte les scientifiques depuis des années en raison de sa capacité à atteindre la maturité sexuelle sans se métamorphoser.
Comme dans d’autres régions d’Europe, une bonne partie du paysage continental a été fortement influencée par l’agriculture.
Les pelouses et les prairies humides sont aussi particulièrement riches en espèces de plantes et renferment des plantes rares telles que la Campanula bohemica ou la gentiannelle d’Allemagne Gentianella germanica.
Ce salmonidé d’Europe centrale vit exclusivement en eau douce.
Il peut atteindre 2 mètres de long et peser jusqu’à 100 kg.
Autrefois répandu en Autriche et dans le sud de l’Allemagne, son habitat s’est considérablement réduit en raison de la construction d’une série de grandes centrales hydroélectriques, qui ont effectivement bloqué l’accès à bon nombre de ses zones de frai.
Aujourd’hui, il se limite à quatre affluents séparés du Danube autrichien.
Un des derniers bastions est la rivière Pielach-Melk en Basse-Autriche.
Là, les zones de frai sont restées relativement intactes, mais l’accès est limité par pas moins de 13 obstacles, tels que des barrages et de petits moulins hydroélectriques, situés sur un tronçon de 45 km.
Depuis 1999, des travaux sont en cours a n de permettre au saumon de franchir ces obstacles et, en n de compte, de créer un continuum de 78 km qui contribuerait à reconnecter les populations isolées.
Natura 2000 dans la région continentale
Carte des sites Natura 2000 dans la région continentale
La liste des sites Natura 2000 dans la région continentale a été d’abord adoptée en décembre 2004, puis actualisée en novembre 2007 et en décembre 2008.
Dans l’ensemble, la région continentale comprend 7 475 sites d’importance communautaire (SIC) au titre de la directive «Habitats», ainsi que 1 478 zones de protection spéciale (ZPS) au titre de la directive «Oiseaux».
Souvent, les SIC et les ZPS se chevauchent, ce qui veut dire que ces chiffres ne doivent pas être cumulés.
Toutefois, on estime que les SIC et les ZPS couvrent au total plus de 10 % de tout le territoire de cette région.
Nombre de types d’habitats de l’annexe I et d’espèces ou de sous-espèces de l’annexe II de la directive «Habitats»
Région
Animaux
De la mer Noire
Carte basée sur les coordonnées des sites fournies par la Commission européenne par l’intermédiaire de l’université de Louvain, division SADL, octobre 2008
Source: Centre thématique européen sur la diversité biologique (Agence européenne pour l’environnement), http://biodiversity.eionet.europa.eu:–ces chires ne sont pas cumulables, puisque de nombreux habitats et espèces se retrouvent dans deux régions biogéographiques ou plus;–les oiseaux de l’annexe I de la directive «Oiseaux» ne sont pas repris, dès lors qu’ils ne sont pas classés par région biogéographique.
Région
Surface totale couverte (km²)
Surface terrestre couverte (km²)
Surface terrestre couverte (km²)
Surface totale couverte (km²)
De la mer Noire
Source: Centre thématique européen sur la diversité biologique (Agence européenne pour l’environnement), http://biodiversity.eionet.europa.eu, octobre 2008:
(*) La surface des ZPS pour la région des steppes est calculée sur la base des données du système d’information géographique (SIG) disponibles.
Natura 2000 dans la région continentale
Natura 2000 dans la région continentale
0 ddan d s la région continentale
Natura 2000 dans la région continentale
2000 dans la région continentale
Pré humide avec des iris, Slovaquie.
Les types d’habitats Natura 2000 dans la région continentale
D’importantes voies de tourbières boisées, forêts alluviales et forêts mixtes riveraines étaient jadis courantes le long des vallées et dans les plaines inondables.
Ces habitats exceptionnellement riches jouent un rôle capital en tant que corridors naturels dans le paysage plus vaste.
La plupart de ces habitats ont toutefois disparu et se font désormais de plus en plus rares.
Avant l’agriculture, la région continentale était essentiellement recouverte de forêts à feuilles caduques.
Les conditions climatiques et les sols étaient particulièrement adaptés aux forêts de feuillus, tels que les hêtres Fagus sylvaticus, qui sont ici au cœur de leur zone d’expansion.
Plus à l’est, le hêtre est progressivement remplacé par le chêne et le charme, tandis qu’au nord, en altitude et sur les sols plus pauvres, on trouve de plus en plus de conifères, surtout sur les versants nord, plus frais.
La transformation des forêts en terres arables, en prairies et en pâtures a été pour l’essentiel réalisée par les premiers colons il y a des centaines d’années.
Les habitats seminaturels qui ont ainsi fait leur apparition sont plus tard devenus de précieuses réserves pour les espèces natives, mais eux aussi sont menacés par le déclin de la gestion traditionnelle et par l’intensification de l’agriculture.
Ces habitats exceptionnellement riches jouent un rôle majeur pour la dispersion des espèces, dans la mesure où ils fournissent un corridor écologique naturel permettant à la faune de circuler dans un paysage qui se fait rapidement
Aujourd’hui, les prairies couvrent environ un sixième de la région continentale, entre les prés subalpins et les pelouses calcaires en altitude et les prairies de fauche et les prairies alluviales inondées dans les plaines.
Situé le long de la côte adriatique, dans la région continentale, le delta du Pô, de faible élévation, est la plus grande zone humide d’Italie et l’une des plus productives de la Méditerranée.
Il s’étend sur quelque 1 300 km², dont plus d’un tiers est protégé en tant que ZPS en vertu de la directive «Oiseaux».
On peut y trouver plus de 280 espèces d’oiseaux, et notamment le rare héron crabier Ardeola ralloides, le cormoran pygmée Phalacrocorax pygmaeus et le fuligule nyroca Aythya nyroca.
La grande diversité d’espèces est due à la véritable complexité des habitats terrestres, fluviaux et côtiers présents.
Rivières, marais, dunes de sable, lagons côtiers, zones humides d’eau douce, anciennes pineraies et chênaies mixtes: tous se conjuguent pour former un ensemble d’habitats entremêlés.
Des espèces de la région continentale vivent côte à côte avec d’autres de la région méditerranéenne.
Des siècles d’exploitation humaine ont contribué à renforcer cette complexité. Cependant, le niveau d’activité et le développement à l’échelle industrielle de ces derniers temps ont eu un e et néfaste sur les richesses naturelles du delta du Pô.
Des efforts sont actuellement consentis a n d’élaborer une approche plus unifiée en matière de gestion à long terme de tout le delta dans tous les secteurs.
Natura 2000 dans la région continentale
Autrefois, les prairies alluviales étaient aussi répandues et couvraient d’importantes zones le long des vallées.
Bien que désormais très réduites en taille, elles offrent encore un refuge à de nombreuses espèces de zones humides, telles que l’iris de Sibérie, le râle des genêts Crex crex et le phragmite aquatique Acrocephalus paludicola.
Ailleurs, les nombreuses grottes sont omniprésentes dans le paysage de type karstique.
Elles constituent un bastion majeur pour de nombreuses espèces rares de chauvessouris, ainsi que d’autres espèces spécialisées de faune et de flore.
Les grottes de Sumava, en République tchèque, et les grottes de Postojna, en Slovénie, comptent parmi les plus grands systèmes de grottes en Europe centrale, chacun offrant un important refuge à plusieurs espèces de chauves-souris parmi les plus rares d’Europe.
Les dunes intérieures constituent un autre habitat inhabituel, mais caractéristique de la région continentale.
Lors de la dernière glaciation, du sable s’est déposé sur une bonne partie de l’Europe centrale ou a été amené en tant que sédiment par de grands fleuves.
Comme pour les formations de sable du littoral, des efforts d’envergure ont été consentis a n de stabiliser ces terres incultes, en y plantant des conifères et en enrichissant le sol.
En conséquence, les dunes restantes et leur faune et leur flore spécialisées sont désormais très affaiblies et fragmentées.
Vaste de quelque 120 000 ha, la forêt de Bialowieza à la frontière entre la Pologne et le Belarus est l’une des plus grandes zones restantes de forêt mixte vierge d’Europe.
Autrefois réserve de chasse privée des rois polonais et des tsars russes, elle est protégée en tant que réserve naturelle au sens strict depuis les années 20.
Peu d’activités forestières s’y sont donc développées, ce qui a permis la formation d’une diversité d’espèces exceptionnellement riche.
Jusqu’ici, pas moins de 632 espèces de plantes vasculaires y ont été répertoriées, soit près d’un tiers de toutes les espèces végétales de Pologne.
Plus de 230 espèces d’oiseaux y ont aussi été référencées, dont de nombreuses espèces d’aigles, de chouettes et de pics.
Cette espèce a été exterminée en 1919, mais elle a été réintroduite avec succès dix ans plus tard et mise sous surveillance stricte.
Depuis, la population atteint plus de 700 animaux, mais en raison du nombre limité d’animaux sources, elle reste très vulnérable à la consanguinité génétique.
La forêt et ses arbres séculaires sont aussi menacés par les activités forestières qui gagnent du terrain.
Le littoral du nord et du sud de la région continentale renferme également toute une variété d’habitats côtiers.
Des habitats en haute mer, des plages et des zones de galets, des prés salés, des lagons, des dunes et des landes de dunes ainsi que des forêts côtières y sont présents et regorgent de faune et de flore.
La région comprend deux des plus grands systèmes de dunes d’Europe, à Raabjerg Mile dans le Jütland et à Slowinski Strait en Pologne.
Les pelouses calaminaires se développent sur des sols à forte teneur en métaux lourds tels que le zinc, le chrome et le cuivre.
C’est sur les sites artificiels associés à d’anciennes activités d’extraction minière que cet habitat est le plus répandu (il doit d’ailleurs son nom à l’une des plus anciennes mines de zinc de Belgique, la «calamine»).
Les exemples presque naturels sur des affleurements rocheux naturels et sur des graviers de rivières sont plus localisés.
Si les métaux lourds sont habituellement toxiques pour les plantes, certaines espèces telles que la violette calaminaire Viola calaminarina, la sabline de printemps Minuartia verna ou l’épipactis de Young Epipactis youngiana se sont spécialement bien adaptées à la présence de ces substances nocives.
Le peu de nutriments et les métaux lourds contribuent à maintenir la végétation ouverte et retardent la succession, ce qui permet à ces plantes plus spécialisées de se propager sans devoir concurrencer les colonisateurs habituellement vigoureux.
Natura 2000 dans la région continentale
Sylviculture sélective dans le parc national de Hainich à l’aide de chevaux. © Nationalpark Hainich
Pic noir. Photo © J. Hlasek
Questions de gestion dans la région continentale
Au XIXe siècle, les industries lourdes étaient omniprésentes dans des zones clés telles que la région de la Ruhr ou le triangle noir entre l’Allemagne, la Pologne et la République tchèque.
La population humaine a sensiblement augmenté à mesure que des personnes affluaient à la recherche d’emplois.
L’incidence sur l’environnement a été colossale.
D’importantes portions de terre ont été urbanisées et transformées en zones industrielles.
La pollution a commencé à causer des problèmes de taille.
Seuls les habitats sur les terres plus pauvres, comme les tourbières, les marais et les landes, ont échappé aux grandes transformations.
S’ils étaient gérés, c’était de manière extensive.
C’est notamment le cas des zones autour de la Poméranie, du centre de la Bulgarie et du Massif central, en France.Toutes abritent encore de vastes étendues de tourbières, de marais, de forêts et de prairies intéressants.
De nombreuses zones situées près des anciennes frontières entre l’est et l’ouest sont aussi restées relativement intactes pendant des décennies après la Seconde Guerre
L’essentiel du paysage continental a été considérablement transformé au l des siècles et des changements d’affectation des sols.
De grandes zones couvertes de hêtraies ont été défrichées pour alimenter en bois les fourneaux industriels et pour laisser place à des exploitations agricoles intensives à grande échelle.
Les zones humides et les prairies inondables ont été drainées pour agrandir encore les exploitations agricoles.
Les cours d’eau ont été endigués, canalisés et régulés a n d’empêcher les inondations et de fournir des voies navigables intérieures.
La gestion des espèces de l’annexe IV — Le cas du hamster la se k . H o © J
Le hamster européen Cricetus cricetus était autrefois très répandu dans les zones agricoles de la région continentale.
On pouvait le trouver dans presque tous les types de cultures, du blé au seigle, en passant par l’avoine, l’orge, le maïs et la betterave sucrière, où il creusait des galeries complexes dans le sol limoneux et collectait des graines et de la nourriture la nuit.
Des années durant, il a été persécuté en tant qu’ennemi des cultures et piégé pour son pelage. L’espèce a ensuite commencé à décliner après la transition vers l’agriculture mécanisée intensive.
Les populations ont été tellement réduites que l’espèce est désormais strictement protégée en vertu de l’annexe IV de la directive «Habitats» dans plusieurs pays.
Pour que les populations de plus en plus fragmentées de hamsters puissent survivre à long terme, des mesures de gestion active sont toutefois nécessaires.
Plusieurs pays ont récemment introduit des plans de conservation pour le hamster, dans le cadre desquels ils promeuvent des contrats de gestion respectueux du hamster avec les agriculteurs locaux.
Les agriculteurs peuvent recevoir des paiements supplémentaires au titre des programmes agroenvironnementaux communautaires dans certains pays s’ils acceptent de prendre toute une série de mesures simples bénéfiques aux hamsters.
Parmi ces mesures, les agriculteurs peuvent faire pousser des bandes de luzerne au bord des champs, limiter l’utilisation d’engrais, d’antirongeurs ou d’herbicides, ou labourer uniquement des sillons peu profonds, de 20 cm de profondeur seulement, et récolter après la mi-octobre.
Natura 2000 dans la région continentale
La coopération internationale en faveur du bassin du Danube o © Nationalpark D on a u-A
Le Danube s’écoule sur des milliers de kilomètres depuis sa source dans la Forêt Noire jusqu’à son embouchure dans les vastes plaines du delta qui borde la mer Noire.
En chemin, il traverse de nombreux pays.
Des siècles durant, ce fleuve a revêtu une importance écologique, culturelle et économique majeure pour tous ces pays.
Compte tenu de l’immense valeur du Danube, des efforts sont déployés depuis 1985 a n de faire cesser et même d’inverser certains des pires excès de pollution et de développement.
Une convention internationale sur la protection et la gestion du Danube a été signée par tous les pays riverains en 1991, et un plan d’action stratégique a été adopté par les ministres de l’environnement en 1994.
Dans le même temps, une commission internationale pour la protection du Danube a été mise sur pied a n de faire progresser ce plan d’action.
Depuis lors, elle a aussi été désignée en tant qu’autorité chargée de coordonner l’élaboration du plan de gestion du bassin du Danube conformément à la directive-cadre sur l’eau.
Les rivières, les plaines inondables et les autres zones humides de la région ont aussi été durement affectées par les niveaux élevés de pollution industrielle et agricole.
De nombreux cours d’eau en sont devenus stériles.
mondiale, comme si le temps s’était suspendu.
Toutefois, avec l’effondrement récent des régimes communistes et la réouverture des frontières nationales, l’affectation du sol évolue rapidement ici aussi, les terres étant soit abandonnées soit exploitées plus intensivement.
La réforme de la politique agricole commune et l’introduction de paiements basés sur la surface et découplés de la production peuvent contribuer à ralentir ce processus.
Le fait que Natura 2000 est désormais spécifiquement mentionné dans la législation communautaire en matière de développement rural constitue une importante avancée politique vers une meilleure intégration de l’agriculture et de la conservation.
La plupart des cours d’eau ont aussi subi des changements physiques importants ces deux derniers siècles.
Ils ont été canalisés, redressés, creusés, remblayés et endigués.
Certains fleuves, comme le Rhin, ont été transformés en grandes voies navigables.
D’autres ont été considérablement modifiés pour produire de l’énergie hydroélectrique.
Les plaines inondables environnantes ont aussi été drainées et transformées pour faire place à l’agriculture ou pour empêcher les inondations.
Pourtant, malgré ces changements spectaculaires, des fragments des habitats naturels et seminaturels initiaux subsistent encore le long de la plupart des cours d’eau, quoique sous une forme très réduite.
Tandis que le paysage reste très boisé par rapport à la région atlantique (près de 27 % de la superficie), il n’y a qu’un faible pourcentage de feuillus semi-naturels.
On estime que plus de 75 % de la forêt originale a été perdue et que les 25 % restants ont été gravement altérés par les pratiques de gestion commerciale.
Le pin sylvestre Pinus sylvestris, qui, dans des conditions normales, se limite aux sols pauvres, est désormais l’espèce dominante dans les plantations commerciales.
Rien qu’en Allemagne, il représente 72 % de toutes les forêts.
La pollution atmosphérique due aux activités industrielles a aussi des effets néfastes sur la biodiversité de la région et sur les forêts en particulier.
Les fortes émissions de dioxyde de soufre, d’oxyde d’azote ou d’ammoniaque sont, par exemple, la cause principale des pluies acides.
La valeur économique et écologique de ces cours d’eau ayant été reconnue, des efforts sont déployés a n d’adopter des solutions de gestion plus douces et, dans la mesure du possible, de restaurer partiellement la dynamique naturelle des cours d’eau.
Grâce à la directive-cadre sur l’eau, une approche de gestion intégrée est désormais requise pour toute la longueur des principaux cours d’eau et de leur bassin, quelles que soient les frontières politiques ou sectorielles.
Non seulement cette pollution occasionne des dégâts considérables à la végétation des forêts, mais elle rend aussi les bois plus vulnérables aux forces destructrices naturelles telles que les vents forts et les tempêtes, ou aux ravageurs et aux maladies introduits.
Nombre d’arbres de Pologne et de République tchèque seraient partiellement défoliés de ce fait.
Râle des genêts. Photo © E. Barbelette, LPO
Natura 2000 dans la région continentale
Natura 2000 dans la région continentale
Dans cette série:
Natura 2000 dans la région atlantique
Natura 2000 dans la région continentale
Natura 2000 dans la région boréale
Natura 2000 dans la région alpine
Natura 2000 dans la région pannonique
Natura 2000 dans la région steppique
Natura 2000 dans la région de la mer Noire
Natura 2000 dans la région méditerranéenne
Natura 2000 dans la région macaronésienne
L’Union européenne compte neuf régions biogéographiques, chacune ayant sa propre combinaison caractéristique de végétation, de climat et de géologie.
Les sites d’importance communautaire sont sélectionnés en fonction de chaque région sur la base des listes nationales établies par chaque État membre au sein de cette région.
Œuvrer à ce niveau permet de conserver plus facilement les espèces et les types d’habitats dans des conditions naturelles similaires entre différents pays, quelles que soient les frontières politiques et administratives.
Associés aux zones de protection spéciale désignées en vertu de la directive «Oiseaux», les sites d’importance communautaire sélectionnés pour chaque région biogéographique constituent le réseau écologique Natura 2000, qui couvre la totalité des vingt-sept pays de l’Union européenne.
Natura 2000 dans la région alpine
Commission européenne Direction générale de l’environnement
Auteur: Kerstin Sundseth, Ecosystems Ltd, Bruxelles Éditeur responsable: Susanne Wegefelt, Commission européenne, unité B.2 «Nature et biodiversité», 1049 Bruxelles, Belgique Contributions: Angelika Rubin, Mats Eriksson, Marco Fritz, Ivaylo Zafi r o v Remerciements: nous remercions le Centre thématique européen sur la diversité biologique et l’université catholique de Louvain, division SADL, pour avoir fourni les données nécessaires à la réalisation des tableaux et des cartes.Conception graphique: NatureBureau International Photos: première de couverture: grande photo: parc national de Triglav, Slovénie, Joze Mihelic; photos en encart, de haut en bas: Daphne, J. Hlasek, R Hoelzl/4nature, J. Hlasek; quatrième de couverture: chamois des Abruzzes, Apennins, Gino Damiani
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.Un numéro unique gratuit (*): 00 800 6 7 8 9 10 11
La région alpine — Le toit de l’Europe..............................p. 3
Les Pyrénées ................................................................................p. 5
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Les Alpes.......................................................................................p. 6
Carte des sites Natura 2000 dans la région alpine ........p. 8
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://ec.europa.eu).
Les Scandes .................................................................................p. 11
Les Carpates ................................................................................p. 12
Luxembourg: Office des publications de l’Union européenne, 2010
Les monts Balkans et Rhodopes..........................................p. 14
Questions de gestion dans la région alpine....................p. 15
Reproduction autorisée, moyennant mention de la source
Les photos sont protégées par des droits d’auteur et ne peuvent être utilisées sans l’autorisation écrite préalable des auteurs
Imprimé sur papier recyclé ayant reçu le label écologique européen pour le papier graphique (http://ec.europa.eu/environment/ecolabel)
Natura 2000 dans la région alpine
Le toit de l’Europe
L’Europe compte plusieurs chaînes de montagne importantes, qui s’étendent sur une majorité de pays.
Au sein de l’Union européenne (UE), sept des plus longues et des plus hautes chaînes ont été incluses dans la région biogéographique alpine.
Tous ces éléments contribuent à expliquer pourquoi la région alpine a une biodiversité aussi riche et variée.
Près de deux tiers des plantes du continent européen sont présentes dans cette région.
Les sommets abritent de nombreuses espèces endémiques tandis que, plus bas, la diversité d’espèces est fortement influencée par la transition avec d’autres régions biogéographiques et par une longue tradition d’utilisations compatibles des terres par l’homme.
Au total, 119 types d’habitats, 107 espèces végétales et 161 espèces animales mentionnés dans la directive «Habitats» sont présents dans la région alpine.
Elles comprennent les Alpes, situées au cœur de l’Union européenne, les Apennins, qui forment la colonne dorsale de l’Italie, les Pyrénées, à la frontière entre l’Espagne et la France, les Scandes (Alpes scandinaves), à cheval sur la Suède, la Finlande et la Norvège, et les Carpates, qui dessinent un arc entre la Slovaquie et la Roumanie.
Avec l’adhésion de la Bulgarie à l’Union européenne en 2007, deux nouvelles chaînes de montagne ont été ajoutées à la région alpine: les massifs montagneux des Balkans et des Rhodopes.
En termes de faune, la région est devenue un refuge de choix pour de nombreuses espèces qui, à l’origine, étaient présentes en plus grand nombre dans les plaines.
Les grands carnivores (loups, ours, lynx) et les rapaces (aigles, faucons, vautours) se sont repliés dans ces montagnes parce que, contrairement à la plupart des autres régions, elles abritent encore de grandes zones non fragmentées peu perturbées par l’homme.
Quelle que soit leur situation géographique, ces chaînes de montagnes sont toutes caractérisées par un climat relativement froid et rude, des altitudes élevées et une topographie souvent complexe et variée.
Les forêts et les prairies semi-naturelles recouvrent les pentes les plus basses, mais, à mesure que l’altitude augmente et que la température baisse, les arbres se raréfient et, f i finalement, font place à des pelouses alpines, à des landes et à des
Il existe aussi des espèces véritablement typiques des zones de montagne, notamment des espèces de rongeurs (par exemple le campagnol des neiges, Microtus nivalis), d’ongulés (par exemple le bouquetin des Alpes, Capra ibex) et de nombreux invertébrés.
La région alpine est aussi particulièrement riche en coléoptères et en papillons: rien qu’en Italie, près de la moitié des espèces de papillons vivent au-dessus de la limite forestière.
fourrés. Au sommet, parmi les rochers et la neige, la végétation se limite à une poignée de plantes très adaptées, capables de survivre dans des conditions extrêmes.
On trouve des étages de végétation similaires dans tous les massifs montagneux de la région alpine, mais à différentes altitudes.
Dans les Scandes, par exemple, la limite forestière est sous les 1 000 m, tandis qu’elle se situe bien au-delà des 2 000 m dans les Pyrénées.
Pour ce qui est de l’utilisation des terres par l’homme et de son incidence, la majeure partie des massifs montagneux sont peu peuplés, surtout au-dessus de 1 000 m (ou 500 m dans le cas des Scandes) en raison de la dureté du climat, de la difficulté d’accès et des courtes périodes de végétation.
Les activités d’élevage pastoral traditionnelles ont toutefois été le pilier de l’économie des régions montagneuses pendant des siècles et ont renforcé la biodiversité déjà élevée de la région.
Ces utilisations des sols disparaissent cependant rapidement sous la pression combinée de l’abandon des terres et de l’intensification de l’exploitation.
En raison de leurs pentes escarpées, les montagnes présentent des zones biologiques latitudinales fortement comprimées.
Par conséquent, les habitats et les espèces évoluent fortement avec l’altitude.
Un déplacement de 100 m vers le haut en montagne équivaut à un déplacement de 100 km vers le nord dans la plaine.
La topographie complexe et les différentes expositions (versants
Natura 2000 dans la région alpine
Pourcentage du territoire
Espagne, Finlande, France, Italie,
Slovénie, Suède
Source: Centre thématique européen sur la diversité biologique (Agence européenne pour l’environnement), http://biodiversity.eionet.europa.eu, octobre 2008.
Massifs montagneux dans la région biogéographique alpine de l’Union européenne
Longueur du massif
Point culminant
Pyrénées Alpes
NB: Le massif montagneux des Rhodopes est constitué de trois montagnes proches les unes des autres: le Rhodope, le Rila et le Pirin.
Le premier se prolonge au-delà de la frontière, en Grèce, mais seule la partie bulgare est incluse dans la région biogéographique alpine.
Natura 2000 dans la région alpine
Les pentes boisées du Canigou, Pyrénées orientales. Photo © Peter Creed
Plus de 40 espèces de mammifères y vivent, dont plusieurs espèces endémiques rares telles que le curieux desman des Pyrénées Galemys pyrenaicus et le bouquetin des Pyrénées Capra pyrenaica pyrenaica.
Les mesures de sauvetage sont arrivées trop tard pour sauver de l’extinction le bouquetin des Pyrénées, victime d’une chasse excessive.
Il restera tristement célèbre pour avoir été la première espèce figurant dans la directive «Habitats» à disparaître.
Les Pyrénées, qui s’étendent des côtes de la mer Méditerranée à celles de l’océan Atlantique, comptent parmi les massifs montagneux les plus petits de la région alpine.
La chaîne ne fait que 430 km de long sur 10 km de large dans sa partie orientale, mais atteint 150 km de large dans la zone centrale.
Son point culminant est le pic d’Aneto, à 3 404 m.
Comme les autres massifs montagneux, les Pyrénées abritent aussi toute une variété d’oiseaux et de papillons rares, dont le gypaète barbu Gypaetus barbatus et la minuscule chouette deTengmalm Aegolius funereus, qui niche dans les trous des vieux arbres.
Situé à l’intersection de plusieurs influences climatiques, ce massif montagneux présente une palette complexe de paysages.
Au nord, la montagne descend de façon abrupte dans les vastes plaines de l’Aquitaine et du Languedoc en France.
Les précipitations sont abondantes en raison de l’influence permanente de l’océan Atlantique, et, par conséquent, l’essentiel de ce versant est couvert de bouleaux et de sapins.
Les Pyrénées renferment aussi le spectaculaire Graellsia isabellae, dont l’aire de répartition est aujourd’hui essentiellement limitée aux Pyrénées.
Jadis très prisé par les collectionneurs, il a été chassé jusqu’au bord de l’extinction. Néanmoins, grâce à une protection rigoureuse, l’isabelle se rétablit lentement.
En revanche, les versants orientés vers le sud sont nettement plus secs et présentent des pentes plus douces, mieux adaptées au pin sylvestre et au pin de montagne, au genévrier et, à moindre altitude, au chêne vert.
D’importantes zones sont aussi couvertes de matorral méditerranéen et de genêt d’Espagne.
Au-dessus de la limite forestière (2 400-2 900 m), la végétation est très semblable à celle des Alpes, quoiqu’un peu moins variée.
Des saules nains recouvrent le sol, à côté de landes alpines, de fourrés de roses des Alpes Rhododendron ferrugineum et de prairies battues par les vents.
En outre, les Pyrénées ont également été fortement déboisées par le passé.
Des traces de cette exploitation sont visibles dans presque toutes les vallées.
Le hêtre, notamment, était utilisé comme bois de chauffage et pour alimenter les fourneaux pour l’extraction de métal.
Plus récemment, le tourisme a connu une montée en flèche, notamment dans les stations de sports d’hiver.
Au total, 60 types d’habitats repris dans la directive «Habitats» sont présents dans les Pyrénées, dont un type de pelouse siliceuse à Festuca eskia, que l’on ne trouve que dans cette région.
Les Pyrénées regorgent aussi de torrents, de cascades et de lacs.
On compte plus de 1 500 lacs à plus de 1 000 m.
Comme dans les Alpes, la végétation est très diversifiée.
Quelque 3 000 espèces de plantes vasculaires ont été répertoriées dans les Pyrénées, dont au moins 120 espèces endémiques, et notamment Alyssum pyrenaicum et Aster pyrenaeus, deux espèces mentionnées dans la directive «Habitats».
Natura 2000 dans la région alpine
es Alpes L
Anémone des Alpes. Photo © Attilio Venturato
Les Alpes comptent parmi les chaînes de montagne les plus élevées d’Europe.
Elles forment un croissant long de 1 200 km et large de 200 km, étalé sur huit pays, notamment la France, la Suisse, Monaco, l’Italie, l’Allemagne, l’Autriche et la Slovénie.
Plusieurs sommets dépassent les 4 000 m, dont le mont Blanc, qui, à 4 807 m, est le point culminant de l’Europe.
À plus haute altitude et dans les zones intérieures plus sèches où les précipitations sont nettement plus rares, ce sont généralement les conifères qui dominent.
Dans l’ensemble, les forêts se trouvent encore dans un état relativement naturel, notamment à haute altitude, et offrent de ce fait un refuge précieux et un corridor écologique à de nombreuses espèces de grande taille, telles que les ours et les oiseaux de proie.
Formées à l’origine par une collision puissante entre les plaques continentales africaine et eurasienne, les formations rocheuses cristallines exposées ont depuis lors été fortement remodelées et sculptées par les rivières torrentielles alpines, par le recul des glaciers et par la pression incessante de la fonte des neiges et du gel.
Toutes ces conditions ont créé un labyrinthe extrêmement complexe de massifs montagneux parsemés de longues vallées encaissées et de cours d’eau alpins. Plusieurs des principaux ffil l fleuves d’Europe prennent leur source dans les Alpes, notamment
Les pelouses et les prairies de montagne représentent 25 % de la végétation alpine.
La plupart sont semi-naturelles, car elles font depuis des siècles l’objet de pratiques agricoles douces.
Cependant, bon nombre d’entre elles sont aujourd’hui dangereusement menacées du fait de l’abandon progressif d’un nombre croissant d’exploitations agricoles.
le Rhin, le Pô et le Rhône.
Les Alpes constituent une source vitale d’eau douce pour une grande partie de l’Europe, et, en tant que telle, fournissent un service précieux jusque dans des régions situées bien au-delà de leurs environs immédiats.
Les montagnes: le domaine des grands oiseaux de proie o © F M
Les rapaces sont rois dans les montagnes de la région alpine.
Nombre d’entre eux y ont trouvé refuge pour échapper à la persécution et profiter des quelques rares grandes zones reculées d’Europe.
Aucune n’est plus emblématique que le gypaète barbu Gypaetus barbatus.
Il compte parmi les plus grands oiseaux de proie d’Europe, avec une envergure de 3 m. Il se nourrit essentiellement d’os d’animaux morts qu’il laisse parfois tomber de très haut pour pouvoir en extraire la moelle juteuse avec sa langue surprenante en forme de truelle.
Cette espèce s’était éteinte dans les Alpes à la fin du siècle dernier, mais elle a depuis été réintroduite.
Jusqu’ici, quelque 130 spécimens ont été relâchés en pleine nature, et un programme coordonné est en cours afin de conserver cette espèce menacée dans tous les massifs montagneux d’Europe.
Natura 2000 dans la région alpine
es Alpes L
Photo © Station Alpine Joseph Faurier
Certains sont endémiques, tel le Moiré du Simplon Erebia christi, qu’on ne trouve que dans une douzaine d’endroits en Suisse et en Italie. Ses habitats de prédilection sont les landes alpines ensoleillées entre 1 300 et 2 100 m d’altitude.
Près de 40 % de la flore européenne y est présente. La majeure partie des espèces se sont adaptées aux conditions difficiles en formant des coussins plats, des rosaces ou des tapis rampants pour se protéger du vent ou de la neige, ou en développant des cils ou des fleurs en forme de soucoupe pour retenir la chaleur.
L’anémone des Alpes Pulsatilla alpina et l’edelweiss Leontopodium alpinum en sont un excellent exemple.
Au total, 47 espèces de plantes figurent dans la directive «Habitats» en raison de leur aire de répartition limitée ou de leur état de conservation défavorable, notamment la jolie ancolie Aquilegia bertolonii, le chardon bleu des Alpes Eryngium alpinum et la magnifique saxifrage Saxifraga florulenta. florulenta.
Les Alpes revêtent aussi une grande importance pour les oiseaux. Au moins 200 espèces se reproduisent dans les montagnes, et 200 autres les traversent lors de leur migration ou y passent l’hiver.
La majeure partie des espèces de mammifères dans les Alpes sont des rongeurs, des chauves-souris et des ongulés.
Comme dans les autres régions montagneuses, plusieurs vestiges de la période glacière ont donné naissance à des sous-espèces distinctes telles que le campagnol bavarois ou le bouquetin des Alpes.
Les Alpes sont peut-être un des massifs montagneux les plus riches d’Europe en termes de biodiversité, mais aussi l’un des plus exploités.
Plus de 11 millions de personnes vivent dans les Alpes, principalement dans des vallées de plus en plus urbanisées.
En outre, 100 millions de personnes supplémentaires se rendent dans les montagnes à des fins touristiques ou récréatives, ce qui exerce une pression immense sur cet environnement fragile.
Les Alpes abritent aussi une immense variété d’invertébrés.
Certains sont aujourd’hui tellement rares qu’ils figurent dans la directive «Habitats».
Les Alpes abritent un des coléoptères les plus saisissants d’Europe: la rosalie des Alpes.
Ce petit insecte d’une couleur bleu acier très particulière arbore de gros pois noirs sur sa carapace et des antennes rayées qui sont parfois deux fois plus longues que son corps.
Bien qu’il ne se limite pas à la région des Alpes, on le trouve surtout dans les hêtraies de montagne à canopée relativement ouverte laissant passer les rayons du soleil.
Sa présence est révélatrice d’une forêt en bon état de conservation, puisqu’il ne peut survivre que dans des zones couvertes d’arbres à maturité, morts et mourants.
Malheureusement, l’évolution des pratiques sylvicoles, la déforestation massive et l’absence de bois mort ou de grands arbres parvenus à maturité ont un eff et néfaste sur cette espèce.
Elle figure désormais dans la directive «Habitats» en raison de son piètre état de conservation.
Natura 2000 dans la région alpine
Nombre de types d’habitats de l’annexe I et d’espèces ou de sous-espèces de l’annexe II de la directive «Habitats»
Région
Animaux
Carte des sitesNatura 2000 dans la région alpine
La liste des sites Natura 2000 dans la région alpine a été adoptée en décembre 2003, puis actualisée en janvier 2008 et en décembre 2008.
Au total, la région alpine comprend 1 496 sites d’importance communautaire (SIC) au titre de la directive «Habitats», ainsi que 365 zones de protection spéciale (ZPS) au titre de la directive «Oiseaux».
Souvent, les SIC et les ZPS se chevauchent, ce qui veut dire que ces chiffres ne doivent pas être cumulés.Toutefois, on estime que les SIC et les ZPS couvrent au total plus de 40 % du territoire de cette région.
Centre thématique européen sur la diversité biologique (Agence européenne pour l’environnement), http://biodiversity.eionet.europa.eu:–ces chiffres ne sont pas cumulables, puisque de nombreux habitats et espèces se retrouvent dans deux régions biogéographiques ou plus;–les oiseaux inscrits à l’annexe I de la directive «Oiseaux» ne sont pas repris, dès lors qu’ils ne sont pas classés par région biogéographique.
Région Region
Source: Centre thématique européen sur la diversité biologique (Agence européenne pour l’environnement), http://biodiversity.eionet.europa.eu octobre 2008:–les ZPS et les SIC ne sont pas cumulables, dès lors qu’ils se chevauchent considérablement;–certains sites se trouvent à la frontière entre deux régions, et la base de données ne permet pas de séparer les sites entre régions.
Par conséquent, certains sites peuvent être comptabilisés deux fois;–le pourcentage des surfaces marines n’est pas disponible;–les ZPS ne sont pas sélectionnées selon la région biogéographique;–la surface des ZPS pour la région steppique est calculée sur la base des données SIG disponibles.
Carte basée sur les coordonnées des sites fournies par la Commission européenne par l’intermédiaire de l’université de Louvain, division SADL, octobre 2008
Vallée d’Eyne
Natura 2000 dans la région alpine
Des populations isolées de loups des Apennins et d’ours bruns marsicains ont aussi trouvé refuge dans les Apennins. Ces espèces ont été forcées de se replier en Italie par la progression des plaques de glace lors de la dernière glaciation: après la fonte des glaces, les petites populations ont été coupées de leurs cousins plus au nord et ont commencé à former des sous-espèces.
L’essentiel de ce massif est à caractère montagneux, mais seules les zones du centre sont suffisamment élevées pour être reprises dans la région biogéographique alpine.
Plusieurs sommets culminent à plus de 2 000 m, le plus élevé étant le Corno Grande (2 912 m).
C’est aussi dans les Apennins que se trouve le glacier le plus méridional d’Europe: le Calderone.
L’une d’elles, l’isard des Abruzzes Rupicapra pyrenaica ornata, a été chassée presque jusqu’à l’extinction au début du XXe siècle, mais elle est en train de se rétablir lentement grâce à l’introduction de lois de protection strictes.
Sa population ne comptait plus que 20 spécimens dans les années 30, ce qui a incité les autorités chargées de la conservation à lancer un vaste programme d’élevage en captivité et de réintroduction de l’espèce.
Aujourd’hui, on estime à 450 le nombre d’animaux à l’état sauvage, mais, ce nombre étant peu élevé, l’ensemble de la population reste très vulnérable à la consanguinité et aux évènements catastrophiques tels que la maladie.
Les Apennins sont majoritairement constitués de roches calcaires et de dolomies, qui donnent lieu à de nombreux phénomènes karstiques tels que des cuvettes, des grottes, des voies d’eau souterraines et des gorges profondes.
Il en résulte un paysage splendide de sommets peu élevés et de grands plateaux alpins interrompus çà et là de canyons abrupts et de flans rocheux vertigineux.
Parmi les autres espèces typiques des Apennins, il convient de citer la salamandre à lunettes Salamandra terdigitata, endémique de la région, et la rare vipère d’Orsini Vipera ursinii, qui vit dans les plaines herbeuses d’altitude, à plus de 1 700 m.
Comme ailleurs dans les zones montagneuses reculées, la population humaine des Apennins est faible et en baisse.
De ce fait, les systèmes agropastoraux traditionnels disparaissent.
Toutefois, grâce à l’intégration des Apennins centraux dans un réseau de parcs nationaux interconnectés, des efforts sont en cours pour ressusciter les villages de montagne au moyen d’initiatives éco-touristiques soigneusement planifiées. ées.
Le climat est fortement influencé par les plaines méditerranéennes et par les vents de l’Adriatique, ce qui crée un environnement idéal pour les hêtraies caractéristiques des Apennins.
Ces dernières couvrent une partie importante des montagnes à une altitude de 1 000-1 800 m. Souvent, les hêtraies sont parsemées d’autres essences, telles que le sapin blanc Abies alba, le houx Ilex sp. et l’if Taxus baccata. La plupart de ces forêts se trouvent encore dans un état plutôt naturel.Tout en haut, quelques pins des montagnes Pinus mugoet genévriers nains Juniperus nana poussent au-dessus de la limite forestière dans les grandes pelouses alpines et les fourrés touffus. us.
Au total, 44 types d’habitats repris dans la directive «Habitats» sont présents dans cette zone.
La valeur floristique est par conséquent elle aussi très élevée.
Plus de 2 000 espèces de plantes ont été répertoriées dans les Apennins, dont de nombreuses espèces endémiques, telles que le jasmin des roches Androsace mathildae et l’adois Adonis distorta.Tous deux figurent dans la directive «Habitats» en raison de leur statut d’espèce rare.
Natura 2000 dans la région alpine
Photo principale: Sarek, nord de la Suède; encart: lagopède des Alpes. Photos © Keijo Taskinen
Comparées aux autres montagnes alpines, les Scandes n’ont pas une diversité d’espèces très élevée.
Au total, 44 types d’habitats, 29 espèces de plantes et 18 espèces d’animaux énumérés dans la directive «Habitats» sont présents ici.
Bon nombre des animaux présents sont limités à la région circumpolaire, tels que le renard polaire Alopex lagopus, le glouton Gulo gulo, le harfang des neiges Nyctea scandiaca et le faucon gerfaut Falco rusticolus.
Modelées par des périodes de glaciation successives, les Scandes sont les plus anciennes montagnes de la région alpine.
Elles s’étendent sur 1 400 km le long de l’épine dorsale de la Scandinavie, depuis les parties les plus septentrionales de la Finlande jusqu’au sud de la Suède et de la Norvège.
L’altitude moyenne est de 500 m, bien que plusieurs sommets culminent à plus de 2 000 m. Les Scandes renferment aussi le plus grand plateau montagneux d’Europe — le Hardangervidda — qui s’étend sur plus de 8 000 km².
Dans l’ensemble, les conditions sont très rudes, avec des températures proches de zéro presque tout au long de l’année.
La partie occidentale est influencée par l’océan et par le Gulf Stream, tandis que l’Est est plus continental, avec moins de vent et des précipitations plus rares.
En raison de ces conditions difficiles, plus de la moitié des Scandes est dépourvue d’arbres, et d’immenses surfaces sont couvertes de végétation typique des landes, dominées par des espèces telles que les bruyères, les graminées et la laîche.
Au sein de l’Union européenne, le renard polaire n’est présent qu’en Suède et en Finlande, où sa population reste désespérément faible (à peine 150 spécimens).
Son cycle de vie est très dépendant de l’abondance de sa principale proie, le lemming de Norvège Lemmus lemmus, qui connaît un cycle régulier de «baisses et hausses extrêmes» tous les trois à cinq ans.
Les années où les lemmings sont abondants, le renard polaire peut avoir des portées de 12 à 20 petits, mais, à d’autres époques, le manque de nourriture fait que rares sont les petits qui survivent au-delà de quelques mois.
C’est d’autant plus inquiétant que l’espèce est susceptible d’être fortement affectée par le changement climatique dans les années qui viennent.
De temps à autre, de rares renoncules, telles que la Ranunculus lapponicus, et des pavots Papaver laestadianum apparaissent dans des parcelles de sol riche et très humide.
Elles poussent par exemple à proximité du petit rhododendron de Laponie Rhododendron lapponicum, qui ne fait que 5 à 15 cm de haut.
Dans les zones de pergélisol, des tourbières de Palsa apparaissent çà et là.
En raison du climat extrême, ces tourbières ont un cœur en permanence congelé qui continue de se développer au fil des ans jusqu’à ce que la couche de tourbe se craquelle et que la tourbière se disloque.
Il n’est pas étonnant que la présence humaine dans les Scandes soit très réduite.
Certaines activités, comme la construction de barrages à des fins hydroélectriques et l’élevage des rennes (en augmentation), ou la perte de pâturages estivaux ont localement des effets néfastes.
Cependant, ces montagnes restent pour l’essentiel peu perturbées par l’influence humaine et figurent, par conséquent, parmi les plus grandes zones naturelles préservées en Europe.
Renoncule des glaciers. Photo © Keijo Taskinen
Plus bas, des parcelles de bouleaux rabougris et de fourrés de saules subarctiques apparaissent autour de la limite forestière.
Plus bas encore, les pentes se couvrent de bouleaux des montagnes Betula pubescens czerepanovii, qui constituent l’essence dominante dans les Scandes.
Natura 2000 dans la région alpine
Les Carpates
Les Carpates sont les montagnes les plus jeunes et les plus orientales de la région alpine.
Elles forment un arc de plus de 1 450 km allant de la Slovaquie à la Roumanie.
Elles sont deux fois moins larges que les Alpes, et leurs sommets sont deux fois moins élevés.
Les points culminants sont situés dans lesTatras, dans les Carpates occidentales.
À mesure que l’on grimpe en altitude, elles sont remplacées par des peuplements mixtes hêtres-pins ou hêtres-pins-sapins, pour finalement faire place à des parcelles de mélèzes et de pins aroles.
Ces forêts de montagne naturelles comptent parmi les plus vastes de l’Union européenne.
Elles renferment les plus grands écosystèmes forestiers de hêtres et de hêtres-conifères à l’état naturel qui subsistent sur le continent, ainsi que la plus grande étendue de forêt vierge en dehors de la Russie.
Sur les pentes extérieures, l’assise rocheuse dominante est constituée de grès et de schiste (flysch), tandis que l’intérieur contient une chaîne de montagnes volcaniques.
L’ensemble de ce massif montagneux est fortement influencé par le climat continental de la région, qui est responsable de grandes variations de températures entre l’hiver et l’été (de – 21° C à + 35° C).
Les Carpates sont aussi riches en habitats de zones humides.
Les cours d’eau importants, tels que le Dniester, laWisla et laTisza, prennent tous leur source dans ces montagnes.
Comme pour la majorité des cours d’eau alpins, leur débit augmente au début du printemps et de l’été lors de la fonte des neiges, provoquant parfois de graves inondations dans les plaines environnantes.
Les Carpates comptent aussi quelque 450 petits lacs de montagne, essentiellement d’origine glacière et situés entre 1 350 et 1 970 m.
Les Carpates étant d’une altitude relativement peu élevée, les zones alpines nivéales et supérieures ne sont généralement pas présentes.
En réalité, seulement 5 % des Carpates sont plus élevés que la limite forestière.
Ainsi, les forêts de montagne couvrent plus de la moitié du massif par endroits.
Les collines sont dominées par des chênes, tels que le chêne à feuilles caduques Quercus petraea, tandis que les hêtraies prévalent à altitude moyenne.
D’autres habitats du massif des Carpates, comme les alpages et les pâturages d’altitude, sont depuis longtemps utilisés par les hommes; les moutons et le bétail y broutent depuis des siècles.
Si ces prairies couvrent une zone plus réduite que les forêts, elles sont a e k a st
Le laurier de Slovaquie Daphne arbuscula, qui doit son nom à une nymphe qui se serait transformée en joli buisson pour échapper au dieu grec Apollon, est une petite plante pour le moins inhabituelle.
Elle est une des rares espèces anciennes à avoir évolué avant même l’existence des Carpates.
Aujourd’hui, cet attrayant arbrisseau à feuilles persistantes, avec ses tiges corail et ses fleurs aux couleurs vives, n’existe plus que dans une petite zone des Carpates, en Slovaquie.
En raison de ses origines lointaines, cette espèce est morphologiquement et génétiquement très isolée des autres plantes de la région et extrêmement sensible aux atteintes à l’environnement et au changement climatique.
Bien qu’elle soit strictement protégée en vertu de la directive «Habitats», elle reste très menacée par le piétinement, les touristes, les collectionneurs, les attaques de champignons et les changements environnementaux.
Natura 2000 dans la région alpine
Lac glaciaire des montagnes des Tatras.
Photo © Ján Šeffer er tout aussi importantes pour la vie sauvage, en particulier pour les plantes et les invertébrés.
Dans l’ensemble, les Carpates sont extrêmement riches en espèces.
Ce niveau élevé de biodiversité s’explique en partie par le fait que ces montagnes forment un corridor vital pour la dispersion et la migration entre le nord et le sud et entre l’est et l’ouest.
Plus de 3 500 espèces de plantes y ont été répertoriées, dont 481 sont endémiques de ces montagnes, comme le laurier de Slovaquie Daphne arbuscula.
À l’instar de celle des Alpes, la population des Carpates présente toute une variété de cultures et de nationalités.
Près de 16 à 18 millions de personnes y vivent, dont la plupart exercent encore des activités pastorales extensives.Toutefois, le récent changement vers une économie de marché constitue une sérieuse menace pour la viabilité à long terme des exploitations et des villages des montagnes.
Ce dernier figure parmi les 48 espèces végétales des Carpates reprises dans la directive «Habitats» compte tenu de son état de conservation précaire.
Les Carpates sont également un dernier refuge pour certains grands carnivores, ainsi que pour tout un éventail de mammifères plus petits, tels que le campagnol des Tatras Microtus tatricus, qui est endémique de la région, et la marmotte carpatique Marmota marmota latirostris.
Plus de 300 espèces d’oiseaux se reproduisent, hibernent ou migrent dans les Carpates, dont la chouette de l’Oural Strix uralensis, le pic à dos blanc Dendrocopus leucotus et la cigogne noire Ciconia nigra.
30 % de toute la population européenne des pics à dos blanc vit dans les Carpates, ainsi que 40 % de la population européenne de l’aigle pomarin Aquila pomarina.
Le rôle de refuge pour les grands carnivores joué par les Carpates est sans doute l’un des aspects les plus importants de leur biodiversité.
Ces montagnes comptent parmi les dernières d’Europe à abriter des populations viables de grands carnivores.
Quelque 8 000 ours bruns Ursus arctos, 4 000 loups Canis lupus et 3 000 lynx Lynx lynx errent toujours dans les bois, ce qui représente plus de 40 % de la population totale de ces espèces dans l’Union européenne.
Leur relative abondance est sans conteste due aux vastes zones de forêts naturelles continues présentes dans cette région.
Les forêts fournissent aussi un lien vital entre les populations du nord et celles de l’ouest et du sud-ouest.
Elles constituent en fait la principale source de grands carnivores dans le reste de l’Europe et un précieux corridor écologique.
Natura 2000 dans la région alpine
ho do p es ans et R es monts B al k L
Les monts Balkans et Rhodopes
Avec l’adhésion de la Bulgarie à l’Union européenne en 2007, deux nouveaux massifs montagneux sont venus s’ajouter à la région biogéographique alpine: celui des Balkans et celui des Rhodopes.
Plus au sud, le massif des Rhodopes consiste en trois montagnes distinctes très proches les unes des autres: le mont Rila, le mont Pirin et le mont Rhodope.
Ce dernier est à cheval sur la frontière avec la Grèce, mais seule la partie bulgare du massif est comprise dans la région alpine.
Le mont Pirin est celui dont le caractère alpin est le plus marqué.
Il compte plus de 80 pics enneigés qui culminent à plus de 2 500 m d’altitude, 176 lacs vert émeraude et de nombreuses et splendides vallées glaciaires et des cirques en haute altitude.
Le massif montagneux des Balkans se trouve au centre de la Bulgarie.
Bien qu’il ne lui soit pas physiquement relié, il constitue la continuité du système des Carpates qui commence à l’extrémité occidentale des Alpes transylvaniennes, près des superbes gorges des Portes de Fer, à la frontière entre la Serbie et la Roumanie.
Le massif montagneux se poursuit ensuite vers le milieu de la Bulgarie, divisant le pays en deux, puisqu’il s’étend sur 560 km jusqu’à la mer Noire.
Si elles présentent une altitude tout aussi élevée, les montagnes des Rhodopes, quant à elles, témoignent d’une forte influence méditerranéenne en termes de composition des espèces.
Elles sont aussi particulièrement reculées et sauvages, et les peuplements humains y sont très limités.
Plus de 60 types d’habitats énumérés dans la directive «Habitats» sont présents dans ces deux massifs montagneux.
Les forêts sont particulièrement bien représentées et forment de longues zones ininterrompues de bois anciens naturels sur la majeure partie du massif.
De nombreux arbres de ces forêts sont endémiques des Balkans, notamment le pin des Balkans Pinus peuce, le sapin du roi Boris Abies borisii regis et le pin de Bosnie Pinus heldreichii.
Ces montagnes sont aussi un point névralgique pour les plantes.
Rien que dans le massif des Rhodopes, plus de 1 900 espèces ont été répertoriées jusqu’à présent. Un nombre significatif d’entre elles sont endémiques de la région, tels que le lys des Rhodopes Lilium rhodopaeum ou la plante de rocaille Haberlea rhodopensis.
En raison de leur état naturel, toutes ces montagnes conservent des populations significatives de grands carnivores, ainsi que de nombreux oiseaux de proie rares.
Les montagnes orientales des Rhodopes auraient la plus forte concentration de rapaces diurnes d’Europe. Elles comprennent d’importantes populations d’aigles impériaux Aquila heliaca, de faucons pèlerins Falco peregrinus, de vautours fauves Gyps fulvus et de vautours percnoptères Neophron percnopterus.
Natura 2000 dans la région alpine
Parc naturel de la vallée du Lech, Autriche. Photo © www.lechtal.at
Questions de gestion dans la région alpine d’hydroélectricité ou d’intensification agricole.
Bon nombre de ces problèmes sont exacerbés par le manque général de coordination de l’utilisation des sols dans l’ensemble des massifs montagneux.
La plupart des montagnes sont situées à la frontière entre différents pays et sont souvent considérées comme périphériques ou marginales.
C’est pour remédier à ce problème que plusieurs initiatives ont récemment été lancées afin de promouvoir une approche de gestion plus cohérente au niveau de chaque massif montagneux, tel que la convention alpine et la convention des Carpates.
Les zones montagneuses d’Europe sont habitées depuis l’ère néolithique, malgré leur topographie difficile et leur climat inhospitalier.
Les pratiques agricoles extensives, la transhumance et la sylviculture à grande échelle ont contribué à façonner une mosaïque complexe de cultures et de paysages différents, qui ont considérablement amélioré la biodiversité déjà riche de la région.
Jusqu’il y a peu, ces activités constituaient le pilier de l’économie des zones de montagne en Europe.
Les montagnes: les châteaux d’eau de l’Europe
Ces traditions disparaissent toutefois à un rythme soutenu.
Incapables de s’étendre ou de s’intensifier, la majeure partie des exploitations agricoles à haute altitude sont progressivement abandonnées.
En revanche, le tourisme est devenu une industrie essentielle, mais il exerce aussi une pression terrible sur les environnements montagneux.
À l’heure actuelle, la plupart des activités concernent surtout les sports d’hiver, qui exigent le développement d’infrastructures massives.
Les montagnes fournissent au continent européen l’essentiel de ses ressources en eau douce.
Elles interceptent l’eau des masses atmosphériques et l’emmagasinent à l’état de neige ou dans les lacs, les glaciers et les réservoirs, avant de la déverser dans les plaines via certains des plus grands cours d’eau européens (le Rhin, le Pô, laTisza…).
Au printemps et en été notamment, les montagnes jouent un rôle vital en fournissant de l’eau pour l’irrigation des cultures et la consommation humaine partout en Europe.
Au moins 10 % des Alpes ont déjà été transformés en stations de sports d’hiver, mais leur incidence en termes de pollution, de compaction du sol, de changement dans la végétation locale, etc., se fait sentir bien au-delà de leurs limites.
Des développements similaires commencent à voir le jour dans les Pyrénées, les Carpates et les monts Pirin ou Rila en Bulgarie.
L’augmentation du trafic routier est un autre problème majeur.
Tant les nouvelles routes que les anciennes constituent un obstacle de taille à la migration des espèces.
On estime que 150 millions de personnes traversent les Alpes chaque année, dont 83 % par la route. Les massifs montagneux constituent d’importants corridors de transport en Europe.
Cependant, la majeure partie des cours d’eau alpins sont désormais canalisés, approfondis, endigués et redressés afin d’en contrôler le débit, de fournir de l’hydroélectricité et de créer et de protéger les terres agricoles dans les vallées.
Or, ces activités ont eu non seulement un eff et dévastateur sur l’environnement naturel, mais aussi plusieurs effets négatifs sur l’activité locale.
La perturbation des processus naturels a entraîné une baisse du niveau des eaux de surface, l’assèchement des terres agricoles, l’imprévisibilité des crues, des coulées de boues, etc. Plusieurs autorités hydrologiques cherchent désormais des solutions plus douces pour les cours d’eau alpins afin de traiter ces problèmes.
Une autre préoccupation essentielle dans les régions montagneuses concerne la dégradation et la canalisation des principaux cours d’eau alpins à des fins de production
Natura 2000 dans la région alpine
Dans cette série:
Natura 2000 dans la région atlantique
Natura 2000 dans la région continentale
Natura 2000 dans la région boréale
Natura 2000 dans la région alpine
Natura 2000 dans la région pannonique
Natura 2000 dans la région steppique
Natura 2000 dans la région de la mer Noire
Natura 2000 dans la région méditerranéenne
Natura 2000 dans la région macaronésienne
L’Union européenne compte neuf régions biogéographiques, chacune ayant sa propre combinaison caractéristique de végétation, de climat et de géologie.
Les sites d’importance communautaire sont sélectionnés en fonction de chaque région sur la base des listes nationales établies par chaque État membre au sein de cette région.
Œuvrer à ce niveau permet de conserver plus facilement les espèces et les types d’habitats dans des conditions naturelles similaires entre différents pays, quelles que soient les frontières politiques et administratives.
Associés aux zones de protection spéciale désignées en vertu de la directive «Oiseaux», les sites d’importance communautaire sélectionnés pour chaque région biogéographique constituent le réseau écologique Natura 2000, qui couvre la totalité des vingt-sept pays de l’Union européenne.
Cette publication a été réalisée par la DG Environnement.
Scénario: Benoît Coppée Illustrations: Nicolas Viot Réalisation technique: European Service Network
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://ec.europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER RECYCLÉ AYANT REÇU L’ÉCOLABEL EUROPÉEN POUR LE PAPIER GRAPHIQUE (HTTP://EC.EUROPA.EU/ECOLABEL)
Tom fait visiter Merlin-Ville à son amie Fleur.
Fleur est arrivée de l’île bleue, son île de soleil, hier matin.
Aujourd’hui, il fait gris sur la ville.
C’est un jour sans soleil.
Un jour un peu maussade.
Un peu triste.
- Je l’imaginais autrement, ta ville! dit Fleur à travers le foulard orange déposé sur son nez.
Elle ne sent pas très bon…
Tom fronce les sourcils.
- Je suis désolé, dit Tom.
Cette rue s’appelle la Petite rue des Soucis… Il y a bien trop de voitures par ici…
Au milieu de la Petite rue des Soucis, des voitures innombrables sont arrêtées. Elles se lancent dans un concert de klaxons. Tûûûût! Pôôôôt! Tîtîîîîîîît!
Elle n’a jamais entendu autant de bruit.
Soudain, de l’autre côté de la rue, derrière les grilles du parc, Fleur aperçoit Lila la renarde.
Elle nous attend avec ses petits renardeaux!
Courons la rejoindre! !
- Stop, Fleur!
Nous devons traverser la rue dans les passages cloutés! !
A cet instant, prisonnière de l’embouteillage, une voiture rouge s’énerve.
Son conducteur fait crisser ses pneus.
La voiture s’ébranle, s’ébroue et, dans un vif mouvement, monte sur le trottoir.
Au volant, c’est Monsieur ARMAND, le conducteur le plus impatient de Merlin-Ville.
L’aile de la voiture frôle le bras de Fleur.
Son rétroviseur accroche la robe blanche de notre amie.
Et tombe.
Lila la renarde protège ses quatre petits.
Fleur est blessée.
Des petites gouttes de sang perlent sur sa robe blanche.
A la hauteur de son épaule.
Monsieur ARMAND sort de sa voiture rouge.
- Qu’est-ce que j’ai fait!
Qu’est-ce que j’ai fait !Tom caresse la joue de son amie.
Fleur ouvre les yeux.- Ça va aller, murmure Tom.Lila et ses petits renardeaux arrivent.
- Lila, crie Tom, cours chercher Madame SALOME, l’infirmière!
Pendant ce temps, je tenterai de trouver Monsieur GASPARD, le gendarme de Merlin-Ville!
Qu’il vienne mettre un peu d’ordre dans cet embouteillage de malheur! !
Monsieur ARMAND se prend la tête dans les mains.- Qu’est-ce que j’ai fait!
Mais qu’est-ce que j’ai fait !Fleur veut se relever.
Tom l’en empêche.- Ne bouge pas, Fleur!
C’est plus prudent! !
Les quatre petits renardeaux de Lila se lovent autour de la tête de Fleur.
Ils lui offrent le plus doux des coussins. Tom serre la main de Fleur.
Pour lui donner du courage.
La Petite rue des Soucis est cruelle.
Les voitures continuent de klaxonner.
Certains conducteurs ouvrent leur fenêtre.
Un homme en colère lance :
- C’est pas bientôt fini, cet embouteillage?
Elle est à qui, cette voiture verte devant moi?
Allez, avancez!
Plus vite! Je vais arriver en retard, moi! !
Tîtîîîîîîît! répondent toutes les voitures.
- Fleur, je ne peux pas te laisser seule!
Quelqu’un doit m’aider à trouver Monsieur GASPARD! !
A ces mots, Flocon, le plus clair des renardeaux, se dresse d’un bond. Il lèche la main de Tom.
Tu veux aller chercher Monsieur GASPARD!? Vas-y! File! !
Fleur grimace.
Tom s’inquiète.- Tu n’as pas trop mal? ?
Courageuse, Fleur fait signe que « non » de la tête.
Mais il est temps que Madame SALOME arrive.
La robe de Fleur, au niveau de l’épaule, devient de plus en plus rouge.
Tom éponge le front de Fleur avec le foulard orange.
Dans le lointain, on entend une grosse voix.
La voix tonne.
C’est Monsieur GASPARD.
Flocon court à côté de lui.
- Eh bien, il est grand temps que je vienne mettre de l’ordre dans ce chaos! hurle Monsieur GASPARD.
Un conducteur fait crier le moteur de sa voiture. Vroum! Vroum! Vroum! Vrôôuuuum!
Monsieur GASPARD prend l’air sévère.
Il s’adresse au conducteur.
- Dites donc, vous, un peu de patience!
Chaque fois que vous faites « Vroum! Vroum! Vroum!
Vrôôuuuum!» votre voiture crache de la pollution tout à fait inutile!
Cette pollution dessine comme une bulle autour de la Terre!
Cette pollution emprisonne la chaleur de la Terre!
C’est une des raisons du réchauffement de la planète! !
Monsieur ARMAND s’est assis dans sa voiture.- Qu’est-ce que j’ai fait!
Il s’adresse à Monsieur ARMAND.
- Si vous alliez expliquer à ces conducteurs impatients combien la pollution est responsable du réchauffement de notre planète!
Au lieu de gémir…
Monsieur ARMAND file vers les voitures arrêtées.
Il interpelle la conductrice d’une voiture bleue.
La conductrice, c’est la maman de Lucie.
- Dites, Madame, est-ce que vous savez que lorsque vous faites « Vroum! Vroum! Vroum!
Lucie sort de la voiture avec son violoncelle.
Elle est très en colère.
- Eh bien, moi, je préfère y aller à pied, à mon cours de violoncelle!
Si tous les « Vroum! Vroum! Vroum!
Vrôôuuuum!» sont à ce point néfastes pour la Terre… J’y vais à pied, moi!
C’est pas si loin en plus!
C’est à deux sauts de kangourou!
A quoi ça sert de prendre une voiture!?
C’est vrai à la fin! !
Mais les voitures de la Petite rue des Soucis se lancent dans un nouveau concert. Tûûûût! Pôôôôt! Tîtîîîîîîît! Lucie crie :
- Vous êtes vous-mêmes l’embouteillage!
Vous klaxonnez contre vous-mêmes! Bande de zozos! !
Lucie porte son violoncelle sur le dos.
Elle se faufile entre les voitures arrêtées.
D’un pas décidé, elle se dirige vers l’Académie de musique de Merlin-Ville. Sa maman la suit.
Reviens dans notre voiture! !
- Non! répond Lucie.
Je ne veux plus aller à l’Académie en voiture!
On n’habite pas si loin!
D’ailleurs, tous mes copains y vont à pied! Je les envie!
Tous ensemble, ils peuvent se raconter plein d’histoires!
Et puis, la marche, ça me fera un peu d’exercice! Youpla!
Youpla! !
Je ne veux plus aller à l’Académie en voiture! !
Voilà Lila!
Elle est accompagnée du maire de Merlin-Ville et d’une jeune dame.
Madame SALOME, l’infirmière, s’agenouille près de Fleur.
Avec délicatesse, elle déboutonne la robe blanche.
Le maire est inquiet.
Tom fronce les sourcils.
Fleur serre très fort la main de son ami.
- Ta blessure n’est pas trop grave, ma chérie!
Un petit sparadrap, une petite attelle, et dans quelques jours ce ne sera plus qu’un mauvais souvenir! !
- Ouf! soupire le maire en s’épongeant le front.
Mademoiselle Fleur, je suis tout à fait désolé d’avoir à vous accueillir en notre ville dans de telles conditions…
Au milieu d’une symphonie de « Tûûûût! Pôôôôt!
Tîtîîîîîîît! », il s’adresse au maire.
- Ça ne peut plus durer!
Il faut faire quelque chose!
La Petite rue des Soucis est bien trop bruyante, bien trop dangereuse, bien trop grise, bien trop…
- Tu as raison, Tom! répond le maire.
Voilà… J’ai le projet de… Non… Je décide de… Oui, je décide de fermer la Petite rue des Soucis à la circulation! !
- Chouette idée! lance la petite fille. Oh!
Ma belle robe blanche est ensanglantée et aussi toute sale.
- Ce sont les gaz d’échappement des voitures… dit Madame SALOME.
Quelque temps plus tard….
Un beau soleil brille sur Merlin-Ville.
Monsieur le maire n’a pas perdu de temps. Il a tenu sa promesse.
La Petite rue des Soucis a été réaménagée.
Le maire s’adresse aux habitants.
- Chers concitoyens, j’ai le plaisir d’inaugurer une rue nouvelle!
Une rue nouvelle où les voitures ne seront plus les bienvenues!
Monsieur le maire dépose une main sur l’épaule de Monsieur ARMAND.
- Monsieur ARMAND s’est proposé d’animer un circuit balisé pour apprendre aux enfants de Merlin-Ville les règles de la sécurité routière!
En toute sûreté! !
Tout le monde applaudit Monsieur ARMAND.
Il est ému.
- Et pour son courage, je désire également remercier notre amie Fleur…
Tout le monde applaudit Fleur.
Le Maire s’approche d’un tissu qui masque le nom de la rue nouvelle.
- Aussi, j’ai décidé d’appeler notre rue nouvelle… La Petite rue de Fleur! !
Tous les habitants de Merlin-Ville applaudissent.
Soudain, Monsieur le maire dépose très doucement un doigt sur ses lèvres.
Alors, un grand silence s’installe sur la Petite rue de Fleur.
Tout gracieusement, tout délicatement, une musique légère monte, monte, monte dans le ciel. Oh!
C’est Lucie et son violoncelle!
Comme c’est beau!
Quelle bonne idée d’avoir invité Lucie et son violoncelle pour inaugurer la Petite rue de Fleur!
Quelle belle musique!
Un peu plus loin, des enfants s’exercent déjà au parcours balisé. Ils apprennent les règles de sécurité.
Sous le regard attentif et bienveillant de Monsieur ARMAND.
- C’est un honneur, pour moi, de vous apprendre les règles de la sécurité… C’est une manière pour moi de… de me faire pardonner de…
Fleur s’approche de Monsieur ARMAND.
- Ma blessure est bientôt guérie, Monsieur ARMAND… Je suis heureuse de vous voir ici.
Je sais que vous ferez du tout beau travail…
Tom s’approche de Fleur.
- Fleur, demain tu vas rejoindre ton île.
Je voulais t’offrir cette délicieuse fleur.
Pour te dire que je…
Un oiseau passe dans la Petite rue de Fleur.
Il pépie de joie.
On n’entend pas les mots que Tom dit à Fleur.
Mais peut-être doivent-ils rester secrets.
- Moi aussi, Tom, je…Et à nouveau l’oiseau.
- Demain, je te conduirai au port.
A pied.
Ton voilier t’attend. Vers l’île bleue.
En chemin, nous nous raconterons encore de jolies histoires.
Commission européenne
La Petite rue de Fleur
Luxembourg: Office des publications officielles des Communautés européennes
Cette publication est disponible gratuitement jusqu’à épuisement des stocks à l’adresse suivante:Commission européenne Direction générale de l’environnement Centre d’information (BU9 – 0/11)B-1049 Bruxelles http://bookshop.eu/
FR
L’éco-innovation: la clé de la compétitivité de l’Europe dans le futur
Par éco-innovation, on fait référence à toute innovation (nouvelle technologie, nouveau produit, processus ou service) contribuant à protéger l’environnement ou à exploiter les ressources de façon plus rationnelle.
Les écotechnologies sont au cœur de la stratégie de l’Union européenne (UE) pour la lutte contre les principaux problèmes environnementaux, comme le changement climatique, la raréfaction des ressources naturelles et la perte de la biodiversité.
Il existe déjà des technologies viables permettant de répondre à de nombreux dés environnementaux mais leur commercialisation se heurte parfois à de nombreux obstacles.
Pour permettre l’adoption des écotechnologies à grande échelle, il faut éliminer les entraves économiques et réglementaires et soutenir la recherche et les investissements tout en les faisant mieux connaître.
Les écotechnologies ont plus de chances de percer dans le marché unique européen que dans les marchés nationaux.
La recherche est capitale pour développer pleinement le potentiel du secteur de l’industrie écologique, en croissance rapide, et pour générer innovation et création d’emplois.
nul l
Qu’entend-on par écotechnologies?
Les écotechnologies sont des technologies moins nuisibles à l’environnement que les alternatives classiques.
Cette notion englobe des technologies et des processus permettant de réduire la pollution, des produits dont la fabrication pèse moins sur les ressources naturelles et des services et des processus permettant d’exploiter les ressources de manière plus rationnelle.
Presque tous les secteurs économiques, y compris ceux du contrôle de la pollution, du traitement des eaux et des déchets ou encore de la production d’énergie, ont recours aux écotechnologies.
Celles-ci produisent également moins d’émissions, moins de déchets, ont un impact moindre sur la santé et la biodiversité et contribuent généralement à réduire les coûts tout en accroissant la compétitivité des entreprises.
Nouveaux dés, nouvelles solutions
Le monde est actuellement confronté à de graves problèmes environnementaux tels que le changement climatique, l’épuisement des ressources naturelles, la pollution atmosphérique et la perte de la biodiversité.
Tous ces problèmes ont des conséquences potentiellement catastrophiques sur la vie terrestre.
Pour les éviter ou les réduire, il est indispensable de développer des solutions nouvelles et des technologies plus respectueuses de l’environnement.
L’Europe doit faire plus en consommant moins. Pour cela, il faut impérativement optimiser l’ecacité environnementale à tous les stades de production.
L’écoinnovation est un processus d’innovation permettant de développer et de commercialiser de nouveaux produits, services et écotechnologies qui relâchent la pression sur l’environnement.
Ensemble, commerce et innovation sont en mesure de créer des solutions durables, exploitant les ressources précieuses plus rationnellement, et de réduire les dégâts collatéraux de notre économie sur l’environnement.
L’écoinnovation est étroitement liée au développement et à l’utilisation des écotechnologies ainsi qu’aux concepts d’écoecacité et d’écoindustrie.
Tous ces concepts visent à rendre la production et les habitudes de consommation plus durables.
Les écotechnologies peuvent contribuer à réduire la consommation d’énergie et de ressources tout en réduisant la production de déchets et d’émissions de gaz à eet de serre.
Ainsi, en limitant la consommation d’énergie au cours des processus de production ou en roulant avec des voitures plus respectueuses de l’environnement, chacun peut réduire ces émissions et contribuer ainsi à lutter contre le changement climatique.
Stimuler la compétitivité tout en protégeant l’environnement
La prospérité et la qualité de vie dont bénécie l’Europe dépendent fortement de la propreté et de la salubrité de l’environnement.
Les processus permettant d’extraire des substances utiles des eaux usées, les systèmes de réduction de l’impact des emballages d’aliments sur l’environnement, la production de matériaux de construction à partir de déchets recyclés, les produits écologiques et de nouvelles méthodes de gestion sont autant d’exemples d’éco-innovation.
Vous trouverez des exemples d’éco-innovations sur le site internet ETAP (pour Environmental Technologies Action Plan, plan d’action en faveur des écotechnologies) (voir dernière page) et sur le site internet du prix européen de l’environnement pour les entreprises à l’adresse suivante: http://ec.europa.eu/environment/awards/index_en.htm.
Il est fondamental de développer et de promouvoir de nouvelles solutions si l’on veut optimiser les possibilités de réaliser des bénéces financiers grâce à des réductions de coûts, à l’innovation et aux échanges internationaux.
Les écotechnologies peuvent ouvrir de nouveaux marchés, encourager l’innovation, accroître la compétitivité de l’Europe et créer de nouveaux emplois hautement qualiés.
L’Union européenne a récemment lancé son initiative «Marchés porteurs» et identié diérents marchés qui seront amenés à se développer considérablement en Europe.
La plupart des secteurs qualiés de marchés porteurs, tels que la construction durable, le recyclage, les bioproduits et les énergies renouvelables, sont des marchés de choix pour l’écoinnovation.
Un secteur économique en plein essor
Il n’y a pas que l’environnement qui peut bénécier de l’écoinnovation.
Le marché mondial des produits et services environnementaux s’accroît d’année en année.
L’Europe est idéalement placée pour montrer l’exemple en matière d’utilisation des ressources de l’innovation an de faire face aux dés environnementaux d’aujourd’hui.
Elle a aussi l’occasion de multiplier ses investissements dans un secteur relativement neuf.
nul l
Ces dernières années, les éco-industries ont pris une place importante dans l’économie européenne.
Certains secteurs se développent à un rythme impressionnant en Europe et de par le monde.
Ainsi, certaines énergies renouvelables, telle l’énergie éolienne, enregistrent une croissance an- nuelle de plus de 20 %.
L’Europe possède environ un tiers du marché mondial des écotechnologies et cette proportion devrait doubler d’ici à 2020 pour représenter 1 000 milliards d’euros.
La Commission européenne a lancé un «Plan d’action pour une consommation et une production durables et pour une politique industrielle durable» en juillet 2008.
Ce plan vise à améliorer les performances environnementales générales des produits tout au long de leur existence, à encourager et stimuler la demande en faveur de meilleurs produits et technologies de production mais aussi à aider les consommateurs à eectuer les bons choix.
Bien que l’Europe soit réputée pour ses qualités de leader en matière de développement de nouvelles technologies, il n’est pas toujours facile d’amener un produit ou un service de la phase de recherche à la mise sur le marché.
Les obstacles au développement et à la généralisation de l’utilisation des écotechnologies sont nombreux.
La demande d’écotechnologies émanant des secteurs public et privé est assez faible, et ce pour diérentes raisons.
Ainsi, les technologies existantes restent la norme, les prix incitent à préférer des solutions moins respectueuses de l’environnement, les financements sont diciles à ob- tenir et le consommateur reste peu sensibilisé.
Ainsi, les labels écologiques permettent aux consommateurs d’identier et de choisir fa- cilement des produits et des services respectueux de l’environnement.
Par ailleurs, la vérication des écotechnologies, qui fournit des informa- tions fiables sur leurs performances environnementales, aidera les pro- ducteurs à convaincre les marchés des avantages des nouvelles technolo- gies.
L’UE a également créé des mesures financières spéciques an de partager les risques qu’entraînent les investissements dans l’écoinnovation.
Les règles régissant les aides d’État en faveur de la protection de l’environnement ont été adaptées an d’accroître l’ecacité du soutien aux technologies innovantes.
Abandonner les technologies classiques au prot des solutions éco- logiques constitue un processus complexe, qui peut comporter des obstacles économiques tels que des coûts d’investissement élevés dé- coulant de la perception des risques et des coûts considérables lors du démarrage de l’activité.
Le manque de capital-risque disponible dans ce domaine constitue également une entrave au passage de la conception à la production.
Il est prouvé qu’en améliorant les lois environnementales dans des do- maines tels que les composants électroniques hors d’usage, l’éco- conception, l’assainissement des sols et le contrôle de la pollution in- dustrielle, on stimule l’innovation.
Les résultats des entreprises qui se sont mises en conformité avec de telles lois indiquent que leurs frais gé- néraux ont considérablement diminué.
Les systèmes d’aide pour les entreprises innovantes sont peu adaptés et les investissements privés en faveur de la recherche en Europe mériteraient d’être stimulés.
La recherche appliquée et la coopération entre les secteurs scientique et industriel, en particulier, devraient faire l’objet de davantage de soutien.
Favoriser la pénétration sur le marché
Toute la diculté consiste à améliorer les performances environnementales des produits tout au long de leur existence, à stimuler la demande pour de meilleurs produits et technologies de production et à aider le consommateur à faire des choix éclairés en matière de consommation.
Dans un secteur fortement dépendant du développement des nouvelles technologies, l’Europe doit impérativement maintenir un niveau d’in- vestissement élevé dans la recherche et le développement si elle en- tend conserver sa position de leader du marché.
Le plan d’action en faveur des écotechnologies de l’UE (ETAP) a largement contribué à financer des projets de recherche environnementale et à combler l’écart entre la recherche et le marché.
Le 7e programme de recherche de l’UE prévoit d’accroître encore ces financements.
Ce programme constitue le principal mécanisme européen de financement de la recherche et les
La consommation et la production durables multiplient les possibilités pour les entreprises de transformer des dés environnementaux en opportunités commerciales et orent de meilleures solutions aux consommateurs.
Le plan d’action de l’UE en faveur des écotechnologies
La Commission européenne a adopté le plan d’action en faveur des écotechnologies en 2004 an d’éliminer plus rapidement les entraves financières, économiques et institutionnelles au développement de technologies respectueuses de l’environnement et de stimuler leur adoption par le marché.
Ces mesures sont prises au niveau de la Commission européenne, des autorités nationales et régionales, des industries et des organismes de recherche.
Dans le cadre de ce plan, les pays européens ont développé des feuilles de route nationales pour les écotechnologies et sont en train de les mettre en œuvre.
Actuellement, il s’agit en priorité de mobiliser des financements et d’entreprendre d’autres actions an de favoriser les opportunités de marché pour les entreprises actives dans le domaine des écotechnologies.
Pour cela, il faut notamment créer des systèmes fiables de vérication des performances environnementales an de susciter la conance envers les écotechnologies.
Des outils seront également créés pour suivre, comparer et encourager l’émergence de l’écoinnovation.
Par exemple, l’observatoire de l’écoinnovation permettra d’obtenir des statistiques et des analyses pertinentes sur les tendances émergentes et les opportunités commerciales au niveau mondial.
Des investisseurs tels que les banques, les sociétés financières d’innovation et les compagnies d’assurance sont de plus en plus conscients des opportunités qu’orent les technologies environnementales.
Les investissements dans les technologies propres, par exemple, représentent aujourd’hui quelque 10 % de l’ensemble des capitaux-risques en Europe.
Ce type d’investissement attire tant les petits que les grands investisseurs.
Les produits financiers socialement responsables mettant l’accent sur l’environnement se sont également multipliés au cours des dernières années.
Agissons ensemble
Les États membres ont un rôle important à jouer pour soutenir et promouvoir les nouvelles technologies.
La plupart d’entre eux ont déjà déni des feuilles de route nationales an de mettre en œuvre le plan d’action en faveur des écotechnologies (voir encadré), en mettant l’accent sur les programmes nationaux de soutien aux technologies de l’innovation et aux écotechnologies.
L’Union européenne collabore également avec d’autres pays et régions an de promouvoir le développement durable à l’échelle mondiale.
Cette initiative revêt une importance particulière pour les pays en développement où il devient de plus en plus urgent de diminuer l’impact sur l’environnement des activités de production de même que les conséquences de la croissance démographique et du manque de ressources.
Lors de discussions internationales, la Commission européenne plaide activement en faveur de la réduction ou de l’élimination des droits de douane sur les produits, les technologies et les services environnementaux.
Changer nos modes de consommation et de production
Pour encourager les investisseurs à privilégier les technologies et les processus environnementaux, l’UE a créé une série d’instruments dédiés à l’innovation et l’entrepreneuriat environnementaux.
Le nouveau programme-cadre pour la compétitivité et l’innovation (CIP) de l’UE prévoit un budget total de 430 millions d’euros destiné à encourager l’écoinnovation grâce à diérentes formes d’aide, comme le financement de capitaux-risques ou la création de réseaux.
195 millions d’euros serviront à soutenir les premières applications ou commercialisations de projets d’éco-innovation par les entreprises.
Pour en savoir plus, visitez le site http://ec.europa.eu/ecoinnovation/
Dans bien des domaines, la technologie peut nous aider à surmonter les dés environnemen- taux majeurs auxquels nous devons faire face.
Cependant, la technologie seule n’est pas la panacée.
Nous devons modier radicalement nos modes de consommation et de production de biens et de services.
Il n’est pas rare que le prix sur le marché de nombreux produits et services traditionnels ne reète pas leur coût réel.
Ainsi, la fabrication de produits génère souvent des émissions qui ne sont pas prises en compte dans leur prix, pas plus que les coûts de soins de santé engendrés par les maladies dues à l’augmentation des niveaux de pollution causée par cette même production.
Pour protéger et préserver la planète, les consommateurs et les producteurs européens doivent prendre leurs responsabilités au sein d’un marché favorisant les économies d’énergie et la diminution des émissions de carbone.
Le programme «Énergie intelligente pour l’Europe» du CIP prévoit un budget de 730 millions d’euros qui sera consacré à la promotion de l’ecacité énergétique et des énergies renouvelables.
Ce programme vise à améliorer l’accès sur le marché d’opportunités inexploitées permettant d’économiser l’énergie et à encourager l’utilisation de sources d’énergie renouvelables.
Pour en savoir plus, visitez le site http://ec.europa.eu/intelligentenergy/
Plan d’action pour une consommation et une production durables et pour une politique industrielle durable de la Commission européenne http://ec.europa.eu/environment/eussd/escp_en.htm http://ec.europa.eu/enterprise/policies/sustainable-business/environment-action-plan/ index_fr.htm
Page internet du programme-cadre pour la compétitivité et l’innovation de la Commission européenne http://ec.europa.eu/cip/index_fr.htm
Page internet de l’Agence exécutive pour la compétitivité et l’innovation http://ec.europa.eu/eaci/
Le programme de financement LIFE+ de l’UE ore également des opportunités de financement pour les services et les technologies environnementales.
Premier fait: il est dans notre intérêt de préserver la biodiversité
Deuxième fait: Natura 2000 est un partenariat entre les êtres humains et la nature
Natura 2000 est au cœur de la politique de biodiversité européenne: un programme unique et ambitieux pour le développement durable et la préservation de l’héritage naturel européen exceptionnellement riche.
La biodiversité européenne est en danger: de nombreuses espèces animales d’Europe sont menacées.
Environ 800 espèces de plantes sont menacées d’extinction complète et la majorité des réserves halieutiques se situent sous les seuils de sécurité.
L’extinction est un phénomène définitif — qui ne peut être inversé.
Lorsque les États membres et la Commission européenne identifient et adoptent des sites d’une valeur spéciale pour les intégrer au réseau, cela ne signifie pas que les êtres humains et les activités économiques en sont exclus, bien au contraire.
Les activités durables sont encouragées.
Natura 2000 repose sur une coexistence harmonieuse entre l’être humain et la nature, à l’origine d’un paysage vivant et changeant: le produit de la «conservation par le partenariat».
La gestion humaine est nécessaire au maintien de nombreux habitats familiers, tels que les prairies, les landes et les régions boisées, et l’être humain fait partie du cycle de la vie.
De nombreuses raisons nous incitent à agir dès maintenant pour enrayer la perte de biodiversité.
Il est de notre devoir moral de veiller sur la planète pour les générations futures.
La nature nous offre loisirs, plaisirs et inspiration.
Les écosystèmes fournissent de l’air pur, de l’eau, de la nourriture, des médicaments et des matières premières essentielles à notre santé et à notre qualité de vie.
L’en­vironnement naturel fournit également du travail à de nombreux Européens, à travers l’agriculture, le tourisme, la pêche et de nom­breuses autres activités.
Il est très difficile de quantifier financièrement ces ressources, mais selon les estimations, elles représentent des centaines de milliards d’euros chaque année.
Les activités économiques comprennent l’agriculture, le tourisme, la pêche, la sylviculture, la chasse durable, les loisirs et les projets d’in­frastructure.
Les États membres doivent toutefois s’assurer que les sites sont protégés contre les changements dommageables et gérés conformément aux règles établies par la directive «Habitats».
Les parties prenantes locales devraient être entièrement impliquées, qu’il s’agisse de propriétaires terriens, d’entreprises, d’autorités locales, de groupes communautaires et environnementaux ou d’individus.
Sans le soutien du public, ce projet ne pourra pas réussir.
Finlande — Des forêts pour l’avenir
Une transparence complète est nécessaire.
La Commission a élaboré un site web spécial présentant les détails de la progression du réseau: http://circa.europa.eu/Public/irc/env/natura_2000/home.
Avec Natura 2000, les propriétaires privés et les autorités environnementales travaillent ensemble à l’élaboration de plans de gestion des forêts équilibrant le potentiel économique et les besoins de conservation.
Troisième fait: Natura 2000 reète un engagement à long terme de l’Union européenne
Presque trente ans se sont écoulés depuis que l’Union européenne a adopté sa première grande loi de conservation de la nature en 1979.
1979 Directive «Oiseaux»: à l’origine de la création de zones de pro­tection spéciale (ZPS) des oiseaux
1992 Directive «Habitats»: à l’origine de la création de Natura 2000 et exigeant des États membres la désignation de zones spéciales de conservation (ZSC)
2001 À Göteborg (Suède), les dirigeants européens sont convenus d’enrayer la perte de biodiversité dans l’Union européenne à l’horizon 2010.
2002 Déclaration d’El Teide: les États membres s’engagent à mener une campagne de sensibilisation à Natura 2000 et à impliquer les parties prenantes.
Consommer et produire de manière durable
FR
Nos modes de production, d’exploitation et d’élimination des marchandises ne sont pas durables et ces habitudes appauvrissent rapidement les ressources naturelles de notre planète.
En vivant au-delà des limites écologiques de la planète, c’est notre qualité de vie, notre prospérité et notre croissance économique que nous mettons en péril.
L’Union européenne s’engage à œuvrer en faveur du développement, de la croissance et de l’emploi durables.
Pour cela, elle doit favoriser de meilleurs produits ainsi que des méthodes de production et des habitudes de consommation plus rationnelles.
Gouvernements, entreprises et citoyens doivent se mobiliser pour créer des sociétés plus durables.
C’est pourquoi les politiques adoptées doivent tenir compte de l’inuence qu’auront les styles de vies européens ailleurs dans le monde.
KH - 7 8 - 0 9 - 7 2 9 - FR - niveaux de recyclage. Il faut toutefois poursuivre les efforts afin de mettre en avant le concept d’efficacité énergétique des matériaux et de faire des écotechnologies les plus innovantes la norme.
Comme il faut du temps pour rentabiliser les coûts d’investissements à grande échelle dans la production industrielle, il convient de proposer aux entreprises un soutien financier et un cadre réglementaire stable leur permettant d’investir dans des processus plus efficaces d’un point de vue énergétique.
Les entreprises peuvent améliorer leurs résultats environnementaux en adoptant des systèmes de gestion environnementale tels que l’EMAS (système de management environnemental et d’audit de l’UE).
Ce système, adopté volontairement par les entreprises, les aide à optimiser leurs processus de production et à exploiter plus efficacement les ressources.
Facilement identiable grâce à son logo représentant une fleur, le label écologique de l’UE constitue pour les consommateurs un moyen clair de choisir les produits les plus respectueux de l’environnement, qu’il s’agisse de poudres à lessiver ou de campings.
Le marché des industries environnementales est en pleine expansion.
L’UE a pour ambition d’encourager la croissance des industries écologiques en créant un cadre réglementaire plus adapté et en exploitant le potentiel des technologies de l’information et de la communication (TIC) pour accroître la durabilité.
Fait 5 — Si les schémas de consommation actuels se perpétuent, l’exploitation des ressources au niveau mondial devrait être multipliée par quatre au cours des vingt prochaines années.
Pour bénécier de ce label écologique, les produits doivent remplir des critères environnementaux stricts.
Depuis sa création en 1992, ce programme n’a cessé de s’élargir et porte aujourd’hui sur vingt-six catégories de produits comprenant les textiles, les peintures, le papier, les détergents, les appareils électroménagers et des services tels que l’hébergement touristique.
Le nombre de biens de consommation et de fournitures industrielles importés en Europe a considérablement augmenté au cours des dernières années.
Les matériaux sont extraits et traités ailleurs dans le monde avant d’être livrés dans les pays européens, ce qui a des répercussions négatives sur l’environnement.
Bien souvent, les zones de production se situent dans des pays en voie de développement, difficilement capables de gérer la pression croissante sur l’environnement.
Une fois révisé, ce système mettra encore mieux en évidence les produits et les services présentant la plus faible incidence sur l’environnement et le potentiel d’amélioration le plus élevé.
Les formalités administratives seront réduites et les critères simpliés, ce qui permettra d’augmenter le nombre de catégories de produits visées par le label.
En outre, bon nombre de pays producteurs, comme la Chine, enregistrent une croissance rapide, tant en termes économiques que démographiques.
La demande de ces pays en matière de ressources et d’énergie s’accroît proportionnellement à leur prospérité.
S’ils continuent à adopter les habitudes de consommation occidentales actuelles, la pression sur l’environnement s’accentuera davantage.
L’UE cherche actuellement à promouvoir les bonnes pratiques au niveau international en soutenant des politiques de production et de consommation plus durables dans l’esprit du programme-cadre décennal des Nations unies sur la consommation et la production durables (le «processus de Marrakech»).
La Commission européenne soutiendra les accords internationaux sur la réduction des émissions de dioxyde de carbone dans différents secteurs industriels dans le cadre des négociations sur le changement climatique, actuellement en cours.
D’autres efforts porteront sur les politiques commerciales et le dialogue industriel afin d’éliminer les droits de douane sur les technologies à faibles émissions de carbone et les produits et services respectueux de l’environnement.
L’eau,c’estlavie. Plongezdansledébat!
À l’horizon 2015, la bonne qualité de l’eau sera une exigence partout dans l’Union européenne.
Assurez-vous que les eaux des rivières, des lacs et des côtes sont propres et saines.
Soyez impliqués.
Faites entendre votre voix.
Participez dès maintenant à la consultation publique.
Pour en savoir plus sur la consultation relative à la directive-cadre sur l’eau : http://water.europa.eu/participate
Protection des eaux souterraines en Europe
LA NOUVELLE DIRECTIVE SUR LES EAUX SOUTERRAINES – UNE CONSOLIDATION DU CADRE RÉGLEMENTAIRE DE L’UE
Protection des eaux souterraines en Europe
LA NOUVELLE DIRECTIVE SUR LES EAUX SOUTERRAINES – UNE CONSOLIDATION DU CADRE RÉGLEMENTAIRE DE L’UE
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
Pourquoi une nouvelle directive sur les eaux souterraines ?. . . . . . . . . .
Bref historique des évolutions réglementaires européennes sur les eaux souterraines.. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 92.1.1.
Un programme d’action pour les eaux souterraines (1996). . . . . . . . . . 10
Les eaux souterraines dans la Directive-Cadre sur l’Eau . . . . . . . . . . . . . 112.2.2.
Autres directives pertinentes. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 17
Le processus de consultation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 202.3.1. La proposition de la Commission. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 202.3.2. Evaluation de l’impact . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 202.3.3.
Le Groupe de stratégie commune de mise en œuvre (CIS) pour les eaux souterraines . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 212.3.4.
La négociation politique. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 23
Introduction générale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 243.2.
Bon état chimique. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 253.3.
Identification et inversion des tendances. . . . . . . . . . . . . . . . . . . . . . . . . . . . . 26
Mesures de prévention ou de limitation des introductions de polluants. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 27
Vers une mise en œuvre efficace . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 294.1.
Etapes critiques de la DCE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 294.2.
Documents guides – coopération sur la mise en œuvre . . . . . . . . . . . . . . 314.4.
Liens avec des associations et des programmes internationaux . . . . . . . 34
Etapes suivantes. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 35
Protection des eaux souterraines en Europe
Nous le savons depuis longtemps, les eaux souterraines doivent être protégées.
Nos efforts de protection ont longtemps souffert d’un manque de planification d’ensemble, dû notamment à l’absence d’instruments spécifiques permettant d’assurer une action concertée à travers l’Union européenne.
Le tout premier document législatif relatif aux eaux souterraines (la directive 80/68/CEE) avait une portée restreinte, se limitant à la réduction des émissions de substances provenant de l’industrie et d’effluents urbains.
D’autres directives ont été adoptées depuis concernant la lutte contre la pollution diffuse d’origine agricole et industrielle.
Les conclusions du séminaire ministériel sur les eaux souterraines qui s’est déroulé à La Haye les 26 et 27 novembre 1991 préconisaient l’élaboration d’un programme d’action visant à éviter la dégradation à long terme de la quantité et de la qualité des eaux souterraines à travers l’Union européenne.
Il s’en est suivi l’adoption par la Commission d’une communication relative à un programme d’action de protection des eaux souterraines en 1996 dont les orientations ont été reprises dans la directivecadre sur l’eau adoptée quatre ans plus tard (2000/60/CE).
Pour la première fois, les eaux souterraines ont été incorporées dans un système intégré de gestion de l’eau, contexte naturel pour cet élément essentiel de l’environnement.
La directivecadre sur l’eau inclut les eaux souterraines dans ses plans de gestion des districts hydrographiques et précise les étapes à suivre en termes de délimitation, d’analyse économique, de caractérisation (analyse des pressions et des incidences) et de surveillance des masses d’eau, y compris souterraines, et prévoit l’adoption d’une série de mesures visant à garantir, d’ici la fin de l’année 2015, le bon état chimique des eaux souterraines.
Ces textes ont ensuite été complétés par l’adoption, le 12 décembre 2006, d’une directive fille établissant des spécifications techniques supplémentaires (directive 2006/118/CE sur la protection des eaux souterraines contre la pollution et la détérioration).
Nous entrons maintenant dans la phase de mise en œuvre pratique de la directivecadre sur l’eau et de sa directive fille sur les eaux souterraines.
Des étapes capitales doivent arriver à échéance durant les deux prochaines années, la plus importante étant l’élaboration des premiers plans de gestion des districts hydrographiques (2009-2015).
Les eaux souterraines feront également l’objet de nouvelles mesures puisque les États membres ont été invités à établir des valeurs seuils (normes de qualité) d’ici la fin de l’année 2008.
La mise en œuvre efficace de l’ensemble de la législation communautaire dépendra directement d’une amélioration des échanges entre les États membres et entre différents secteurs et disciplines.
Une interprétation commune des dispositions de la directivecadre sur l’eau étant essentielle pour garantir sa mise en œuvre optimale à travers l’Union européenne, divers documents annexes, dont des documents d’orientation, sont en cours de préparation. La présente brochure en est un.
Elle présente le cadre législatif de la protection des eaux souterraines et fait le point sur les principales mesures pratiques qui doivent encore être mises en œuvre pour atteindre l’objectif d’un «bon état chimique des eaux souterraines» d’ici 2015.
Protection des eaux souterraines en Europe
Les eaux souterraines constituent le plus important réservoir d’eau douce au monde, et représentent 97 % de toutes les eaux douces disponibles sur la Terre (à l’exclusion des glaciers et des calottes glaciaires).
Les 3 % restants sont principalement composés d’eaux de surface (lacs, rivières, zones humides) et de l’humidité du sol.
Jusqu’à peu, l’intérêt accordé aux eaux souterraines était dû à leur utilisation pour l’alimentation en eau potable (par exemple, environ 75 % des habitants de l’Union Européenne –UE- dépendent des eaux souterraines pour leur approvisionnement en eau), et au fait qu’elles constituent aussi une ressource importante pour l’industrie (comme eaux de refroidissement) et l’agriculture (irrigation).
Cependant, il est de plus en plus évident que les eaux souterraines ne doivent pas être uniquement considérées comme un réservoir d’alimentation en eau, mais qu’elles doivent aussi être protégées pour leur valeur environnementale.
Les eaux souterraines jouent un rôle essentiel dans le cycle hydrologique et sont capitales car elles maintiennent les zones humides et les débits des cours d’eau, et ont aussi un rôle de tampon lors des périodes sèches.
En d’autres termes, elles assurent l’écoulement de base (à savoir l’eau alimentant les rivières pendant toute l’année) des systèmes hydrauliques de surface, dont beaucoup sont employés pour la fourniture d’eau et les loisirs.
Dans de nombreuses rivières d’Europe, plus de 50 % du débit annuel provient des eaux souterraines.
Durant les périodes d’étiage, ce chiffre peut s’élever à plus de 90 % et en conséquence, la détérioration des eaux souterraines peut affecter directement les eaux de surface correspondantes et les écosystèmes terrestres.
Puisque les eaux souterraines se déplacent lentement à travers le sous-sol, l’impact des activités anthropiques peut durer longtemps.
Ceci signifie qu’une pollution survenue il y a des décennies – qu’elle provienne de l’agriculture, de l’industrie ou d’autres activités humaines – peut
Protection des eaux souterraines en Europe
L’héritage du passé est clairement visible sur des sites contaminés à grande échelle, par exemple des sites industriels ou des zones portuaires, où il peut être difficile voire impossible d’éliminer rapidement cette contamination par une technologie de pointe et un usage équilibré des fonds publics et/ou privés.
De plus, l’expérience de la dépollution au cours des 20 dernières années a démontré que les mesures prises ont, dans la plupart des cas, été incapables de supprimer complètement tous les produits contaminants, et les sources de polluants, même si elles sont éliminées partiellement, continuent de libérer des polluants pendant longtemps (à savoir sur plusieurs générations).
Par conséquent, il convient de mener des efforts importants sur la prévention de la pollution.
Par ailleurs, puisque les systèmes de surface reçoivent les eaux souterraines, la qualité de celles-ci se reflètera au bout du compte dans la qualité des eaux de surface.
En d’autres termes, l’impact de l’activité humaine sur la qualité des eaux souterraines aura finalement un impact sur la qualité des écosystèmes aquatiques associés et des écosystèmes terrestres directement dépendants si des réactions d’atténuation naturelle telles que la biodégradation dans le sous-sol sont insuffisantes pour supprimer les contaminants.
Au bout du compte, les eaux souterraines sont une « ressource cachée » quantitativement bien plus importante que les eaux de surface et pour lesquelles la prévention, le contrôle et la restauration de la pollution sont plus difficiles que pour les eaux de surface en raison de leur inaccessibilité.
Du fait de leur caractère « caché », il est difficile de situer, de caractériser et de comprendre correctement les impacts de la pollution. Ceci entraîne souvent un manque de vigilance et/ou de preuves relatives à la portée des risques et des pressions.
Néanmoins, des rapports récents indiquent que la pollution issue de sources privées, agricoles et industrielles, malgré un progrès dans certains domaines, reste un problème prépondérant, soit directement par les rejets (effluents), soit indirectement par l’épandage de fertilisants azotés et de pesticides ou par le lessivage d’anciens sites industriels contaminés ou de sites d’élimination des déchets (par exemple décharges, mines, industrie manufacturière lourde, etc.).
Bien que des sources ponctuelles aient provoqué la grande partie de la pollution identifiée à l’heure actuelle, il est prouvé que des sources diffuses ont un impact croissant sur les eaux souterraines.
Par exemple, les concentrations en nitrate dépassent actuellement les valeurs guides dans environ un tiers des masses d’eau souterraine.
Protection des eaux souterraines en Europe
Pourquoi une nouvelle directive sur les eaux souterraines ?
Bref historique des évolutions réglementaires européennes sur les eaux souterraines
La première directive (1980)
Le cadre réglementaire de l’UE pour les eaux souterraines a vu le jour à la fin des années 70 avec l’adoption de la Directive sur la protection des eaux souterraines contre la pollution causée par certaines substances dangereuses1.
Cette Directive fournit un cadre pour la protection des eaux souterraines, et exige que les états membres prennent toutes les mesures nécessaires pour empêcher l’introduction de polluants hautement prioritaires dans les eaux souterraines et limiter l’introduction dans ces dernières d’autres polluants, afin d’éviter la pollution de ces eaux par ces substances.
Elle sera abrogée en 2013 par la Directivecadre sur l’eau.
Elle demeurera l’un des instruments législatifs européens en vigueur pour la prévention ou la limitation de la pollution jusqu’à cette date, puis sera relayée par la nouvelle Directive Eaux souterraines (cf. paragraphe 3).
Protection des eaux souterraines en Europe
En 1982, la Direction générale de l’environnement, de la protection du consommateur et de la sécurité nucléaire de la Communauté européenne a réalisé une grande évaluation des ressources en eaux souterraines au sein des Etats membres (9 à l’époque).
Elle était composée d’une étude générale (Ressources en eaux souterraines de la Communauté Européenne : rapport de synthèse) et de rapports individuels de chaque Etat-Membre.
Depuis sa publication, on se consacre désormais en Europe (et aux Etats-Unis) davantage à la qualité.
Non seulement les programmes de contrôle de la qualité des eaux souterraines se sont beaucoup améliorés, mais de nombreux plans de protection des eaux souterraines ont été mis en place.
Un programme d’action pour les eaux souterraines (1996)
La déclaration du Séminaire Ministériel sur les eaux souterraines tenu à La Haye en 1991 a reconnu le besoin d’actions supplémentaires afin d’éviter une détérioration à long terme de la qualité et de la quantité des ressources en eaux douces.
Il a demandé un programme d’actions à mettre en œuvre d’ici l’An 2000 afin de promouvoir la gestion durable et la protection des ressources en eau douce.
Les résolutions du Conseil de 1992 et 1995 ont recommandé la mise en œuvre d’un programme d’action et la révision de la Directive Eaux souterraines.
Ceci fut suivi d’une proposition portant sur un programme d’action sur la Protection et la Gestion intégrées des eaux souterraines, adopté par la Commission européenne le 25 novembre 1996.
La proposition identifiait la nécessité d’établir des procédures de réglementation des prélèvements d’eau douce et de contrôle de la qualité et de la quantité des eaux douces2.
Le Parlement Européen et le Conseil demandèrent ensuite à la Commission d’établir un cadre pour une politique euro- péenne de l’eau.
Cette demande donna le jour à la Directive-Cadre sur l’Eau (DCE) adoptée en octobre 20003
Outre la protection des eaux souterraines en tant que ressources servant pour de multiples usages, la DCE établit pour la première fois que les eaux souterraines doivent être protégées en raison de leur valeur environnementale.
Dans ce contexte, la DCE a fait la promotion d’un cadre législatif exigeant en établissant
COM 1996/0355Directive 2000/60/CE, JO L327 du 23.10.2000
Protection des eaux souterraines en Europe
des objectifs environnementaux pour toutes les eaux – de surface, côtières, de transition, et souterraines – à satisfaire d’ici fin 2015.
Cette composante moderne de la législation européenne établit des objectifs clairs mais accorde une flexibilité de mise en œuvre aux Etats-Membres.
Elle repose sur des étapes critiques, telles que l’évaluation des risques de pressions et des impacts anthropiques, l’élaboration des programmes de surveillance, l’élaboration de plans de gestion de bassin hydrographique (le premier devant être publié en 2009) et la conception et la mise en œuvre de programmes de mesures.
Les eaux souterraines sont l’une des composantes essentielles de la DCE se concentrant, dans leur cas, sur des objectifs d’état quantitatif et chimique.
Les objectifs relatifs aux eaux de surface concernent leur état écologique et chimique.
Les objectifs d’état quantitatif de la DCE sont clairs.
Ils visent à garantir un équilibre entre les prélèvements et la recharge des nappes souterraines, mais les critères d’état chimique sont plus complexes et n’étaient pas totalement résolus au moment de l’adoption de la DCE.
Le Parlement européen et le Conseil ont en conséquence demandé que la Commission développe une proposition de directive « fille » clarifiant les critères d’un bon état chimique et des spécifications relatives à l’identification et à l’inversion des tendances de pollution.
Cette nouvelle Directive Eaux souterraines fut adoptée en décembre 20064.
Les eaux souterraines dans la Directive-Cadre sur l’Eau
Les composantes de la Directive-Cadre sur l’Eau traitant des eaux souterraines couvrent plusieurs étapes différentes permettant d’atteindre un bon état (quantitatif et chimique) d’ici 2015.
Elles demandent aux Etats-Membres de :
Définir et de caractériser les masses d’eau souterraine (unités de gestion) au sein des districts hydrographiques devant être rapportées à la Commission Européenne.
Cette caractérisation repose sur une compréhension des systèmes, particulièrement la connaissance des forces motrices (D), pressions (P), de l’état (E), des impacts (I) et des réponses (R) constituant la dorsale de la planification de la gestion des bassins versants (figure 1).
Directive 2006/118/CE, JO L372 du 12.12.2006
Protection des eaux souterraines en Europe
pas satisfaire aux objectifs environnementaux de la DCE.
Cette évaluation porte sur les risques liés aux usages de l’eau et aux interactions avec les écosystèmes aquatiques ou terrestres associés, en rapport avec les types de pression et la vulnérabilité des aquifères (figure 2).
Les Etats-Membres ont dû réaliser cette classification entre 2004 et 2005 et transmettre les résultats à la Commission Européenne.
Un rapport synthétisant les rapports des Etats-Membres a été préparé par la Commission européenne et publié en mars 20075.
Etat
Décharges
Nature et environnement
Utilisation desressources
Réponse
Rapport de la Commission sur la Directive-Cadre sur l’Eau, mars 2007
Protection des eaux souterraines en Europe
L’état (S) et les impacts (I) concernent à la fois la ressource en eau souterraine et les écosystèmes aquatiques et terrestres dépendants.
Les réponses (R) sont les programmes d’actions de législations européennes pertinentes (en premier lieu le programme de mesures de la Directive Cadre sur l’eau)
Réponses
Risque de pollution par des sources ponctuelles ou diffuses (urbain, agriculture, industrie): “masses d’eau à risque”
Ruissellement
Prélèvement d’eau potable (l’usager comme récepteur)
Objectifs de qualité(liés aux fonds géochimiqueset à la vulnérabilité)
Interactions avec les écosystèmes aquatiques et terrestres en tant que récepteurs.
Liens avec l’état des eaux de surface et des NQE
Protection des eaux souterraines en Europe
Etablir un ou plusieurs registres des zones protégées dans chaque bassin hydrographique, composés des zones bénéfi -ciant d’une protection spéciale pour les masses d’eau souterraine ou de surface et pour les habitats et espèces directement dépendants de l’eau.
Les registres doivent inclure quasiment toutes les zones utilisées pour l’alimentation en eau potable et toutes les zones établies dans le cadre des directives suivantes : la Directive concernant la qualité des eaux de baignade6, les zones vulnérables visées par la Directive Nitrates7, les zones sensibles visées par la Directive relative au traitement des eaux urbaines résiduaires8, et les zones désignées pour la protection des habitats et des espèces y compris
10 les sites Natura 2000 désignés par les Directives Habitats et Oiseaux sauvages
Les registres doivent être contrôlés en fonction des mises à jour du plan de gestion de bassin hydrographique.
Etablir une surveillance des eaux souterraines reposant sur les résultats de la caractérisation et de l’évaluation des risques afin de fournir un aperçu global de l’état chimique et quantitatif des eaux souterraines.
Les Etats-Membres devaient concevoir un programme de surveillance devant être opérationnel fin 2006.
Dans ce contexte, les données de contrôle constituent un élément essentiel du cycle global de gestion (figure 3).
Gestion de l’eau
Besoins d’information
Information utilisation
Evaluation et rapportage
Programme de surveillance
Traitement des données
Collecte des échantillons
Bancarisation des données
Protection des eaux souterraines en Europe
Produire un plan de gestion de bassin hydrographique pour chaque district hydrographique devant notamment inclure une description générale des caractéristiques du district hydrographique, un récapitulatif des pressions et des impacts de l’activité humaine sur l’état des eaux souterraines, une présentation des résultats de la surveillance sous forme de carte, une liste des objectifs environnementaux fixés pour les eaux de surface, les eaux souterraines et les zones protégées, un résumé de l’analyse économique de l’utilisation de l’eau, un résumé des programmes de mesures adoptés pour réaliser les objectifs environnementaux précédemment définis.
Le premier plan de gestion devrait être publié fin 2009.
Une révision est prévue pour fin 2015 et tous les six ans ensuite.
Prendre en compte d’ici 2010 le principe de récupération des coûts des services liés à l’utilisation de l’eau conformément au principe du « pollueur-payeur ».
Concevoir d’ici 2009 un programme de mesures permettant d’atteindre les objectifs environnementaux de la DCE (par exemple, contrôle des prélèvements, mesures destinées à prévenir ou contrôler les rejets de polluants) devant être opérationnel d’ici fin 2012.
Les mesures de base incluent, en particulier, les contrôles des captages dans les eaux souterraines et de surface, des contrôles (avec autorisation préalable) de la recharge ou de l’augmentation artificielle des masses d’eau souterraine (à condition que ceci ne compromette pas la réalisation des objectifs environnementaux).
Les rejets des sources ponctuelles ou des sources diffuses susceptibles de provoquer une pollution sont également réglementés par des mesures de base.
Les rejets directs de polluants dans les eaux souterraines sont interdits et sont soumis à une série de dispositions listées à l’article 11 de la DCE.
Le programme de mesures doit être revu et si nécessaire actualisé d’ici 2015 puis tous les six ans.
La figure 4 résume les principales mesures de base et complémentaires couvertes par la DCE.
Protection des eaux souterraines en Europe
Figure 4 Principales mesures de base et complémentaires couvertes par la DCE (directement pertinentes pour les eaux souterraines)
Mesures dans le cadre de la réglementation européenne
Directive sur les eaux de baignade 76/160/CEE Directive sur les oiseaux sauvages 79/409/CEE Directive sur les eaux potables 98/83/CE Directive sur les risques d’accidents majeurs (Seveso) 96/82/EC Directive relative à l’évaluation des incidences sur l’environnement 85/337/EEC Directive sur les boues d’épuration 86/278/EEC Directive sur le traitement des eaux résiduaires urbaines 91/271/EEC Directive sur les produits phytopharmaceutiques 91/414/EEC Directive sur les nitrates 91/676/EEC Directive « Habitats » 92/43/EEC Directive sur la prévention et la réduction intégrées de la pollution 96/61/EEC
Mesures complémentaires
MESURES COMPLEMENTAIRES
Instruments législatifs, administratifs, économiques ou fiscaux accords négociés en matière d’environnementlimites d’émission codes de bonnes pratiques recréation et restauration des zones humides mesures concernant l’efficacité et le recyclage stations de dessalement projets de construction, projets de restauration recharge artificielle d’aquifères projets d’éducation, de recherche, de développement et de démonstration
Protection des eaux souterraines en Europe
Autres directives pertinentes
Les lois édictées pour protéger les eaux souterraines contre la pollution et la détérioration font partie d’un cadre réglementaire plus large qui trouve ses origines dans les années 90.
Le concept de protection des eaux souterraines traité par diff é-rents textes législatifs est désormais totalement intégré dans les mesures de base de la Directive-Cadre sur l’Eau.
La nécessité d’assurer l’intégration correcte des divers instruments juridiques est illustrée par la figure 5.
Figure 5 Secteurs couverts par les instruments législatifs de l’UE qui sont directement ou indirectement pertinents vis-à-vis de la protection des eaux souterraines (ERU: eaux résiduaires urbaines – ICPE: contrôle intégré des pollutions).
Cette liste n’est pas exhaustive.
Evaluation de l’impact environnemental
Boues d’épurationdécharges
Protection des eaux souterraines en Europe
Les différents instruments juridiques sont directement associés à la Directive-Cadre sur l’Eau et à la nouvelle Directive sur les Eaux Souterraines.
Elles font partie d’un train de mesures devant être opérationnelles pour atteindre l’objectif de « bon état environnemental » d’ici fin 2015.
Elles cherchent toutes à prévenir ou à limiter le rejet de polluants dans les eaux souterraines.
Voici leurs principales caractéristiques :
La Directive Nitrates vise à réduire et à prévenir la pollution des eaux causée par les nitrates d’origine agricole.
Elle exige des Etats-Membres qu’ils désignent les zones vulnérables dans toutes les terres connues dans leurs territoires qui drainent les eaux – y compris les eaux souterraines – qui sont, ou sont susceptibles d’être affectées par la pollution par les nitrates.
Ces eaux sont celles, entres autres, qui ont une concentration en nitrates supérieure à 50 mg/l ou susceptibles de contenir de telles concentrations si des mesures ne sont pas prises.
A cet égard, le lien avec la politique sur les eaux souterraines est clair, à savoir que les concentrations en nitrates des eaux souterraines ne doivent pas dépasser la valeur de 50 mg/l. La mise en œuvre de programmes d’action conformes à la Directive Nitrates est l’une des mesures fondamentales de la Directive Cadre sur l’Eau (annexe VI) tout comme le mécanisme d’inversion des tendances de pollution aux nitrates en vertu de la Directive Eaux Souterraines (annexe IV, partie B).
La Directive Eaux résiduaires urbaines vise à protéger l’environnement des effets indésirables des rejets des eaux résiduaires urbaines et des eaux résiduaires de certains secteurs industriels.
Une identification des « zones sensibles » doit être réalisée en recensant les eaux douces, les estuaires ou les eaux côtières eutrophes, les lacs et cours d’eau alimentant des lacs/réservoirs présentant un faible échange d’eau, et des eaux douces de surface destinées à l’eau potable présentant des concentrations en nitrates supérieures à 50 mg/l. En obligeant les états membres à prévenir ou limiter les afflux de polluants (dont ceux d’origine urbaine) dans le milieu, cette directive participe indirectement à la protection des eaux souterraines.
La Directive concernant les produits phytopharmaceutiques11 et la Directive sur les produits biocides concerne l’autorisation, la mise sur le marché, l’utilisation et le contrôle au sein de l’Union Européenne de produits phytopharmaceutiques commerciaux et de produits biocides tels que les pesticides, les herbicides ou les fongicides.
Concernant les eaux souterraines, l’autorisation n’est accordée que si les produits n’ont aucun effet nuisible sur la santé humaine ou sur les eaux souterraines, et n’ont aucun effet indésirable sur l’environnement, particulièrement sur la contamination de l’eau, y compris l’eau potable et les eaux souterraines.
La nouvelle Directive Eaux souterraines fixe des concentrations autorisées maximales dans les eaux souterraines qui constituent les normes de qualité pour les pesticides.
Protection des eaux souterraines en Europe
La Directive relative à la prévention et à la réduction intégrées de la pollution (IPPC)13 expose des mesures conçues pour prévenir ou réduire la pollution de l’air, de l’eau, ou du sol.
Cette directive s’applique à un nombre significatif d’activités principalement industrielles ayant un fort potentiel polluant comme le secteur énergétique, la production et la transformation des métaux, l’industrie minérale et chimique, les installations de gestion des déchets, de production alimentaire et les activités non industrielles telles l’élevage de bétail.
Elle établit des dispositions relatives à la délivrance de permis pour des installations existantes et nouvelles.
Les permis incluent des exigences garantissant la protection des sols et des eaux souterraines et fixent des limites d’émission pour les polluants.
Cette directive, comme les autres citées dans le présent paragraphe, fait partie des mesures fondamentales de la DCE.
La Directive sur la mise en décharge des déchets14 vise à prévenir ou à réduire les effets négatifs des déchets sur l’environnement, y compris sur les eaux souterraines.
Comme la directive IPPC, la Directive sur la mise en décharge des déchets fixe des dispositions de délivrance de permis reposant sur de nombreuses conditions incluant des études d’évaluation d’impact, et fait partie des mesures fondamentales de la DCE.
Pour chaque site, les eaux souterraines, les conditions géologiques et hydrogéologiques de la zone doivent être identifiées.
Les sites doivent être conçus afin de prévenir la pénétration des eaux souterraines dans les décharges, pour collecter et traiter l’eau et les lixiviats de décharge contaminés, et prévenir la pollution des sols, des eaux souterraines ou des eaux de surface en utilisant des précautions techniques appropriées comme les barrières géologiques et les revêtements de base étanche.
La directive fixe des critères pour l’évaluation des risques liés aux déchets et leur acceptation en tenant compte de la protection de l’environnement proche, y compris les eaux souterraines.
Protection des eaux souterraines en Europe
D’autres directives ont des liens indirects avec le cadre réglementaire sur les eaux souterraines.
Elles incluent la Directive- cadre relative aux déchets15 qui exige que les déchets soient recouverts ou éliminés sans mettre en danger l’environnement et les eaux souterraines et la Directive Produits de construction16 qui édicte des dispositions réglementant les produits de construction pouvant menacer la santé des futurs occupants ou des voisins, suite à une pollution ou un empoisonnement de l’eau ou du sol.
Le processus de consultation
La Directive-Cadre sur l’Eau a nécessité particulièrement une directive « fille » sur les eaux souterraines, afin d’exposer les dispositions détaillées de l’état chimique et d’autres mesures identifiant et inversant les tendances de pollution.
La Commission Européenne a présenté en septembre 2003 une proposition de nouvelle Directive Eaux souterraines pour protéger les eaux souterraines de la pollution.
Elle a introduit pour la première fois des objectifs de qualité pour toute l’UE, qui exigent des Etats-membres qu’ils surveillent et évaluent la qualité des eaux souterraines sur la base de critères communs et identi- f i fient et inversent les tendances de pollution des eaux souterraines.
En adoptant la proposition, la Commission a rempli une obligation visée à l’article 17 de la Directive-Cadre sur l’Eau, qui exige des spécifications techniques complétant le régime réglementaire global des eaux souterraines (couvrant les aspects de caractérisation, les analyses des pressions et impacts, la surveillance et le programme de mesures).
La proposition inclut des critères pour l’évaluation du bon état et pour l’identification des tendances de pollution et la définition des points de renversement de ces tendances, et des éléments complémentaires des programmes de mesures (prévention et limitation de l’introduction de polluants dans l’eau souterraine).
Tous ces éléments sont liés à l’élaboration et à la mise en application des plans de gestion des bassins hydrographiques dont l’objectif est d’obtenir un « bon état environnemental » d’ici 2015.
Le Livre Blanc sur la gouvernance européenne souligne que des propositions réglementaires doivent être considérées sur la base d’une analyse efficace du caractère approprié ou pas d’une intervention au niveau européen et de la nécessité d’une intervention réglementaire.
Cette analyse doit aussi évaluer l’impact économique, social et environnemental potentiel de la proposition, ainsi que les coûts et les bénéfices de l’approche choisie.
Dans ce contexte, une nouvelle méthode intégrée
Directive 2006/12/CE, OJ L102 du 11.04.2006Directive 89/106/CE, OJ L40 du 11.02.1989
Protection des eaux souterraines en Europe
d’évaluation de l’impact a été mise au point par la Commission comme exposé dans une Communication17 sur l’Evaluation de l’impact.
Le but de l’évaluation d’impact est d’aider à structurer le processus d’élaboration politique, d’identifier et d’évaluer le problème et les objectifs poursuivis.
Elle identifie les principales options alternatives pour réaliser les objectifs et analyse leurs impacts probables.
Elle souligne les avantages et les inconvénients de chaque option ainsi que les synergies et les optimisations.
Elle doit être considérée comme une aide à la prise de décision politique et non un substitut.
Une évaluation de l’impact en deux étapes a été menée pour la proposition de la Commission relative à une directive de protection des eaux souterraines contre la pollution.
Les deux étapes étaient :
Une brève évaluation préliminaire, menée en janvier 2003 et identifiant les principaux objectifs de la proposition et les thèmes principaux à considérer comme faisant partie d’une évaluation étendue de l’impact, et
Une évaluation étendue développée par la consultation des autres départements de la Commission, des Etats-membres et des parties prenantes durant la période de janvier à avril 2003.
L’évaluation de l’impact examine les principales caractéristiques de la Directive Eaux Souterraines proposée.
En particulier, elle estime les options d’évaluation de l’état chimique des masses d’eau souterraine, d’identification et d’inversion de tendances à la hausse des concentrations des polluants.
Elle évalue aussi les mesures de prévention et de contrôle de la qualité des eaux souterraines au regard des pollutions d’origine ponctuelle et diffuse. use.
Cette évaluation étendue de l’impact traite uniquement les aspects économiques, sociaux et environnementaux de la proposition et suppose que les directives associées (cf. §2.2.2) sont, ou seront, totalement mises en œuvre.
Elle décrit les diverses options, y compris les choix qui ont été faits ou qui sont envisagés.
Elle prend aussi en compte les coûts et les bé-néfi ces de chaque option.
Le Groupe de stratégie commune de mise en œuvre (CIS) pour les eaux souterraines
Les Etats-membres de l’UE, la Norvège et la Commission Européenne ont développé ensemble une stratégie commune de soutien à la mise en œuvre de la Directive-Cadre sur l’Eau.
Cette directive établit un cadre pour l’action de l’UE dans le domaine de la politique de l’eau (ci-après dénommée la Stratégie commune de mise en œuvre (CIS) pour la Directive-Cadre sur l’Eau18).
Le principal objectif est de garantir la mise en œuvre cohérente et harmonieuse de la directive par la clarification de plusieurs questions méthodologiques, ce qui permettra une compréhension commune des implications techniques et scientifiques de la Directive-Cadre sur l’Eau.
Dans ce contexte, les groupes de travail ou les groupes d’experts ad-hoc mènent des travaux sous l’égide d’un groupe stratégique de coordination (GSC) composé d’Etats-membres et de représentants des organisations impliquées sous la supervision de la Commission et des Directeurs de l’eau de l’UE (figure 6).
Protection des eaux souterraines en Europe
Forum des Parties-prenantes“Rareté de l’eau et sécheresse”Prés. : Commission, Co-prés. : FR/ES/IT
Groupe de Discussion“DCE et hydromorphologie”Prés. : DE, UK et Commission
Pilotage du processus de mise en oeuvre Prés. : Présidence, Co-prés.: Commission
Groupe de Discussion“DCE et Agriculture”Prés.: FR, UK et Commission
Groupe Stratégique de Coordination Coordination du programme de travail Prés.: Commission
Groupe de rédaction “Objectifs/Exemptions/ Economie”Prés.: Commission et DK
Groupe de travail D “Rapportage”¨Prés. : Commission, EEA et FR
Groupe de travail A“Etat écologique”Prés. : JRC, DE et UK
Groupe de travail F“Inondations”Prés. : Commission réseau d’experts “SIG”
Groupe de travail C “Eaux souterraines”Prés. : Commission et AT
Groupe de travail E “Substances prioritaires”Prés. : Commission
Parties-prenantes, ONG’s, Chercheurs, Experts, etc.
Groupe de Travail sur les Eaux Souterraines (WG C)
GROUPE STRATÉGIQUE DE COORDINATION
GROUPE PLENIER WG CPrés. : COMCo-Prés. : AT
Conformité & Tendances Pilotage (V.seuils) : FR, NLPilotage (Conf.): AT, UK Utilisation des terres & Eaux souterraines Pilotage : COM 22
Protection des eaux souterraines en Europe
Dans ce contexte, un groupe de travail technique sur les eaux souterraines a été créé.
Sa mission originelle était d’aider la Commission dans la phase de développement de la proposition de directive sur les eaux souterraines durant la période 2002-2004.
L’objectif de ce groupe a ensuite évolué en des échanges d’informations et d’expériences sur les problèmes liés aux eaux souterraines associés à la DCE (par exemple, caractérisation, évaluation des risques, surveillance, état chimique et tendances, programmes de mesures).
Les membres du groupe de travail partagent des informations et des expériences grâce à différents moyens tels que des ateliers, des rapports techniques et des documents d’orientation regroupant les expériences des participants.
La seconde phase du groupe de travail (2004-2006) a abouti et a donné lieu à la publication de trois rapports techniques (cf. ci-après).
Le groupe de travail sur les eaux souterraines entre désormais dans sa troisième phase (2007-2009).
L’objectif est de se concentrer sur la mise en œuvre de la nouvelle Directive sur les Eaux souterraines et sur les éléments de la DCE concernant les eaux souterraines, particulièrement la surveillance et la préparation du premier plan de gestion de bassin hydrographique.
La négociation politique
Suite à la proposition de la Commission, des avis ont été publiés par le Comité des régions en décembre 2003 et par le Comité Economique et Social Européen et le Comité des régions en mars 2004.
En raison des élections du Parlement Européen (PE), la première lecture ne put être achevée en 2004 et le débat recommença avec le nouveau PE (2004-2009) et avec un nouveau rapporteur, Mme Krista Klass, qui parvint à faire adopter la première lecture en avril 2005.
Un accord politique fut alors conclu au Conseil en juin 2005, suivi par l’adoption d’une position commune à la majorité qualifiée en janvier 2006.
La seconde lecture fut adoptée en septembre 2006, ouvrant la voie à des négociations de conciliation car le Conseil ne pouvait pas accepter certains amendements (pour des détails complémentaires sur les discussions politiques, voir la communication et l’avis de la Commission sur le site web Europa).
Suite aux longues négociations entre le Parlement Européen et le Conseil, un accord fut conclu par conciliation en octobre 2006.
Les sujets-clés des négociations portaient sur la question de la non-détérioration de la qualité des eaux souterraines et la relation avec la législation européenne sur la pollution de l’eau par les nitrates.
La conciliation a permis de parvenir à un compromis fixant des exigences claires afin de prévenir toute détérioration de l’état des eaux souterraines ainsi qu’une norme pour les nitrates de 50 mg/l, l’un des critères d’un bon état chimique à atteindre d’ici 2015.
Elle n’a pas modifié la Directive Nitrates.
La nouvelle directive a été formellement adoptée en décembre 2006.
Elle complète la Directive-Cadre sur l’Eau en établissant clairement des objectifs environnementaux pour l’état chimique des eaux souterraines, et garantit la continuité avec la Directive Eaux souterraines initiale de 1980 sur la protection des eaux souterraines contre la pollution causée par des substances dangereuses, jusqu’à ce qu’elle soit abrogée en vertu de la DCE fin 2013.
Protection des eaux souterraines en Europe
Introduction générale
La nouvelle Directive Eaux Souterraines (DESOU) fixe des normes de qualité des eaux souterraines et introduit des mesures de prévention ou de limitation des introductions de polluants dans les eaux souterraines.
La directive établit des critères de qualité prenant en compte les caractéristiques locales et permettant de réaliser d’autres améliorations sur la base de données de surveillance et de nouvelles connaissances scientifiques.
Ainsi, la directive représente une réponse proportionnelle et scientifiquement fiable aux exigences de la Directive-Cadre de l’Eau (DCE) car elle porte sur les évaluations de l’état chimique des eaux souterraines, l’iden-tifi cation et l’inversion des tendances à la hausse significatives et durables des concentrations de polluants.
Les Etats-Membres devront établir les normes (valeurs-seuils) au niveau le plus approprié et prendre en compte les conditions locales ou régionales.
Complétant la DCE, la Directive Eaux souterraines exige que :
Des valeurs-seuils pour les eaux souterraines (normes de qualité) soient établies par les Etats-Membres d’ici fin 2008 ;
Des études des tendances de pollution soient menées à l’aide de données existantes et de données de surveillance rendues obligatoires par la DCE (en s’appuyant sur les données de la « valeur initiale de l’identification » obtenues en 2007-2008) ;
Protection des eaux souterraines en Europe
Les tendances de pollution soient inversées de sorte que les objectifs environnementaux soient atteints d’ici 2015 à l’aide des mesures exposées dans la DCE ;
Les mesures de prévention ou de limitation des introductions de polluants dans les eaux souterraines doivent être opérationnelles de sorte que les objectifs environnementaux de la DCE puissent être atteints d’ici 2015 ;
Des révisions des dispositions techniques de la directive doivent être effectuées en 2013 et tous les six ans après ;
La conformité avec les critères de bon état chimique (reposant sur les normes européennes relatives aux nitrates et aux pesticides et sur les valeurs-seuils fixées par les Etats-Membres) doit être atteinte d’ici fin 2015.
Bon état chimique
La DCE donne la définition du bon état chimique.
Dans ce contexte, le régime de conformité repose sur des objectifs de qualité (conformité avec les normes appropriées, pas d’intrusion saline) devant être atteints d’ici fin 2015.
L’établissement de critères de bon état chimique a été l’un des éléments du mandat de l’article 17 de la DCE qui devait être fixé dans la nouvelle Directive sur les eaux souterraines.
L’orientation choisie repose sur la conformité avec les normes de qualité des eaux souterraines dans toute l’UE (nitrates et pesticides) qui renforce les directives-parentes.
Concernant d’autres polluants, l’adoption de valeurs numériques au niveau communautaire n’a pas été considérée comme une option viable, compte tenu de la haute variabilité naturelle des substances contenues dans les eaux souterraines (en fonction des conditions hydrologiques, des niveaux de fonds géochimiques, du cheminement des polluants, et des interactions avec différents compartiments de l’environnement).
En outre, la gestion de la pollution des eaux souterraines doit se concentrer sur les risques réels identifiés par l’analyse des pressions et des impacts visés par l’article 5 de la DCE.
Par conséquent, le régime de la nouvelle directive exige des Etats-Membres qu’ils établissent leurs propres normes de qualité des eaux souterraines (portant le nom de « valeurs-seuils »), en tenant compte de risques identifiés ainsi que de la liste des substances indiquée à l’annexe II de la directive.
Des valeurs-seuils doivent être fixées pour tous les polluants caractérisant les masses d’eau souterraine risquant de ne pas atteindre l’objectif de bon état chimique, ceci au niveau le plus approprié, au niveau national, au niveau de district
Protection des eaux souterraines en Europe
Notons que la liste des valeurs-seuils établies par les Etats-membres est susceptible d’être régulièrement révisée dans le cadre de la planification de la gestion des bassins hydrographiques, ce qui peut entraîner la prise en compte de substances supplémentaires (si l’on identifie de nouveaux risques) ou la suppression de substances (si des risques précédemment identifiés n’existent plus).
Concernant la conformité, l’évaluation reposera sur une comparaison des données de surveillance avec les valeurs guides numériques (normes de qualité pour les eaux souterraines dans toute l’UE et/ou valeurs-seuils).
En principe, aucune masse d’eau souterraine ne sera autorisée à dépasser ces valeurs guides.
Il est reconnu que les valeurs guides dépassées peuvent être dues à une pression locale (pollutions ponctuelles par exemple) ne mettant pas en danger l’état de la totalité de la masse d’eau souterraine concernée.
Par conséquent, la directive donne la possibilité d’étudier les raisons du dépassement des valeurs et de décider de la classification de l’état chimique sur la base de risques réels pour la masse d’eau souterraine globale (à savoir les risques pour la santé humaine, les écosystèmes aquatiques associés ou les écosystèmes terrestres dépendants, et les usages et fonctions légitimes des eaux souterraines).
Ceci signifie qu’il est possible que des valeurs guides soient dépassées du fait de pressions locales sans toutefois classer la masse d’eau souterraine en « état médiocre ».
D’autres situations indiqueront qu’un ou plusieurs cas de dépassements des valeurs guides peuvent représenter une menace sérieuse pour une masse d’eau souterraine et entraîner ainsi une classification en « état médiocre ».
Les décisions seront prises au cas par cas dans le cadre de la planification de la gestion des bassins hydrographiques de la DCE.
Identification et inversion des tendances
Un autre élément couvert par l’article 17 de la DCE concerne l’identification et l’inversion des tendances à une hausse signi- f i ficative et durable de pollution.
Il s’agit du second « pilier » de la nouvelle directive, qui stipule que de telles tendances de- vront être identifiées pour tout polluant caractérisant les eaux souterraines comme étant à risque (ceci est lié à l’analyse des pressions et des impacts menés dans le cadre de la DCE).
Le problème de la «signification» est clarifié dans l’annexe IV de la directive.
Il concerne une signification statistique (purement mathématique) et une signification environnementale, ellemême liée à des risques réels représentés par des tendances à la hausse identifiées. ées.
L’obligation d’inversion établit que toute tendance à la hausse significative et durable devra être inversée si elle atteint 75 % des valeurs des normes de qualité des eaux souterraines de l’UE et/ou les valeurs-seuils (figure 7).
Cette règle de principe peut être adaptée en fonction des circonstances locales qui justifieront un pourcentage différent.
En d’autres termes, des situations peuvent justifier une inversion des tendances lorsque les valeurs atteignent 50 % des normes (dans le cas d’une vulnérabilité supérieure des aquifères) tandis que des valeurs supérieures à 75 % pourraient être acceptées dans les cas où les risques de dépasser les normes de qualité sont improbables.
Les inversions de tendances doivent être considérées / identifiées dans le programme de mesures de la DCE où les législationsparentes sont les outils de mise en œuvre garantissant des actions efficaces (par exemple, la Directive Nitrates, la Directive IPPC, etc.).
Protection des eaux souterraines en Europe
Point de départ de l’inversion de tendance = % de la norme ou de la valeur seuil (selon la tendance et le risque associé)
Valeur seuil ou Norme
Concentrations de référence (fonds géochimiques)
Année de base
Temps (années)
Mesures de prévention ou de limitation des introductions de polluants
Il s’agit du troisième élément fondamental de la directive.
Les mesures de prévention ou de limitation de l’introduction de polluants dans les eaux souterraines sont couvertes par la Directive Eaux souterraines existante.
Elle contient des éléments désormais encadrés par d’autres directives telles que la Directive concernant la mise en décharge des déchets, qui la rend redondante sous certains aspects par rapport au train de mesures de la DCE.
C’est pourquoi il a été décidé d’abroger cette directive en vertu de la DCE en 2013 (à savoir un an après l’entrée en vigueur des programmes de mesures).
Mais certaines dispositions auraient été perdues sans un suivi approprié après l’abrogation de la directive, en particulier les exigences spécifiques de prévention des rejets de substances dangereuses dans les eaux souterraines et la limitation des rejets d’autres polluants.
Par conséquent, la nouvelle directive (DESOU) inclut des exigences légales pour la prévention ou la limitation des introductions de polluants dans les eaux souterraines coïncidant avec les dispositions existantes de l’ancienne directive et tout en respectant la DCE.
Ceci implique que les mesures de prévention ou de limitation de la pollution dans le cadre de la DESOU sont celles établies par la DCE (devant être opérationnelles d’ici 2012).
En aucun cas ceci ne signifie que rien ne doit être fait avant 2012, l’ancienne Directive Eaux Souterraines restant en place et d’autres législationsparentes restant applicables.
Dans le cadre de la nouvelle directive, les dispositions de prévention et de limitation seront rationnalisées et correspondront à la planification de la gestion de bassin hydrographique de la DCE.
Ceci est étroitement lié aux besoins d’établissement de modèles conceptuels décrits ci-dessous (figure 8).
Protection des eaux souterraines en Europe
– pH – solubilité des minéraux
– Pluies, rivières, lacs, etc…– risques, déversement, rejets directs ou indirects
– transferts (zones non saturées et saturées)– adsorption, échanges ioniques, reactions d’oxydo-réduction– dissolution / precipitation– activité bactérienne
– texture– structure– minéraux– matière organique
Protection des eaux souterraines en Europe
Vers une mise en œuvre efficace cace
Etapes critiques de la DCE
La nouvelle Directive sur les eaux souterraines fait partie intégrante d’un cadre réglementaire complet représenté par la DCE.
La réussite de sa mise en œuvre dépendra donc étroitement de la mise en œuvre efficace des composantes pertinentes de la DCE relatives aux eaux souterraines ainsi que des législationsparentes dans les secteurs agricole, industriel, urbain et des déchets.
La série suivante d’étapes critiques de la DCE prépare la voie à d’autres étapes de mise en œuvre :
Analyse des pressions et des impacts en vertu de l’article 5 de la DCE. Ceci a déjà été rapporté par les Etats-Membres et utilisé pour identifier les masses d’eau souterraine « à risque ».
Cette analyse représente un élément-clé de la nouvelle directive car elle possède une implication directe sur l’établissement des valeurs-seuils et l’identification des tendances.
Des programmes de surveillance ont été créés et rendus opérationnels fin 2006 sur la base de l’identification susmentionnée.
La collecte de données sera aussi d’une importance capitale pour affiner l’évaluation du risque, aidant ainsi à identifier clairement les substances devant être prises en compte par les Etats-Membres pour établir des valeurs-seuils.
Le développement du premier plan de gestion de bassin hydrographique est à l’évidence une étape clé de la DCE, et donc pour les eaux souterraines (figure 9).
Protection des eaux souterraines en Europe
qui sera publié fin 2009.
Dans ce contexte, les programmes de mesures devront être conçus et opérationnels d’ici 2012 afin de répondre aux objectifs de bon état de la DCE d’ici 2015.
➡ Toutes les eaux➡ Zones protégées➡ Qualité & quantité➡ Tous les usagers / Politiques sectorielles ➡ Coopération pour la définition du plan de gestion de bassin hydrographique y compris une analyse des pressions, des impacts et des usages
Source de la figure: Ministère de l’Environnement, Québec, Canada
Protection des eaux souterraines en Europe
Les étapes spécifiques de la nouvelle directive traitent de :
L’établissement de nouvelles valeurs-seuils rapportées par les Etats-Membres pour la première fois fin 2008.
Comme nous le soulignons plus bas, un haut degré de coopération est nécessaire pour garantir que les valeurs-seuils seront fixées d’une manière cohérente et comparable dans toute l’UE.
Des actualisations des valeurs-seuils (substances considérées et valeurs) seront possibles dans le cadre du rapport du plan de gestion de bassin hydrographique.
D’études des tendances reposant sur de nouvelles données de surveillance et sur des informations existantes.
Les tendances identifiées devraient en principe être inclues dans le premier plan de gestion avec des mesures associées destinées à les inverser, si possible, mais il est reconnu qu’il pourrait être trop tôt (avec seulement deux années de données) pour garantir une telle communication de résultats.
En pratique, ceci signifie que les tendances seraient susceptibles de n’être communiquées qu’à la fin du plan de gestion en 2015.
Ceci n’implique pas que les mesures ne doivent pas être opérationnelles avant, puisqu’elles sont susceptibles d’avoir un effet positif sur les tendances des pollutions.
Une autre étape spécifique concerne la révision de la directive en fonction des avancées scientifiques, prévue pour 2013.
Documents guides – coopération sur la mise en œuvre
Comme souligné plus haut, une mise en œuvre efficace dépendra du haut degré de coopération entre les agences de l’environnement ou ministères de l’environnement des Etats-Membres, des parties-prenantes représentant différents secteurs (agriculture, industrie ou urbain), des ONG, de la communauté scientifique et de la Commission Européenne.
Ainsi, la sensibilisation est au cœur de la stratégie commune de mise en œuvre de la DCE, opérationnelle depuis 2001 (cf. paragraphe 2.3.3).
Dans ce contexte, le groupe de travail sur les eaux souterraines réunit plus de 80experts se rencontrant deux fois par an pour échanger sur les meilleures pratiques, discuter des difficultés techniques de la mise en œuvre, et rédiger des documents d’orientation.
Le groupe de travail a travaillé depuis 2002 avec la Commission pour développer la proposition de directive publiée en 2003.
Puis il a consacré son énergie à la rédaction de documents d’orientation essentiels publiés en 2006, notamment :
Document d’orientation sur la surveillance des eaux souterraines, fournissant des informations pratiques sur les dispositions relatives à la surveillance des eaux souterraines pour la DCE ;
Document d’orientation sur les eaux souterraines dans les zones protégées, clarifiant les liens entre les dispositions de la DCE sur les eaux souterraines et le cadre réglementaire de l’eau potable ;
Protection des eaux souterraines en Europe
D’autres documents d’orientation sont en cours de développement ou prévus, concernant en particulier :
Le thème de la conformité au bon état, y compris les recommandations sur l’établissement de valeurs-seuils et les exigences de conformité associées, ainsi que les spécifications techniques sur l’identification et l’inversion des tendances.
Les discussions sur la conformité concernent aussi bien l’état chimique que quantitatif.
Utilisation des sols et eaux souterraines, cherchant à clarifier les liens avec le cadre réglementaire de l’agriculture (y compris la conformité croisée dans le cadre de la réforme de la PAC) ainsi que des dispositions concernant les sites contaminés à grande échelle.
Ce document débattra aussi des aspects du changement climatique et de la façon dont il peut affecter la gestion des eaux souterraines.
Le Traité instituant l’Union Européenne indique que les programmes-cadres de recherche doivent servir deux principaux objectifs stratégiques.
Tout d’abord, il fournit une base scientifique et technologique pour l’industrie et encourage sa compétitivité internationale.
Ensuite, il favorise les activités de recherche en soutien à d’autres politiques de l’UE.
A cette fin, des programmes-cadres sont conçus pour contribuer à résoudre des problèmes et à répondre à des défis socio-économiques majeurs que doit relever la société.
Le programme-cadre de recherche (PCRD) est le principal instrument de l’Union Européenne pour le financement de la recherche et du développement.
Le Sixième PCRD s’est achevé en décembre 2006 et le programme de recherche actuel est le Septième PCRD, qui a débuté en janvier 2007 et fonctionnera jusqu’à fin 201319.
ème PCRD a été la réponse de la Commission aux exigences du sommet de Lisbonne de mars 2000, qui réclamait une
Le 6 meilleure utilisation de la recherche européenne en créant un marché interne pour la science et la technologie (Espace ème PCRD a ouvert la possibilité de financer des projets « sur mesure » en réponse aux besoins européen de la recherche).
Le 6 en recherche formulés par les gestionnaires.
Concernant les eaux souterraines, ceci a entraîné le lancement et le développement du projet BRIDGE (signifiant «Background cRiteria for the IDentification of Groundwater thrEsholds»), conçu pour développer une méthodologie commune censée être utilisée par les Etats-Membres pour établir des valeurs-seuils pour les eaux souterraines (appuyant ainsi directement la Directive Eaux souterraines nouvellement adoptée)20.
Les connaissances réunies sont au coeur de l’élaboration du document mentionné au paragraphe 4.3 (voir figure 10).
Vous trouverez des informations sur des nombreux autres projets de R & D menés dans le cadre du 6 les projets financés par l’UE, dont les projets de recherche portant sur l’eau, sur le service d’information sur la R & D commu- 21 nautaire (CORDIS)
Protection des eaux souterraines en Europe
Eléments de classification du bon état chimique des eaux souterraines issus ème programme cadre de RDT) du projet BRIDGE (financé par le 6
INDICATION D‘ETAT MEDIOCRE t n
Alteration de la qualité des eaux souterraines
Eau souterraine non influencée uencée
Au sein du septième programme-cadre (adopté formellement par le Parlement Européen et le Conseil en décembre 2006), l’environnement (y compris le changement climatique) bénéficie d’un budget de 1890 millions d’euros pour la période 2007-2013 (pour un budget total de 50 521 millions d’euros).
Il couvre un ensemble d’activités de recherche relatives à l’eau dont certaines soutiendront indirectement ou directement la mise en œuvre de la nouvelle Directive Eaux souterraines.
En particulier, l’appel à propositions de 2008 inclut un thème sur les « systèmes d’eaux souterraines », personnalisé pour répondre au besoin de regroupement des nouvelles connaissances scientifiques sur le fonctionnement des systèmes souterrains dans la perspective de la révision de la directive en 2013.
Protection des eaux souterraines en Europe
Liens avec des associations et des programmes internationaux
Le groupe de travail sur les eaux souterraines, dans le cadre de la Stratégie commune de mise en œuvre de la Directive-Cadre sur l’Eau, collabore avec le Programme Hydrologique International (PHI) de l’UNESCO pour échanger des informations et garantir que les recommandations sur les bonnes pratiques de gestion des eaux souterraines sont mondialement diffusées22.
A cet égard, les guides méthodologiques, les instructions et révisions sur la contamination des eaux souterraines et les aquifères transfrontaliers disponibles sur le site Internet PHI-UNESCO sont particulièrement intéressants.
Ils sont particulièrement pertinents pour la rédaction actuelle des documents d’orientation technique de l’UE concernant la mise en œuvre de la Directive sur les eaux souterraines.
Le groupe de travail C établit actuellement des liens avec des parties-prenantes, représentant les secteurs industriels et agricoles ainsi que la société civile, la communauté scientifique, et les agences de l’environnement et ministères de l’environnement des Etats-Membres.
Des échanges actifs ont également lieu avec des associations internationales telles que l’Association Internationale des Hydrogéologues (AIH), Eurogeosurveys, l’Association Européenne de l’Eau (EWA), l’International Groundwater Resources Assessment Centre (IGRAC) et des organisations représentant des secteurs industriels (ex. CEFIC, EUREAU, Eurometaux, COPA-COGECA, etc.) et des groupes d’intérêt écologiques (représentés par le Bureau Européen de l’Environnement).
Protection des eaux souterraines en Europe
Etapes suivantes
Les prochaines années nécessiteront une coopération multi-secteurs et pluridisciplinaire afin de garantir le développement d’un régime fiable de gestion des eaux souterraines au niveau de l’UE et d’assurer l’application effective de la nouvelle directive.
Ceci repose fortement, mais pas uniquement, sur l’intégration efficace de différentes politiques environnementales.
De même, l’intégration des apports de la recherche (transfert effectif aux politiques des résultats scientifiques), du partage des pratiques et des activités de démonstration pratiques sera cruciale.
La coopération réelle dans le cadre du Groupe de travail sur les eaux souterraines (WGC) associée aux développements de la recherche à grande échelle, représente une opportunité unique de constituer un cadre réglementaire fondé sur les connaissances (chimiques et quantitatives) sur les eaux souterraines jusqu’à 2013, date à laquelle la directive devra être révisée.
Commission européenne
Protection des eaux souterraines en Europe
Luxembourg: Office des publications officielles des Communautés européennes
Protection des eaux souterraines en Europe
Commission européenne
Février 2002
Magazine de la direction générale de l’environnement
De l’Atlantique à la mer Noire La Semaine verte 2002Pour une meilleure gestion des zones côtières
Février 2002
L’Environnement pour les Européens
Rédaction — Information
L’environnement pour les Européensest un magazine publié par l’unité «Communication et société civile» de la direction générale de l’environnement.
Dossier spécial sur l’élargissement
Interview de Soledad Blanco, chef de l’unité “Élargissement» de la DG Environnement
Pour de plus amples détails, cliquer sur :http://europa.eu.int/comm/environment/index_fr.htm
❚ Sauvez le Danube bleu❚ Des avantages pour les uns et les autres ❚ Mise aux normes: en avant toute!
Vivre autrement… pour mieux vivre
Les jeunes aussi!
Journée «Portes ouvertes» pour les enfants
Où en est la législation communautaire dans le domaine de l’environnement?Que fait l’Europe en matière de faune et de flore, de qualité des eaux, de gestion des déchets ?
Propositions et communications récentes Agenda
Ni la Commission européenne, ni aucune personne agissant en son nom, ne pourraêtre tenue responsable de l’utilisation éventuelle des informations contenues dans laprésente publication, ni des erreurs qui, malgré le soin apporté à la préparation etau contrôle de cette publication, pourraient s’y glisser.
Luxembourg : Office des publications officielles des Communautés européennes, 2001ISSN 1563-4159© Communautés européennes, 2001Reproduction autorisée, moyennant mention de la source Printed in Belgium
Je souhaite recevoir gratuitement un exemplaire de la publication bimestrielle L’environnement pour les Européens
Nom : . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation : . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Ville : . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays : . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Formulaire à envoyer ou à télécopier à la DG Environnement — Unité «Communication et société civile»Rue de la Loi 200 — B-1049 Bruxelles Fax (32-2) 296 95 60
Vous pouvez également vous abonner en ligne à l’adresse :http://europa.eu.int/comm/environment/news/efe/order/subscribe.htm
L’Environnement pour les Européens
Février 2002
De l’Atlantique à la mer Noire
Soledad Blanco : «Des changements positifs sont déjà perceptibles».
L’Union européenne navigue à présent à vive allure vers l’élargissement.Chargée de superviser les aspects environnementaux de l’élargissementau sein de la Commission européenne, Soledad Blanco espère que lesnégociations avec les pays candidats seront un franc succès.
Autorités locales on sans difficulté, les négociationssur le volet environnemental de
N ont redoublé leurs efforts en vue d’aligner leur législation sur celle de l’Unioneuropéenne et, à la mi-décembre 2001,les négociations étaient bouclées avecneuf des 13 candidats.
Une évolutionaussi rapide se serait-elle faite aux dépensde l’environnement européen?
Que les négociations sur le volet environnemental soient provisoirement clôturéesne signifie pas que l’Union européenne oules pays candidats doivent se reposer surleurs lauriers et attendre passivement l’adhésion.
l’élargissement ont trouvé une issue favorable pour la plupart des pays candidats.Une première étape de franchie avantl’adhésion des premiers membres prévuepour 2004. Une bonne occasion également de dresser le bilan du travail accompli et à accomplir en se penchant surl’avenir de la coopération environnementale après l’élargissement.
«Adopter les lois communautaires est unpremier passage obligé mais, si l’on veutque ces lois ne restent pas lettre morte, ilfaut les faire appliquer.
Autrement dit, sansles compétences et l’engagement du personnel des autorités administratives environnementales nous ne nous pourrons pasœuvrer en faveur d’un environnementplus sain et plus sûr, déclare Mme Blanco.Selon une étude récente(1), le grand défique bon nombre de pays candidatsdevront relever à l’avenir consistera à gérerau quotidien les tâches imposées par lalégislation environnementale européenne.Les villes et municipalités joueront un rôlecentral à cet égard dans la mesure ou lalégislation environnementale est engran-de partie applicable à l’échelon local».
Pour l’Union européenne, il était primordial que les candidats adoptent certainesdirectives importantes couvrant notamment la protection de la nature, l’accès àl’information et l’évaluation des incidences sur l’environnement; et cela defaçon à faciliter la participation du publicau processus décisionnel dans le domainede l’environnement.
Devant l’obligation de résoudreleurs graves problèmes écologiques enmodernisant leurs infrastructures environnementales et en adaptant leur législation, les pays candidats ont d’abordcherché à bénéficier de longues périodesde transition afin de mieux supporter lefardeau financier et administratif.
Trouver un terrain d’entente ne fut pasune sinécure ; pourtant, l’année dernière,les négociations se sont accélérées à unrythme tel qu'il a surpris les principauxintéressés eux-mêmes. Les pays candidats
J’ai le sentiment que deschangements positifs sont déjà perceptibles, que les gouvernements sont un peuplus à l’écoute des citoyens et des groupesécologistes», souligne Mme Blanco.
Lesautorités locales seront par exempleresponsables de la délivrance des permisd’exploitation industrielle. Elles devrontêtre capables d’évaluer les demandes, cequi exige souvent des connaissancestechniques pointues.
Février 2002
L’Environnement pour les Européens
contrôle et de suivre des procédures pours’assurer que tout le monde mesure lesmêmes émissions.Au final, les résultatsdoivent être communiqués à la Commission ainsi qu’au public.
Pour leur faciliter la tâche, l’Union européenne aide les autorités locales à se familiariser avec la politique environnementale de l’Union. Parallèlement, elle met enplace une procédure visant à garantir queles pays candidats progressent bien sur lavoie de l’harmonisation et se conformentcomme ils l’ont promis aux règles del’Union européenne.
Pour Mme Blanco, l’élargissement tel quenous le vivons aujourd’hui constitue toutnaturellement l’apogée du processus plusvaste qui touche le continent européen.
Une interview réalisée par Tuuli-Maria Mattila
L’expérience et le savoir-faire des payscandidats – notamment dans le domainede la protection de la nature – nous sontprécieux et ne peuvent donc qu’enrichir leprocessus d’élaboration des politiquescommunautaires. Nous devrions tenircompte de leurs opinions pour élaborer cespolitiques».
Mais comment appliquer cela dans la pratique?
Mme Blanco nous donne quelquesexemples récents: «Les pays candidats ont
«De nombreux pays sur notre continent passent actuellement parles diverses étapesd'une transformation économique, socialeet politique.
Les pays candidats à l’adhésion se trouvent au stade le plus avancé dece processus.
L’Environnement pour les Européens
Février 2002
Liens sur l’élargissement
Environnement et élargissement:radioscopie d’un processus
Internet regorge d’informations sur l’état d’avancement des pays candidatssur la voie de la mise aux normes environnementales de l’Union, ainsi quesur une série d’autres problèmes connexes qui touchent ses voisins.
Commission européenne, directiongénérale de l’Environnement; page d’accueil Élargissement
❚ La Commission européenne promeut un dialogue plus étroit avec la Russie sur le développement durable et l'environnement,communiqué de presse, IP/01/1853, 18 décembre 2001http://www.europa.eu.int/comm/environment/press/index.htm
Danube et mer Noire
Commission européenne, directiongénérale de l’Élargissement
❚ Commission européenne, directiongénérale des Relations extérieureshttp://www.europa.eu.int/comm/external_relations/see/index.htm
❚ Coopération environnementale dans larégion Danube - mer Noire, communicationde la Commission, COM (2001) 615http://europa.eu.int/comm/environment/docum/01615_en.htm
Financement des investissements environnementaux dans les pays candidats
❚ Secrétariat du Programme régional deréhabilitation environnementale (REReP) http://www.rec.org/REC/Programs/REREP/
❚ Action sans précédent pour la protection du Danube et de la mer Noire, communiquéde presse, IP/01/1651, 23 novembre 2001http://www.europa.eu.int/comm/environment/press/index.htm
❚ Bureau CE/Banque mondiale pour la reconstruction et le développementéconomiques de l’Europe du Sud-Esthttp://www.seerecon.org
❚ Unité «Balkans» du Programme des Nations unies pour l’environnement(PNUE)http://balkans.unep.ch/
❚ La Commission donne un nouvel élanà la coopération environnementale dansla région du Danube et de la mer Noire,communiqué de presse, IP/01/1531, 31 octobre 2001http://www.europa.eu.int/comm/environment/press/index.htm❚ Commission internationale pour la protection du Danube (ICPDR)www.icpdr.org/danubis
❚ SAPARD (agriculture et développement rural)http://europa.eu.int/comm/agriculture/external/enlarge/index_en.htm
❚ Coopération entre l'UE et la Russie dans le domaine de l'environnement, communication de la Commission, COM (2001) 772http://www.europa.eu.int/comm/environment/docum/01772_en.htm
Février 2002
L’Environnement pour les Européens
Élargissement et pollution
Sauvez le Danube bleu
Les Européens ont exploité pendant des siècles les eaux du Danube entraînant ainsi une grave pollution et une perte de biodiversité.
Aujourd’hui, l’Union européenne soutient les efforts internationaux et régionaux d’assainissement du Danube et de la mer Noire.
Manoela Georgieva, présidente de la Commission internationale pour la protection de la mer Noire, Margot Wallström, commissaire européenne à l’Environnement,et Stanko Nick, président de la Commission internationale pour la protection du Danube.
E villes et de l’activité industrielle, les engraischimiques et le lisier, l’industrie pétrochimique, le secteur métallurgique et celui dela fabrication du bois, de pâte à papier et de papier.
Le Danube bleu. Depuis cette époque, lamusique et le Danube sont devenus indissociables dans notre imaginaire: le soleil quise reflète dans les eaux bleues du fleuve…les couples qui tournoient au rythme de la valse…
Ces problèmes ne sont pas à prendre à lalégère quand on sait que la région du Danube et de la mer Noire représente à elleseule le système hydrique non océaniquele plus important d’Europe – un bassin quicouvre un tiers de l’Europe continentale etabrite plus de 160 millions de personnes.
La quantité d’azote et de phosphore rejetéedans le Danube chaque année est énormeen comparaison avec d’autres grandsfleuves européens. Ainsi 550 000 tonnesd’azote sont déversées dans le Danube,contre 50 000 pour le Rhin et 149 000 pourla Seine.
Cent ans après la mort du roi de la valse, samélodie nous caresse encore les tympans.Pourtant, Strauss ne reconnaîtrait peut-êtreplus ce fleuve qui l’avait tant inspiré. Le«Beau Danube bleu», comme il l’appelait,s’est considérablement terni, renvoyant desreflets tristement gris.
Jusqu’ici, le Danube ajoué un rôle crucial pour l’Europe centraleen tant que voie de communication et defrontière symbolique entre l’Union européenne et la région des Balkans et de lamer Noire. Avec l’élargissement, le Danubesera l’un des axes centraux de l’Europe etfera de la mer Noire l’une des régionscôtières de l’Union.
Une teneur trop élevée en nutrimentsconduit généralement à un phénomèned’eutrophisation caractérisé par une prolifération de matières organiques – en particulier des algues – dans l’eau. Lorsque lesalgues se décomposent, elles épuisent l’oxygène contenu dans l’eau, ce qui provoque,dans le pire des cas, l’extinction d’autresespèces ainsi qu’une perte de biodiversité.
Une coordination nécessaire
Si le fleuve constitue une source d’alimentation en eau potable et sert pour l’irrigation,l’industrie, la pêche, le tourisme, la production d’électricité et la navigation, ilfait malheureusement aussi office de dépotoir pour les eaux usées. Cette pression deplus en plus forte a laissé des marques: larégion du Danube et de la mer Noire, danslaquelle le fleuve se jette après avoir parcouru plus de 2 850 kilomètres, souffre degraves problèmes affectant l’environnement et la santé.
Des menaces multiples
Le phénomène a déjà touché la mer Noire.La plate-forme continentale du Nord-Ouest,qui abritait autrefois une riche biodiversité,est à présent une «zone morte» au printemps et à l’automne, lorsque les besoins enoxygène de la mer sont les plus élevés.
Laperte de biodiversité causée par la surexploitation des réserves halieutiques ou la venued’espèces non indigènes constitue un problème supplémentaire. En 20 ans, ces facteurs environnementaux ont fait baisser de77 % à 26 % le nombre d’espèces de poissonpouvant être pêchées en mer Noire.
La liste des menaces qui pèsent sur l’écosystème danubien est longue : teneur élevée ennutriments (azote et phosphore), surexploitation des eaux et manque de ressourceshydriques disponibles, variabilité du débitfluvial, contamination due à des substancesdangereuses telles que les métaux lourds etle pétrole, pollution accidentelle, dégradation et disparition des zones humides…
Parmi les principaux responsables de cettepollution, citons les déchets provenant des
En outre, le déversement dans la mer Noired’eaux usées non traitées provenant desrégions côtières et des rivières fait peser degraves menaces sur la santé de la population. Parmi les maladies véhiculées par l’eaudans la région, figurent le choléra, l’hépatite A, la dysenterie et la typhoïde.
Deux conventions axées sur la coopérationenvironnementale ont contribué depuis ledébut des années 90 aux efforts visant àcontrer les dommages affectant la région :la Convention internationale pour la protection du Danube (ICPDR) et la Convention sur la mer Noire.
L’Environnement pour les Européens
Février 2002
Reconnaissant la nécessité d’une plus grande cohérence, la Commission européenne a marin et notre mission à tous est de diffuserle message auprès de chacun».
Les bonnes intentions ne manquent doncpas. La prochaine étape consistera à transformer les déclarations et accords conclusen actions concrètes de façon à redonnervie à la mer Noire et à restituer au Danubebleu sa couleur d’origine.❚ engagés à réhabiliter les écosystèmes et àrétablir la qualité des eaux du bassin du Danube.
(1) Communication de la Commission: Coopération environnementale dans la région Danube - mer Noire (COM/2001/615 final).
Le Danube et la mer Noire en chiffres
«La task-force DABLAS jouera un rôle decoordination et stimulera l’engagementpolitique. Elle veillera à la bonne exécutiondes projets visant la réduction de la pollution et la gestion durable des ressourceshydriques et des écosystèmes dans l’ensemble de la région de la mer Noire»,explique Stanko Nick, président de la Commission internationale pour la protectiondu Danube (ICPDR).
> Avec 2 857 km, le Danube est le deuxième fleuve européen le pluslong après la Volga. La Commission tient à s’assurer que tous lesprojets financés par l’Union dans la régionprennent en considération les priorités établies dans les plans d’action portant sur l’environnement du Danube et de la mer Noire.De même, il est capital que les autres politiques, comme la recherche et l’environnement, soutiennent la protection de l’environnement dans la région.
> Le bassin du Danube couvre quelque 2 millions de km carrés, soitun tiers de l’Europe continentale. Dans la foulée, l’ICPDR a conclu avec l’autregrande organisation de défense de la qualité des eaux dans la région, la Commissioninternationale pour la protection de la mer Noire, un accord de coopération fondé sur des objectifs stratégiques communs.Manoela Georgieva, présidente de la Commission de protection de la mer Noire, adéclaré qu’il était temps d’assainir la merpour de bon.
> Plus de 160 millions de personnes vivent dans le grand bassin de la mer Noire. d’eau dans
> Chaque année, le Danube déverse près de 350 km3la mer Noire. Seule, l’Union européenne ne peut sauver le Danube ou la mer Noire d’un coup de baguette magique. Pour faire véritablementévoluer la situation, les pays de la régiondoivent mettre leurs ressources en communet coopérer de façon plus étroite.
> La profondeur maximale de la mer Noire est de 2,2 km. Pour plus d'informations Courrier électronique:henriette.faergemann@cec.eu.int
Fin novembre 2001, les ministres de larégion du Danube et de la mer Noire ontsigné à Bruxelles une déclaration communedont les promesses ne sont pas uniquementsymboliques. Les ministres se sont en effet
La nouvelle législation environnementale, dans la plupart des pays transposant les directives communautaires, garantit, contrairement au passé, un développement économique conforme aux principesd’économie des ressources et de respect del’environnement.
Parallèlement, la sociétécommence à prendre conscience des problèmes écologiques qui touchent l’univers
Février 2002
L’Environnement pour les Européens
> Économie et élargissement Des avantages pour les uns etlesautres
L’élargissement aura des répercussions écologiques positives dans des domaines comme la qualité de l’air, la qualité de l’eaupotable et la gestion des déchets en Europe.
Bref, améliorer la qualité de vie de millions de citoyens constitue une bonne raison de renforcer les normes environnementales
L de l’Union européenne est la suivante:«Combien cela va-t-il coûter»?
Une eau de meilleure qualité le nombre de cas de bronchites chroniques de 43 000-180 000 cas; l’instauration de contrôles plus sévères sur les émissions devrait quant à elle contribuer à éviter quelque 15 000-34 000 décès prématurés. Par exemple, rien qu’en Pologne, une meilleure qualité de l’airpourrait empêcher 7 000 à 14 000 décèsprématurés.
Boire une eau pure est indispensable à l’homme; c’est un droit souvent considéré commefondamental. Par ailleurs, de nombreux secteurs de l’économie – industrie, pêche, agriculture et tourisme – sont également tributairesde ressources hydriques de bonne qualité.
Connaissant les lourdes conséquences économiques auxquelles devront faire face les13 pays candidats, il est honnête derépondre: «très cher». Côté environnement,la facture à payer pour que les dix pays candidats d’Europe centrale et orientale seconforment aux exigences de l’Union estestimé à 80-110 milliards d’euros.
(1), cette «mise une étude publiée récemment au vert» pourrait avoir des effets extrêmement bénéfiques à long terme sur la santépublique et l’économie.
Les citadins ne sont pas les seuls à profiterd’un air plus pur: une réduction de la teneur en dioxyde de soufre (SO2) peut
Tous les foyers n’ont pas l’eau courante et la qualité de l’eau laisse parfois àdésirer – la contamination microbienne et laprésence de plomb et de pesticides ne sontpas rares. La mise en œuvre des directiveseuropéennes sur l’eau dans l’ensemble despays candidats permettra de résoudre cesproblèmes.
Ces avantages sont dus principalement à ladiminution de la pollution de l'air et del'eau et à une meilleure gestion des déchets.
En Bulgarie, par exemple, les récoltes de blépourraient augmenter de 5% en quelquesannées si les normes de l’Union européenne étaient appliquées.
Parexemple, à Malte, la baignade constitue unloisir particulièrement important, une activité au service de la cohésion sociale et communautaire ; or, pour les touristes, la qualitédes eaux de baignade pèse lourdement dansla balance lorsqu’il s’agit de choisir une destination de vacances.
Pour l’industrie, améliorer la qualité de l’eaupermet de réduire les coûts de production et
La Russie, l’Ukraine et la Biélorussie peuventégalement espérer respirer un air plus saingrâce à leurs voisins.
L’Environnement pour les Européens
Février 2002
d’entretien dans la mesure où les équipements ne seront plus endommagés par del’eau polluée.
Méthodologie de l’étude
L’étude évalue les avantages environnementaux, sociaux et économiques selon une approche en trois phases.
La première phaseconsiste à évaluer de manière générale quels types d’avantages sontdisponibles (par ex. réduction des cas de maladies respiratoires).
Ladeuxième phase vise à estimer l’importance de ces avantages (par ex.le nombre de cas qui seront évités).
Enfin, dans la troisième phase,une évaluation chiffrée des avantages est effectuée (par ex. qu’a-t-on exactement gagné en évitant ces dommages?).
L’évaluation des avantages se base sur plusieurs méthodes.
L’uned’elles consiste à calculer les «dommages qui ont pu être évités»:la diminution des cas d’asthme ou l’économie de matières premières.
Une autre méthode consiste à sonder la «prédisposition àpayer»: la valeur que les gens sont disposés à accorder au fait devivre dans un environnement propre.
Des avantages qui incitent à l’effort
Les chiffres obtenus varient énormément pour la simple raison qu’ilest extrêmement difficile, par exemple, de mesurer l’impact de lapollution atmosphérique.
De même, il est pratiquement impossiblede chiffrer avec précision ce que représente une vie humaine. C’estpourquoi il ne serait pas honnête d’un point de vue scientifique dementionner un chiffre précis – les avantages doivent être mesurésen termes d’estimations générales.
Selon l’étude sur les avantages de l’applicationde l’acquis environnemental, la directiveeuropéenne sur la mise en décharge devraitcontribuer à faire augmenter de plus de 10 millions de tonnes par an le volume de déchetsrecyclés et compostés en Pologne.
Une perspective vraiment remarquable quand on saitque 98% des déchets municipaux sont actuellement mis en décharge en Pologne. Dans despays comme Malte où les terrains sont rares, ladiminution du volume des déchets permettrade libérer davantage d’espace pouvant servir àdes projets de développement.
Pour plus d'informations Courrier électronique:pierre.schellekens@cec.eu.int
L’étude met en évidence l’impact réel de l’élargissement sur les pays candidats et sur l’ensemble de l’Europe.
L’étude précitée est disponible sur Internet à l’adresse suivante: http://europa.eu.int/comm/environment/enlarg/benefit.htm
L’expérience des États membres de l’Unioneuropéenne montre qu’un lien positif se tisse souvent entre réglementation environnementale, croissance économique et producti-
Février 2002
L’Environnement pour les Européens
> Élargissement: État des lieux
Mise aux normes: en avant toute!
Cette année, les rapports périodiques mesurant l’étatd’avancement des candidats à l’adhésion montrentque tous les pays en négociation ont notablementprogressé sur la voie de l'acquis communautaire.
Dix pays seront prêts à rejoindre l’Union en 2004.
es progrès des pays candidats dépassent
Aperçu par pays
L toutes les espérances dans de nombreux
Une chose est sûre: les pays candidatsdevront poursuivre leurs efforts afin de renforcer leurs capacités dans les domaines del’administration, de la surveillance et ducontrôle, et cela aussi bien avant l’adhésionen 2004 qu’après cette date. La clôture provisoire des négociations sur l’environnement avec sept, et bientôt neuf pays démontre que de nombreux obstacles ont étésurmontés, les calendriers de transpositionet de mise en œuvre clarifiés et les prioritésd’action future fixées.
Le chapitre environnemental a provisoirement été fermé avec Chypre, la Républiquetchèque, l’Estonie, la Hongrie, la Lituanie, la Pologne et la Slovénie. Les négociations sepoursuivent avec tous les autres pays, à l’exception de la Roumanie, pour laquelle l’ouverture du chapitre est prévue sous la présidence espagnole.
Chapitre ouvert en: décembre 1999État: provisoirement fermé en juillet 2001Mesures transitoires accordées dans lesdomaines suivants: > objectifs en matière de récupération desdéchets d’emballage – jusqu’en 2005 > traitement des eaux urbainesrésiduaires – jusqu’en 2012 > dérogation d’un an pour la teneur ensoufre de certains combustibles liquides ❚République tchèque
L’application de mesures transitoires a étérefusée en ce qui concerne la transpositionde la législation, les directives-cadres (surl’air, les déchets, l’évaluation des incidencessur l’environnement, l’accès à l’information), la protection de la nature ou encoreles éléments de base du marché intérieur.
Parailleurs, les mesures transitoires ne s’appliquent pas aux nouvelles installations, envertu de la position de l’Union européennestipulant que tous les nouveaux investissements doivent satisfaire au droit environnemental (l’acquis).
Dans les les cas ou le chapitre a été provisoirement fermé, les calendriers de transposition et de mise en œuvre de la législationenvironnementale ont été totalement clarifiés, tout comme les plans de renforcementde la capacité administrative.
L’Environnement pour les Européens
Février 2002
> prévention et réduction intégrées de la pollution – jusqu’en 2010 > protection des personnes exposées àdes rayonnements ionisants à des finsmédicales – jusqu’en 2005
> mise en décharge de déchets – jusqu’en 2012 (au lieu de 2009 pourles États membres) > transfert de déchets – jusqu’en 2007 > traitement des eaux urbaines résiduaires– jusqu’en 2015 > rejet de substances dangereuses dansles eaux de surface – jusqu’en 2007 > prévention et réduction intégrées de la pollution – jusqu’en 2010 (au lieude 2007 pour les États membres) > protection des personnes exposées àdes rayonnements ionisants à des finsmédicales – jusqu’en 2006
Chapitre non encore ouvert
Chapitre ouvert en: novembre 2000État: provisoirement fermé en juin 2001Mesures transitoires accordées dans lesdomaines suivants: > émissions de composés organiquesvolatiles dues au stockage d’essence –jusqu’en 2007 > récupération et recyclage des déchetsd’emballage – jusqu’en 2006 > traitement des eaux urbaines résiduaires– jusqu’en 2009 ❚ Slovénie
Chapitre ouvert en: décembre 1999État: provisoirement fermé en juin 2001Mesures transitoires accordées dans lesdomaines suivants: > émissions de composés organiquesvolatiles dues au stockage d’essence –jusqu’en 2006 > mise en décharge de schistebitumineux – jusqu’en 2009 > traitement des eaux urbainesrésiduaires – jusqu’en 2010 > qualité de l’eau potable – jusqu’en 2013
Chapitre ouvert en: décembre 1999État: provisoirement fermé en mars 2001Mesures transitoires accordées dans lesdomaines suivants: > récupération et recyclage des déchetsd’emballage – jusqu’en 2007 > traitement des eaux urbaines résiduaires – jusqu’en 2015 > prévention et réduction intégrées de lapollution – jusqu’en 2010 (au lieu de2007 pour les États membres) ❚ Slovaquie
Chapitre ouvert en: décembre 1999État: provisoirement fermé en juin 2001Mesures transitoires accordées dans lesdomaines suivants: > récupération et recyclage de déchetsd’emballage – jusqu’en 2005 > traitement des eaux urbainesrésiduaires – jusqu’en 2015 > pollution atmosphérique provenant degrandes installations de combustion –jusqu’en 2005 > incinération de déchets dangereux –jusqu’en 2005 ❚ Lettonie
Chapitre ouvert en: juin 2001État: ouvert Mesures transitoires sollicitées dans lesdomaines suivants: > qualité des carburants –essence et diesel > émissions de composés organiquesvolatiles dues au stockage d’essence > récupération et recyclage des déchetsd’emballage et dérogation additionnelle pour la fixation d’objectifs propresen matière de déchets d’emballage > traitement des eaux urbaines résiduaires > rejet de substances dangereuses dansles eaux de surface > qualité de l’eau potable > prévention et réduction intégrées de la pollution > pollution atmosphérique provenant degrandes installations de combustion > contrôle des risques d’accidents majeurs > contrôle des substances appauvrissantla couche d’ozone > dérogation portant sur la protectiondes oiseaux sauvages
Février 2002
L’Environnement pour les Européens
Adoptée l’année dernière, la stratégie européenne d’aménagement intégré des zones côtières a pourobjectif la protection du littoral européen.
Si la Commission européenne prend effectivement des mesuresà l’échelon communautaire pour mettre en œuvre cette stratégie, il est cependant nécessaire de lescompléter par des actions aux niveaux local, régional et national dans les différents États membres ui est concerné par les zones côtières ?Bien des personnes et des secteurs!
❚promouvoir une gestion adaptativedans le cadre d’un processus continu;
Mise en œuvre de la stratégie européenne
❚prendre en compte les spécificités locales;
❚promouvoir une synergie avec les processus naturels;
❚combiner plusieurs instruments.
La stratégie européenned’aménagement intégré des zones côtières
Les programmes LIFE-Environnement et Interreg III offrent à ce propos la possibilitéde financer des actions novatrices en faveurdes zones côtières. Parallèlement, le pro-gramme-cadre de l’Union européenne enmatière de recherche soutient des projetsscientifiques visant à fournir aux responsables de la planification et de la gestion deszones côtières toutes les informations qu’ilsrequièrent.
Quant à la direction générale del’Environnement, elle a récemment publiéune étude qui évalue les avantages socioéconomiques de l’AIZC et s’apprête à lancerun projet d’envergure sur l’érosion côtière.
Pour faire face à ces problèmes, la Commission a annoncé l’année dernière l’élaboration d’une stratégie européennevisant à promouvoir une meilleure gestion du littoral. Cette stratégie repose surune série de principes qui régissent leconcept d’aménagement intégré deszones côtières (AIZC):
❚travailler selon une perspective «holistique» élargie (thématique et géographique);
❚œuvrer dans une perspective à long terme;
L’Environnement pour les Européens
Février 2002
Et vous?
Dans le cadre de cette même stratégie, la Commission s’attelle actuellement à renforcer la cohérence des nombreuses politiquescommunautaires qui ont une incidence surles zones côtières. La prochaine révision dela directive sur les eaux de baignade, ainsique la réforme de la politique commune dela pêche constituent l’occasion de promouvoir une approche intégrée des zonescôtières en Europe.
Élaboration de stratégiesnationales
Donc, même si l’actiondes administrations est importante, celleci ne suffit pas. Afin de promouvoir la gestion durable et équitable d’une zone côtière, il convient d’impliquer l’ensemble desacteurs et groupes d’utilisateurs à l’échelonlocal, tels que les pêcheurs et les aquaculteurs, les fournisseurs d’énergie, les affréteurs et les exploitants portuaires, l’industrie du tourisme, les touristes, les habitantset… pourquoi pas, vous?❚ tient la proposition de recommandationtout en suggérant plusieurs amendements.
Pour plus d'informationswww.europa.eu.int/comm/environment/iczm/home.htm ou contactez Claude Rouam à l’adresse claude.rouam@cec.eu.int
La proposition de la Commission a franchi la première étape du processus decodécision. Le Parlement européen a rendu son avis le 5 juillet, un avis qui sou-
En attendant, les discussions vont déjàbon train dans plusieurs États membres àpropos de la mise en œuvre des principesd’AIZC. Un élan qui se maintiendra certainement sous la présidence espagnole,puisque celleci a proposé de convoquerune réunion au niveau européen entre lesservices responsables de la gestion deszones côtières dans chaque État membre.
Février 2002
L’Environnement pour les Européens
Vivre autrement...pour mieux vivre
Activités Jeunesse de la Semaine verte
La DG Environnement de la Commission européenneorganise une seconde Semaine verte en avril 2002.Baptisée «Vivre autrement», cette manifestations’articule autour de quatre thématiques qui serontexploitées dans le cadre de la conférence et del’exposition.
La direction générale de l’Environnementlance également quatre concoursà l'intention des jeunes de 6 à 22 ans. Les catégoriesdes concours seront les suivantes: peinture,poésie, photographieet expression écrite.
omment pouvons-nous – citoyens, entre-
C prises, décideurs, autorités, jeunes et
Le 19 avril, un Conseil «Environnement»spécial jeunes sera organisé. Des délégationsd’élèves d'établissements scolaires de différents pays de l'Union européenne donneront leur avis sur les questions environnementales les plus brûlantes actuellementexaminées par les ministres de l’Environnement des États membres.
autres intervenants – contribuer à faire dumonde un lieu de vie plus sain plus etplus respectueux de l'environnement?
Du15 au 19 avril 2002, les participants à la Semaine verterépondront à cette questionen prenant part à de nombreux séminaireset ateliers et en découvrant les diversstands passionnants qui composent l'exposition. Les séminaires et ateliers se concentreront sur les thèmes suivants:
❚La santé de l’enfant et l’environnement
La séance inaugurale présentera les thèmesqui seront abordés durant la Semaine verte.Pendant les séances et les débats informelsqui se dérouleront en parallèle, les représentants des jeunes soumettront leurs préoccupations en matière d'environnementà la Commissaire à l'Environnement Margot Wallström ainsi qu'à d'autres participants à la Semaine verte 2002 et leur proposeront de relever le défi suivant: trouverdes solutions aux problèmes et montrer lavoie à suivre.
La conférence et l'exposition de la Semainevertesont organisées conjointement par ladirection générale de l’Environnement dela Commission et le Service commun inter-prétation-conférences. Pour obtenir plus de détails et un formulaire d’inscription, se reporter aux adresses mentionnées ci-dessous.❚
❚Patrimoine naturel, choix naturels –modes durables de production et de consommation
❚Le sommet mondial sur le développement durable – une solution planétaire
Ces résultats constitueront unpoint de départ pour l'élaboration d'uneapproche commune pour l'avenir.
Pour de plus amples informations sur la Semaine verte
L'exposition présentera des initiatives etdes projets environnementaux particulièrement réussis ayant trait aux quatregrands domaines sélectionnés.
Commission européenne – direction généralede l’Environnement ENV.3, Communication et société civile Bureau Semaine verte 00/9Avenue de Beaulieu 9B-1160 Bruxelles Fax : +32 2 29 69 560
Ou adressez-nous un courrier électronique à l’adresse: env-greenweek@cec.eu.int
L’objectif de la Semaine verteest de rassembler des contributions afin de poursuivreles travaux dans les différents domaines liésà l’environnement et de renforcer la coopération entre la Commission européenne etl’ensemble des parties concernées et intéressées par les questions environnementales, à savoir les partenaires économiqueset sociaux, les autorités nationales, régionales et locales, ainsi que d’autres représentants de la société civile, des institutionseuropéennes et des médias.
De plus, les participants à la Semaine vertedécouvriront des expositions spéciales surprenantes à l'extérieur du site de la conférence.
L’Environnement pour les Européens
Février 2002
> Outils de sensibilisation Les jeunes aussi!
L’une des grandes priorités de la DG Environnement de la Commission européenne est de faire passer son messageauprès des jeunes mais également d’être à leur écoute et de les intéresser aux questions environnementales.De nouveaux outils contribueront à servir cette priorité.
ans le cadre de sa campagne de sensibilisation des jeunes et des enfants
Actuellement accessible enanglais, le site web sera bientôt consultable dans les 11langues officielles de l’Union européenne.Les jeunes écologistes en herbe peuventégalement s’inscrire au réseau Green Bud-diesen attendant les deux nouveaux jeuxd’aventure qui seront lancés très bientôt!
aux problèmes écologiques, la DG Environnement développe actuellement toute une série de livres et de ressourcesaudiovisuelles ciblant différents groupesd’âge, conçus tant pour l’école que pourla maison.
Voici l’adresse Internet du site L’Environnement pour les jeunes européenshttp://europa.eu.int/comm/environment/youth/index_en.html
Audiovisuel le cadre de la Semaine verte 2001et de sesdifférents concours, des milliers de dessins, de photos, d’histoires et de discoursont été envoyés par des enfants et des ado-lescents.Le fil vert des enfantsregrouperales meilleurs d’entre eux et les présenterad’une façon originale et accrocheuse. Lapublication sera disponible en mars.❚
Leurs mots pour le dire…
Centre d’information (BU-9 0/11)Direction générale de l’Environnement Commission européenne Rue de la Loi 200B-1049 Bruxelles Fax : +32 2 299 61 98Courrier électronique : ENV-PUBS@cec.eu.int
Le site donne égalementquelques conseils sur ce que les jeunespeuvent faire à titre personnel pour protéger l’environnement (économie d’énergie,recyclage de déchets…).
Février 2002
L’Environnement pour les Européens
Journée «Portes ouvertes» pour les enfants
Travailler ensemblepour un avenir meilleur
Le 11 janvier, la Commissaire européenne chargée de l’Environnement,Margot Wallström, a accueilli dans les locaux de la DG à Bruxelles 120 enfants venus des quatre coins de l’Union. Cette visite avait pourbut de débattre avec les enfants de la protection de la planète.
«uelle joie de voir tant d’enfants réunis Q ici aujourd’hui», a déclaré d’emblée
Mme Wallström, dont l’un des chevauxde bataille est la sensibilisation desenfants à l’écologie.
aux dangers de la pollution, parce qu'ilssont en pleine croissance et que de ce faitleur santé est soumise à davantage depressions, a-t-elle précisé. Nous devonsdonc, nous les adultes, créer un environnement sain pour tous – en particulier lesenfants – tant pour les générations présentes que futures».
enjeux écologiques d’aujourd’hui». La Commissaire a fait remarquer que sespropres enfants lui avaient prouvé que lesjeunes étaient particulièrement sensiblesau monde qui les entoure et qu’ils pouvaient facilement faire pression sur lesadultes afin qu’ils respectent davantagel’environnement.
«Pour protéger efficacement la nature, laflore et la faune, l’eau que nous buvons etl’air que nous respirons, nous avons besoinsde vous. Commençons aujourd’hui!»❚
«L’environnement nous concerne tous etnous appartient. Quel que soit l’endroitoù l’on vit, que l’on soit un garçon ou unefille, que l’on soit jeune ou vieux, nousavons tous besoin d'air et d'eau purs et deprofiter librement des rayons du soleilsans en subir les effets nocifs».
Un dossier plus complet sur cette journée «Portesouvertes», illustré par de nombreuses photos, paraîtradans le prochain numéro de L’Environnement pour les Européens.
Margot Wallström a demandé aux jeunesprésents s’ils savaient combien d’enfantsvivent au sein de l’Union européenne etpourquoi ils sont si importants. «Plus de90 millions d’enfants vivent en Europe, etils sont plus vulnérables que les adultes
Margot Wallström a fait appel aux jeunesafin qu’ils agissent en tant qu’ «ambassadeurs de l’environnement». «J’ai besoinde votre aide pour ce projet, a-t-elle insisté, de votre engagement, de votre énergie,de votre enthousiasme.
Je voudrais discuter avec vous des grands problèmes et
Une sélection de propositions et de communications récentes
Ces documents sont disponibles sur la basede données EUR-Lex à l'adresse: http://europa.eu.int/eur-lex
Sixième conférence des parties à la convention sur la biodiversité
> Système d'échange de quotas d'émissionde gaz à effet de serre dans la Communauté (COM/2001/581)
> Modification de la directive 94/62/CErelative aux emballages et aux déchetsd’emballages(COM/2001/729)
> Mise en oeuvre de la stratégie communautaire en vue de réduire les émissions de
> Coopération environnementale dans la région Danube – mer Noire(COM/2001/615)
Magazine de la direction générale de l’environnement
Comment protéger la biodiversité de l’Europe
Une nouvelle Commission européenne tous les cinq ans amène inévitablement de nouveaux visages et des changements organisationnels.
La direction générale de l’environnement a vu l’arrivée d’un nouveau commissaire, Janez Potočnik, précédemment en charge de la science et de la politique en matière de recherche.
INFORMATIONS ÉDITORIALESL’Environnement pour les Européens est un magazine trimestriel publié par la direction générale de l’environnement de la Commission européenne.
Il est disponible en bulgare, espagnol, tchèque, allemand, estonien, grec, anglais, français, italien, lituanien, polonais, portugais et roumain.
Abonnement gratuit.Vous pouvez vous abonner à l’aide du formulaire inséré dans le magazine ou en ligne à l’adresse ec.europa.eu/environment/mailingregistration/main/mailing_reg.cfm Rédacteur en chef: Róbert Konrád Coordinateur: Jonathan Murphy Pour plus d’informations, veuillez contacter l’unité «Communication»:ec.europa.eu/environment/env-informa/Information et documentation: ec.europa.eu/environment/env-informa/Site internet de L’Environnement pour les Européens:ec.europa.eu/environment/news/efe/index.htm
Dans ce numéro, il nous expose ses points de vue et sa nouvelle mission. En effet, certaines des responsabilités de cette DG, comme les organismes génétiquement modifiés ou la protection civile, ont été transférés à d’autres départements de la Commission.
De plus, cela offre deux sons de cloche différents à la Commission en matière d’environnement, ce qui pourrait être particulièrement utile pour la stratégie économique de 2020 dans laquelle la croissance écologique et l’efficacité des ressources joueront un rôle primordial.
Ces changements permettent également à la DG Environnement de se concentrer sur ses missions principales comme la protection de la biodiversité européenne et l’application sur le terrain des mesures acceptées par les gouvernements de l’UE.
03 Vers une nouvelle stratégie pour protéger labiodiversité de l’Europe
06 Apprécier notre sol à sa juste valeur
Afin d’atteindre ces objectifs, la DG va continuer à développer des partenariats et des alliances avec d’autres décideurs politiques nationaux et européens ainsi que des organisations non gouvernementales. Des données scientifiques fiables et mises à jour seront utilisées pour démontrer qu’un engagement envers le développement durable peut être profitable sur les plans économique et environnemental.
07 Préparer les forêts de l’UE au changement climatique
Le commissaire Potočnik est déterminé à passer à l’action pour pouvoir définir ces cinq années comme remplies de solides réussites.
08 Slovénie: Protection du râle des genêts à long terme
09 Semaine verte: gros plan sur la biodiversité
10 Le nouveau commissaire à l’Environnement fixe des priorités
12 La première commissaire européenne à l’Action climatique
13 Poursuivre les progrès de l’accord de Copenhague
L’ENVIRONNEMENT EN LIGNEVous voulez connaître les actions entreprises par l’Union européenne dans le domaine de la protection de l’environnement, apprendre ce qu’est une politique intégrée de produits ou savoir comment remplir les conditions requises pour obtenir un «écolabel»?
Découvrez toutes ces informations et bien plus encore sur le site internet de la DG Environnement:ec.europa.eu/environment/index_fr.htm
15 Nouvelles publications / Agenda
NOTENi la Commission européenne, ni aucune personne agissant en son nom, ne pourra être tenue responsable de l’utilisation éventuelle des informations contenues dans la présente publication ni des erreurs qui, malgré le soin apporté à la préparation et au contrôle de cette publication, pourraient s’y glisser.
16 Finalistes pour le Prix Européen de l’Environnement pour les Entreprises 2010
Luxembourg: Office des publications de l’Union européenne, 2010ISSN 1563-4159© Union européenne, 2010© Illustrations: Laurent Durieux Reproduction du texte autorisée moyennant mention de la source.Reproduction des images interdite.Printed in Belgium
Vers une nouvelle stratégie pour protéger la biodiversité de l’Europe
Malgré son incapacité à atteindre son objectif initial de réduire de moitié la perte de la biodiversité d’ici à 2010, l’Union européenne est en train de mettre au point une nouvelle stratégie afin de préserver sa grande variété d’écosystèmes, d’espèces et de gènes.
En prenant comme point de départ la vision et les objectifs pour labiodiversité adoptés par le Conseil européen en mars, cette stratégie tirera les leçons du passé et établira desmoyens plus rigoureux pour atteindre l’objectif en 2020 et pour envisager avec ambition l’horizon 2050.
À ce titre, cette stratégie sera développée au cours de l’Année Internationale de la Biodiversité.
Étendue du problème
Les engagements de l’UE pour la biodiversité
Avec le changement climatique, la perte de biodiversité est une des menaces majeures auxquelles est confronté l’environnement mondial.
La nature n’en est pas la seule victime.
Les populations locales voient leurs modes de vie, leurs produits de première nécessité et leurs revenus en pâtir alors que leur environnement se dégrade.
En Europe, une espèce de mammifère sur six est menacée d’extinction, la faune marine étant particulièrement touchée. Les oiseaux encourent un risque élevé également.
Plus d’un quart de la population mammifère en Europe est en déclin.
À l’échelle mondiale, la situation est encore plus accablante.
Plusieurs études probantes rendent compte d’une perte de 100 à 1 000 fois plus élevée que les taux normaux et d’une détérioration à hauteur de 60% des services des écosystèmes mondiaux au cours des 50 dernières années.
Cette nouvelle stratégie prend forme, tout d’abord avec l’adoption d’un nouvel objectif pour 2020, comme l’ont demandé les ministres de l’environnement au mois de mars 2009 lorsqu’il est devenu évident que l’objectif actuel, établi il y a huit ans, d’enrayer la perte de la biodiversité au sein de l’UE avant 2010 ne serait pas atteint.
La Commission a présenté en janvier 2010 – à l’aube de l’Année Internationale de la Biodiversité – des alternatives pour une vision et des objectifs nouveaux pour la biodiversité post-2010 en réponse à l’appel lancé par les ministres.
T Grand objectif de mettre un terme à la perte en biodiversité et à la dégradation des services des écosystèmes au sein de l’Union européenne d’ici à 2020 et de les restaurer, dans la mesure du possible, tout en renforçant la participation de l’UE afin d’endiguer la perte globale de la biodiversité. T Une vision à long terme pour que d’ici à 2050, la biodiversité de l’Union européenne, ainsi que le service des écosystèmes qu’elle fournit – son capital naturel – soient protégés, valorisés et restaurés à la hauteur de la valeur intrinsèque de la biodiversité et à hauteur de son rôle essentiel pour le bien-être des hommes et la prospérité économique, afin d’éviter les changements désastreux induits par laperte de labiodiversité.
En l’espace de deux mois, les gouvernements de l’UE ont donné leur bénédiction politique au plus ambitieux des quatre objectifs 2020 mis sur la table par la Commission.
Celui-ci engage l’Union européenne à se mobiliser, à la fois au sein et au-delà de ses frontières, pour inverser la tendance de la perte en biodiversité (voir encadré).
Les raisons de ces pertes sont multiples: destruction et dégradation des habitats, mutations dans l’utilisation de la terre, exploitation sans retenue des ressources naturelles couplée à des pratiques nondurables telles que la surpêche, l’introduction d’espèces envahissantes, la pollution et, de plus en plus, le changement climatique.
À cela s’ajoute la pression exercée par la croissance démographique, une consommation par habitant en hausse et une incapacité à comprendre comment allouer les ressources naturelles le plus efficacement possible.
Enfin, le public ne réalise pas suffisamment l’étendue du problème, comment il les affecte et quels sont les rôles et responsabilités des citoyens dans la lutte contre la perte de la biodiversité.
Économie des écosystèmes et de la biodiversité (EEB) u tt er st o ck
Cette étude, menée sous l’égide du Programme des Nations Unies pour l’Environnement et soutenue par la Commission européenne ainsi que par les gouvernements de l’Allemagne, du Royaume-Uni, de la Norvège et des Pays-Bas, est une initiative internationale majeure soulignant le coût croissant de la perte de la biodiversité et de la dégradation des écosystèmes.
Elle réunit l’expertise émanant des domaines de la science, de l’économie et des politiques.
La publication du rapport final coïncidera avec la réunion de la Convention sur la diversité biologique à Nagoya, au Japon.
Plateforme intergouvernementale surla biodiversité et les services des écosystèmes (IPBES) couvre aujourd’hui près d’un cinquième du territoire de l’UE.
Ce réseau continue de s’étendre et enraye la destruction d’habitats vitaux tels que les zones humides.
Les mesures de protection des oiseaux, de la faune et de la flore marine ainsi que de la qualité de l’eau contribuent également à la préservation de la biodiversité.
De nombreux écosystèmes approchent un point de non-retour.
Avec une grande diversité d’espèces, les écosystèmes sont davantage stables et productifs et moins en proie aux attaques externes.
Leur vulnérabilité augmente au fur et à mesure que décline leur diversité.
La perte en biodiversité compromet également les objectifs climatiques et réduit notre assurance-vie face au changement climatique car la nature est le plus puissant régulateur climatique et le plus vaste puits de carbone.
Cependant, de nombreux facteurs ont empêché l’UE d’atteindre son objectif fixé pour 2010.
Ces facteurs comprennent une mise en œuvre inégale de la législation de conservation européenne, des financements insuffisants pour atteindre les objectifs fixés, des lacunes en termes de politique et de connaissances ainsi que l’échec à intégrer la protection de la biodiversité au sein d’autres politiques.
L’Union européenne soutient les efforts en vue d’établir une plateforme fondée sur le modèle de réussite du Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC).
Son rôle sera de soutenir les actions de lutte contre la perte de la biodiversité en validant et en crédibilisant les preuves scientifiques existantes ainsi qu’en favorisant l’inclusion des inquiétudes sur la biodiversité dans la prise des décisions politiques principales.
Une fois les écosystèmes détruits, ils ne peuvent être remplacés.
Une augmentation d’à peine deux degrés de la température planétaire aurait des conséquences catastrophiques en termes de changement climatique. La perte en biodiversité a des conséquences d’une portée considérable sur notre planète et pas seulement sur notre environnement.
Les leçons tirées du passé sont prises en compte alors que la nouvelle stratégie prend progressivement forme.
L’innovation la plus importante est la mise au point d’un nouveau seuil de référence pour l’UE, qui sera publié cet été, par l’Agence européenne pour l’environnement, basée à Copenhague.
Accompagné d’indicateurs d’évaluation améliorés, il sera possible pour la première fois de mesurer la qualité et la quantité du progrès en vue d’atteindre les objectifs 2020.
Parmi les conséquences malencontreuses, citons les coûts. On évalue ces derniers à un total de 50 milliards d’euros par an.
Selon une étude récente sur l’Économie des écosystèmes et de la biodiversité (EEB – voir encadré), ne pas protéger le monde naturel a un prix.
D’ici à 2050, on estime que le coût de l’immobilisme à l’égard de la perte en biodiversité terrestre sera presque équivalant à 7% de la consommation mondiale.
déterminera en partie la position que tiendra l’Union européenne lors des négociations de la conférence des signataires à l’occasion de la convention sur la diversité biologique qui se tiendra à Nagoya (au Japon) au mois d’octobre, et ce en vue d’adopter un nouveau plan stratégique mondial pour la biodiversité post-2010.
Le coût est également humain.
La subsistance de millions de personnes dépend du fonctionnement harmonieux de notre biodiversité et de nos écosystèmes.
Dans les pays en voie de développement, cela peut être littéralement une question de vie ou de mort.
Dans les parties plus développées du monde, l’incapacité à protéger la biodiversité, surtout pour les communautés vivant de la pêche et de l’agriculture, pourrait remplacer l’abondance par la pauvreté.
Outre le principal objectif, cette nouvelle stratégie comportera une série d’objectifs secondaires portant sur différents secteurs, pressions et écosystèmes afin d’établir des marqueurs indiquant de quelle façon l’objectif global 2020 peut être atteint.
Il faudra, avant tout, suivre l’exemple de la lutte contre le changement climatique et intégrer les préoccupations liées à la biodiversité dans toutes les politiques pertinentes de l’UE, intérieures ou extérieures, allant de la pêche aux régimes d’aide outre-mer en passant par les programmes de développement régional.
Consciente qu’une stratégie pour la biodiversité efficace passe d’abord par des actions régionales, nationales, européennes et inter-na tionales concrètes, l’Union s’engage à rendre cet accord global le plus ambitieux possible. T
La marche à suivre
Prochaines étapes
Pour en savoir plus
Au cours des dix dernières années, l’Union européenne a eu plus d’une prouesse à son actif.
La Commission présentera la nouvelle stratégie pour la biodiversité de l’UE d’ici à la fin de l’année. La préparation de cette stratégie http://ec.europa.eu/environment/nature/biodiversity/intro/index_en.htm
TApprécier notre solà sa juste valeur
Le sol – la poussière, la terre ou la boue selon l’usage – est tout autour de nous.
C’est une ressource fondamentale et irremplaçable et un élément essentiel au bien-être environnemental de laplanète.
Pourtant, les menaces auxquelles il est confronté, ses propriétés et ses avantages sont encore largement incompris.
Une nouvelle étude pour la Commission européenne jette une lumière nouvelle sur cette surface que nous foulons jour après jour.
Les sols constituent le foyer de plus d’un quart de toutes les espèces vivantes.
Une cuillère à café de terre de jardin peut contenir des milliers d’espèces et des millions d’individus. La biomasse bactérienne d’un sol tempéré de prairie peut être de une à deux tonnes par hectare – ce qui équivaut à peu près au poids d’une ou deux vaches.
Ce rapport reconnaît qu’il y a des lacunes encore importantes dans notre connaissance du sujet.
Par exemple, seulement 1% des espèces de micro-organismes dans le sol sont connues.
En plus d’attirer l’attention sur les rôles multiples que peut jouer le sol dans notre quotidien, l’étude souligne la dégradation qu’il subit.
Selon une estimation récente, la dégradation du sol coûte à l’Union européenne des vingt-cinq quelques 38 milliards d’euros par an.
Nous dépendons du sol pour les aliments, les fibres, les matériaux de construction, l’eau potable et l’air pur. Des antibiotiques tels que la pénicilline et la streptomycine sont produits naturellement par le sol.
Le sol libère les substances nutritives nécessaires à la survie des plantes et d’autres organismes.
C’est également le deuxième plus grand réservoir de carbone de la planète, aidant à contrecarrer le réchauffement planétaire.
Cependant, lorsque la diversité des organismes vivant dans le sol est menacée, comme c’est le cas de nos jours, les fonctions essentielles du sol sont dangereusement affaiblies.
Jusqu’ici, aucune législation régionale, nationale, européenne ou internationale ne cible la biodiversité du sol et seuls neuf États membres possèdent des lois spécifiques pour la protection du sol.
Ceci reflète à la fois le manque de sensibilisation à la valeur de cette ressource et la complexité du sujet.
Mise en évidence des dangers
En 2006, la Commission européenne, soutenue par le Parlement européen, a présenté des projets de lois pour protéger nos sols, mais de nombreux États membres s’y sont opposés.
Cependant, comme le souligne ce rapport, l’inaction n’est pas une option viable. T
Le rapport sera officiellement présenté lors de la conférence «Le sol, le changement climatique et la biodiversité – où en sommes-nous?» qui se tiendra à Bruxelles, les 23 et 24 septembre.Le professeur Wim Van der Putten del’Institut néerlandais de l’écologie, un des auteurs du rapport, participera, pendant la Semaine verte, à la session «La vie du sol sur lequel nous marchons nous importe-t-elle?» («The soil life we walk on – does it matter?»)
Pour en savoir plus
TPréparer les forêts de l’UE au changement climatique
Les forêts européennes sont l’une des ressources naturelles principales de l’UE.
Cependant, le changement climatique les confronte à de nombreux défis, allant des températures en hausse aux orages et incendies de forêt ravageurs, en passant par ladisparition de la biodiversité et l’apparition d’espèces exotiques envahissantes.
Cesdéfis figurent dans un nouveau livre vert de la Commission qui a pour but de lancer un débat public sur la façon dont l’UE peut aider le mieux possible les États membres àassurer un avenir sain pour cet élément précieux de notre paysage.
Les forêts de l’UE raison de la hausse de la température, des régions entières ne pourront plus accueillir certains types d’arbres, certaines espèces seront modifiées et leur potentiel de croissance sera également affecté.
Nous associons tous les forêts à la beauté naturelle.
Mais les forêts ont également toute une série de fonctions vitales qui améliorent nos vies et l’environnement qui nous entoure.
Le livre vert se concentre sur la façon dont le changement climatique modifie la gestion et la protection des forêts et les moyens pour faire évoluer la politique de l’UE en vue de renforcer sa contribution aux initiatives des États membres.
Couvrent quelque 176 millions d’hectares au sein de l’UE (plus de 4% de la superficie terrestre de l’Union). Après une extension sans interruption pendant plus de 60années, elles représentent aujourd’hui 5% de la zone forestière mondiale. Fournissent des emplois directs àenviron 350000 personnes.
Elles fournissent des emplois, des revenus, des matières premières pour l’industrie et de l’énergie renouvelable.
Ce sont des lieux uniques pour la relaxation, le tourisme et les activités sportives.
Elles constituent un réservoir important de biodiversité et protègent des villes et des villages dans de nombreuses régions de l’Europe en régulant le climat, en empêchant des glissements de terrain, des coulées de boue et des avalanches dans les zones montagneuses.
Les forêts stockent et filtrent l’eau, améliorent la fertilité du sol et contrecarrent l’érosion.
En tant que maillon essentiel dans le cycle global du carbone, les forêts contribuent à la lutte contre le changement climatique.
Les forêts peuvent éliminer le CO2
La Commission cherche des réponses à plusieurs questions particulièrement intéressantes.
Pourquoi certaines régions sont-elles plus vulnérables aux effets du changement climatique que d’autres?
La marche à suivre pal gaz à effet de serre, de l’atmosphère et le stocker dans leur biomasse et leur sol.
Cette question sera également soulevée à la réunion entre les parties prenantes lors de la Semaine verte en juin 2010.
Sur la base de ces différentes contributions, la Commission étudiera la possibilité de passer à l’étape suivante en préparant un livre blanc pour l’année prochaine. T deviennent des sources de CO2, libérant le carbone dans l’atmosphère.
Pour en savoir plus
Les catastrophes naturelles se sont multipliées ces dernières années et les dommages causés par les tempêtes sont désormais la menace la plus dévastatrice pour les forêts dans les zones tempérées de l’Europe.
La période de consultation publique dure jusqu’à la fin du mois de juillet.
Avant cela, la Présidence espagnole de l’UE, qui a organisé une réunion à haut niveau sur la protection des forêts à Valsain, en Espagne, les 6 et 7 avril 2010, compte sur le Conseil Environnement en juin pour adopter les conclusions établissant les moyens de préparer au http://ec.europa.eu/environment/forests/fprotection.htm Réponses à: ENV-U43-sector-forest@ec.europa.eu
TSlovénie: Protection du râle des genêts à long terme
Kosec est un projet de LIFE Nature qui vise à préserver le râle des genêts, une espèce d’oiseau menacée à travers le monde.
les friches est trop dense pour les râles des genêts.
Inversement, dans d’autres zones, l’agriculture intensive est en train de devenir une menace pour cette espèce.
plan comporte des incitations destinées aux agriculteurs pour la gestion de l’habitat du râle des genêts dans les sites clés du réseau Natura 2000.
Le râle des genêts (Crex crex) nommé d’après son cri grinçant caractéristique, appartient à la même famille (les rallidés) que la poule d’eau, la foulque et la marouette, mais contrairement à un grand nombre de ses semblables, il vit sur la terre ferme.
Le Crex crex est une espèce mondialement menacée et figure dans l’annexe I de la Directive Oiseaux et l’annexe II de la Convention de Berne.
Afin d’élargir les zones d’habitat potentiel du râle des genêts, des terrains ont été loués ou achetés dans les trois sites où cette espèce peut se trouver.
Le projet Kosec (Crex crex) de LIFE Nature a pour objectif la mise en place d’outils de sauvegarde qui assurent la protection à long terme du râle des genêts en Slovénie.
En Slovénie, une forte concentration de l’espèce (environ 250 mâles chantants) peut être trouvée dans la région encerclant le lac Cerknica, dans les champs plats du Ljubljansko Barje et le long du fleuve Nanoščica.
Une technique de fauchage innovante et respectueuse des oiseaux a été testée et approuvée au cours du projet.
Ces trois régions ont longtemps compté de vastes étendues de prairies fournissant du fourrage pour le bétail et du foin pour les agriculteurs locaux. Cependant, les pratiques agricoles traditionnelles sont progressivement abandonnées et la végétation croissant dans
Jusqu’ici, des résultats probants ont été obtenus. Parmi ceux-ci figurent le développement d’un Plan national de protection de l’espèce 2005-2015 pour le râle des genêts et un Projet national de surveillance du râle des genêts.
Un observatoire d’oiseaux a été construit à Ljubljansko Barje au moyen de matériaux locaux et naturels afin d’intégrer ce bâtiment dans le paysage de prairies humides de manière sensible et discrète.
Construire un avenir pérennepour le Crex crex
Une communication et une coopération optimales avec les institutions publiques dans les domaines de l’agriculture et du développement rural, particulièrement avec les comités consultatifs agricoles locaux, constituent une base solide pour la gestion sur le long terme des régions concernées par ce projet. T
Pour en savoir plus
TSemaine verte: gros plan sur la biodiversité
Cette année, la Semaine verte, la conférence annuelle la plus importante sur la politique européenne en matière d’environnement, se tiendra à Bruxelles, du 1er au 4 juin.
Pendant quatre jours, des débats, des discussions et des événements divers souligneront l’importance que revêt la protection des écosystèmes, des espèces et des gènes dont nous dépendons, et les dangers auxquels nous serons confrontés si nous ne défendons pas ceriche héritage.
Les sessions s’intéresseront aux moyens d’alerter les décideurs sur le lien fondamental entre nature, économie et politiques. Des règlements ou des incitants pourraient encourager le développement de modèles commerciaux respectueux de la biodiversité.
La diversité biologique est le thème international des Nations Unies cette année.
En octobre à Nagoya, au Japon, la communauté mondiale conviendra d’une nouvelle stratégie sur la biodiversité.
Deux mois plus tard, la Commission européenne présentera son propre plan pour mettre un terme à la perte de biodiversité d’ici à 2020.
Connie Hedegaard, commissaire européenne à l’Action climatique et Kyoshi Araki, ambassadeur du Japon pour le COP 10 de la Convention sur la diversité biologique, figureront parmi les orateurs lors de la session de clôture.
Une façon d’anticiper la réunion de Nagoya en octobre vers laquelle les participants auront déjà les yeux rivés.
Une attention toute particulière sera accordée à l’importance de la biodiversité dans nos océans, nos sols, nos forêts, nos tissus urbains et son impact sur la santé humaine; son rôle dans la sécurité alimentaire et la contribution que peut apporter le grand public en modifiant ses comportements.
La Semaine verte, qui fêtera son dixième anniversaire, rassemblera une foule d’experts de qualité pour présenter les enjeux majeurs et en discuter, échanger de bonnes pratiques et permettre aux participants de présenter leurs idées et inquiétudes autour de ce grand débat.
Organisée par la direction générale environnement de la Commission, la Semaine verte est un événement partenarial.
D’autres départements de la Commission en charge de l’aide extérieure, de l’agriculture, des questions maritimes et de la recherche sont impliqués, de même que beaucoup d’organisations non gouvernementales et internationales, le Comité des Régions, et les Amis de l’Europe.
Des stands, une exposition photo à l’extérieur du Berlaymont, le siège de la Commission, la projection d’un film, des visites de musée et un networking cocktail sont quelques-uns des événements organisés en marge de la Semaine verte. T
Pour en savoir plus
La Semaine verte rassemblera un groupe d’éminents spécialistes dans le domaine. Janez Potočnik, commissaire européen à l’Environnement, Dr.
TLe nouveau commissaire à l’Environnement fixe des priorités
Après cinq ans en tant que commissaire responsable de la Science et de la Recherche, Janez Potočnik est en charge du portefeuille de l’Environnement.
Pour L’Environnement pour les Européens, il parle de ses priorités et de son approche politique globale pour un secteur où les politiques mises en place aujourd’hui et au cours des prochaines années façonneront nos espaces et paysages pendant des dizaines d’années.
Respecter les engagements pour une utilisation efficace des ressources
«Fragile», telle est l’image que le commissaire à l’Environnement emploie fréquemment pour décrire le monde dans lequel nous vivons.
Comme il l’a dit aux eurodéputés lors de ses auditions au Parlement en janvier: «Le 21e siècle sera le siècle de la fragilité.»
L’étroite coopération avec les autres commissaires sera un élément clé de sa méthode de travail.
Dans les premières semaines qui ont suivi son investiture, M. Potočnik a parlé du rôle que pourraient jouer les agriculteurs pour assainir l’environnement. Il a également cherché à poursuivre la mise en œuvre de la législation européenne pour assurer la sécurité des produits chimiques.
Dans un monde où tout est interconnecté et interdépendant, et qui est confronté à toute une série de menaces environnementales, économiques et autres, ce bilan n’a rien de surprenant.
En guise d’antidote, l’économiste et ancien Premier Ministre de la Slovénie préconise le respect de la durabilité et une gouvernance globale efficace.
«Selon moi, ceci est fondamental» affirme-t-il. «Si je veux réussir, ne serait-ce que modestement, à instaurer une utilisation efficace des ressources, il me faut coopérer avec tous mes collègues responsables des politiques majeures.
En pratique, pour toute question soulevée, nous devons travailler main dans la main.» e
«Le monde dans lequel nous vivons est en train de devenir une sorte de village global.
Avoir compris cela m’a poussé à souligner davantage l’importance de la durabilité, de la sauvegarde de l’environnement et de tout ce qu’il comporte, pour cette génération et pour les générations futures» explique-t-il.
Le 21 siècle sera
« lesiècle de la fragilité
Placer l’efficacité de l’utilisation des ressources au cœur de la politique de l’Union européenne est le premier but du commissaire.
Le concept est déjà gravé dans la stratégie économique 2020 de l’UE et M. Potočnik œuvre maintenant pour faire de la protection de l’environnement une valorisation de l’environnement.
«Dans le cas présent, les véritables problèmes sont les conséquences socio- économiques des dégâts que nous avons causé au thon et à la nature.
Cette philosophie est une constante dans ma vie.
Elle est en réalité assez simple: tout ce qui n’est pas durable n’est pas viable» dit-il.
«Nous devons trouver des moyens de valoriser notre environnement dans notre prise de décision.
Même si l’environnement ne peut être réduit à des données économiques, nous devons essayer d’aller au delà de notre obsession du PIB» explique-t-il.
11 d’adhésion de la Slovénie à l’UE il y a presque dix ans, il reconnaît qu’«il était très difficile de tout combiner» dans les deux domaines politiques – environnement et agriculture – qui constituent la plus grande part de la législation européenne.
«Je comprends qu’il y ait des difficultés dans l’exécution.
Il faut être honnête, la législation environnementale est loin d’être facile.
Mais cela ne change en rien mon opinion selon laquelle des efforts sont nécessaires pour honorer des engagements que nous avons pris conjointement.
En fin de compte, nous faisons ceci avec un but précis et c’est pour le bien à la fois de l’environnement et de nos citoyens» dit-il.
om mis sion européenne © C
À terme, le but est de hisser la biodiversité au même niveau que le changement climatique dans l’esprit des décideurs politiques et du public.
«La biodiversité a été largement éclipsée par le changement climatique.
Entendons-nous bien. Je crois que le changement climatique mérite la place qu’il occupe, mais la biodiversité n’est pas encore assez présente.
La préservation de la biodiversité de l’Europe, qui est de plus en plus fragile, est la deuxième priorité du commissaire Potočnik.
Cet enjeu était au cœur de son premier discours public suivant sa prise de fonctions et il doit soumettre une stratégie détaillée en décembre.
Il dit clairement vouloir éviter une répétition de la situation actuelle dans laquelle les objectifs fixés en 2001 ne sont pas atteints.
Respecter les règles en élargissant les horizons
La troisième priorité sera de s’assurer que les gouvernements nationaux mettent en œuvre dans leurs pays respectifs la législation environnementale qu’ils adoptent à Bruxelles et à Luxembourg.
Ayant dirigé les négociations
«Nous aimerions rédiger un document qui nous permettrait d’éviter les échecs que nous subissons en 2010.
Il y aura certainement des cibles secondaires et une base de référence puisqu’il est très difficile de mesurer quelque chose si vous ne savez pas avec quoi le comparer», explique-t-il.
TLa première commissaire européenne à l’Action climatique
Connie Hedegaard, première commissaire européenne à l’Action climatique, a démarré son mandat sur les chapeaux de roues avec des voyages dans lescapitales mondiales et une visite à Cancún, au Mexique, où se tiendra laprochaine conférence des Nations Unies sur le climat à la fin de l’année.
Mme Hedegaard a été ministre de l’Environnement au Danemark pendant cinq ans et a joué un rôle clé dans la préparation de la conférence des Nations Unies sur le changement climatique qui s’est déroulée à Copenhague au mois de décembre 2009 (COP15).
Elle estime que le dialogue face à face avec les dirigeants politiques est plus efficace que les grandes conférences avec des centaines de délégués.
«Les entretiens individuels, moins formels, à l’écart des médias, favorisent un véritable dialogue grâce auquel des engagements réels peuvent être pris» affirme-t-elle.
Avec ses nouvelles fonctions, la commissaire danoise a, outre les négociations internationales, beaucoup de pain sur la planche.
«Une de mes tâches principales au sein de la nouvelle Commission est d’intégrer le changement climatique dans tous les domaines pertinents de politique européenne.
De la recherche et de l’innovation à l’environnement, en passant par l’agriculture, le développement rural, les fonds structurels, l’énergie, le transport, l’industrie, le commerce et le développement.»
Avec une autre grande conférence des Nations Unies prévue à la fin de l’année, la commissaire danoise est bien consciente qu’il faudra modérer les attentes de chacun.
2, elle
Elle veut également pousser la communauté internationale vers un objectif de réduction de 30% des émissions de gaz à effet de serre d’ici à 2020.
«Les questions clé pour l’UE sont la sécurité énergétique, l’emploi et l’innovation.
Sur le plan technologique, l’UE doit presser le pas.
La Chine, par exemple, est rapidement en train de devenir le leader mondial en matière de technologies relatives aux énergies solaire et éolienne.
L’Europe ne doit pas rester en marge.
Les enjeux sont à la fois économiques et environnementaux.» doivent être à présent correctement mises en œuvre et soutenues par d’autres mesures au niveau sectoriel» dit-elle, en ajoutant qu’il y aura un besoin perpétuel pour de nouvelles initiatives.
Comprendre les avantages économiques
«Beaucoup de travail nous attend.
Néanmoins, mon ambition est de permettre à l’Europe de devenir, en l’espace de cinq ans, la région la plus respectueuse de l’environnement au monde.»
Avant d’entrer en politique, Connie Hedegaard était une journaliste de renom pour la télévision et la presse. Avec sa nouvelle casquette, la communication auprès des responsables politiques et du grand public aura un rôle prépondérant.
En termes de politique, elle estime que les futures stratégies devront comporter des incitations pour promouvoir les technologies vertes et sobres en carbone.
Tous les nouveaux projets d’infrastructure financés par l’Union européenne devraient inclure un système de protection systématique, de climate proofing.
«Je souhaite également que tous les Européens comprennent les réels avantages économiques liés à un agenda climatique sobre en énergie.
C’est la bonne stratégie économique et environnementale pour l’avenir.»
TPoursuivre les progrès de l’accord de Copenhague
La Commission européenne presse le pas afin de poursuivre les progrès réalisés lors de la conférence sur le changement climatique qui a eu lieu en décembre dernier à Copenhague. Elle a publié un nouveau document de stratégie visant le maintien des efforts mondiaux pour répondre au changement climatique.
L’UE est prête mais
« lemonde ne l’est peut-être pas, notre approche doit donc être une approche l’exemple.
Elle s’est déjà engagée à réduire ses émissions de 20% d’ici à 2020, les ramenant à un niveau inférieur à celui de 1990.
Elle réaffirme également sa proposition de revoir cette réduction à la hausse, jusqu’à 30%, si d’autres économies importantes acceptent de contribuer de manière équitable à l’effort global.
Dans sa nouvelle communication, la Commission réclame la mise en application rapide de l’accord de Copenhague par l’UE et tout particulièrement des mesures d’aide financière «fast start» (à mise en œuvre rapide) proposées pour aider les pays en voie de développement.
L’UE s’engage à allouer une aide financière de 7,2 milliards d’euros afin que les pays les plus pauvres puissent prendre des mesures contre le changement climatique entre 2010 et 2012.
principales économies – les États-unis, la Chine, le Brésil, l’Afrique du Sud et l’Inde – que le problème est une responsabilité partagée et qu’il peut uniquement être résolu conjointement. Ce fut un réel progrès.»
L’accord de Copenhague est considéré par l’UE comme un jalon important et comme un pas vers l’objectif de l’UE: un accord mondial contraignant sur le climat.
En effet, un aboutissement important de la conférence de Copenhague a été l’approbation de l’objectif central de l’UE de maintenir la hausse des températures globales en dessous de la barre des 2 degrés par rapport aux niveaux préindustriels afin d’éviter les impacts attendus du changement climatique.
La communication souligne que l’UE devrait continuer à œuvrer en vue du développement du marché international du carbone, essentiel pour encourager des investissements sobres en carbone et réduire les émissions mondiales de manière rentable.
Le marché du carbone pourrait également être une source de flux financiers importants vers les pays en voie de développement.
«Nous devons à présent prendre de l’élan et faire tout notre possible pour obtenir des résultats précis et concrets lors de la conférence de Cancún. Nous devons jeter les bases d’un accord sur l’engagement légal avant la conférence en Afrique du Sud*.»
Afin de préparer la prochaine conférence sur le climat de l’ONU à Cancún, au Mexique, à la fin de l’année, la communication propose la mise au point d’une feuille de route pour le processus de négociation de l’ONU.
Ceci devrait laisser place à une série d’obligations pratiques pour la réunion.
Avant le Conseil européen de juin, la Commission préparera une analyse de politiques pratiques nécessaires pour rendre possible la réduction des émissions de 30%.
La Commission définira également quel chemin il faudra suivre pour assurer la transition de l’UE vers une économie sobre en carbone d’ici 2050. T
* La suivante conférence des Nations Unies sur le change ment climatique (COP17) se tiendra en Afrique du Sud en 2011.
Pour ce faire, l’UE devra étendre sa portée, parler, persuader et bâtir la confiance pour convaincre ses interlocuteurs qu’un accord global peut être atteint.
La commissaire à l’Action pour le climat, Connie Hedegaard, sera à la tête de cette mission.
Pour en savoir plus
«L’UE est prête mais le monde ne l’est peut-être pas, notre approche doit donc être une approche pas à pas.
TLe cycle de vie, une approche vers de meilleurs choix environnementaux
Est-il plus efficace d’un point de vue environnemental de recycler les déchets ou d’en faire une source d’énergie?
Pour réduire la masse de déchets que nous produisons, vaut-il mieux continuer d’employer nos anciens appareils électroménagers ou les remplacer par des modèles plus économes en énergie?
Ce sont des choix difficiles, mais un nouveau manuel de la Commission sur le cycle de vie comme approche etmode d’analyse permet aux décideurs politiques, aux fabricants et aux consommateurs d’opter pour la meilleure solution.
Le guide des décideurs politiques
Notre demande en ressources terrestres est actuellement deux fois et demie plus élevée que le seuil de tolérance de la planète.
Le nouveau manuel du système international de référence pour les données relatives au cycle de vie (ILCD), constitue un guide détaillé des étapes à suivre et des questions à prendre en considération lorsque l’on mène une analyse de cycle de vie.
Rien que dans l’Union européenne, environ 3 milliards de tonnes de déchets sont produits chaque année – l’équivalent de plus de 6 tonnes par personne.
Une gestion efficace des déchets est essentielle si nous souhaitons réellement maîtriser ces volumes.
L’approche et l’analyse du cycle de vie fournissent une méthode quantifiable et scientifiquement solide pour mettre en application les meilleures solutions environnementales.
Les facteurs impliqués vont de l’extraction de la matière première de base à l’élimination des déchets en passant par la fabrication, la distribution, l’utilisation, la réutilisation ou le recyclage et la valorisation énergétique.
Cette évaluation prend également en compte les émissions potentielles du produit et son impact sur la santé humaine et sur l’environnement.
Tandis que les produits que nous achetons contribuent à notre confort et à notre bien-être quotidiens, ils peuvent également avoir un impact négatif sur notre environnement à travers le changement climatique, la pollution de l’eau et de l’air et l’épuisement des ressources naturelles.
Mise au point par les départements de l’environnement et de la recherche commune de la Commission, l’approche du cycle de vie encourage les décideurs politiques et les fabricants à tenir compte de nombreux facteurs tout au long de l’existence d’un produit.
Ceci leur permet d’évaluer les politiques à mettre en place et leurs potentiels avantages ou inconvénients environnementaux.
Les collectivités locales doivent souvent choisir entre recycler les bouteilles en plastique et les incinérer pour produire de l’énergie.
En règle générale, une analyse de cycle de vie suggère que lapremière solution est plus efficace, étant donné la quantité d’énergie relativement importante requise pour fabriquer de nouvelles bouteilles etcelle, plus faible, requise pour leurrecyclage.
Les analyses du cycle de vie ne peuvent pas fournir toutes les réponses.
Cependant, les décideurs politiques et les entreprises doivent inévitablement faire des choix en prenant en compte des circonstances spécifiques.
L’analyse du cycle de vie peut les aider à faire des choix plus respectueux de l’environnement. T
Pour en savoir plus http://lct.jrc.ec.europa.eu
Nouvelles publications
Conférence de la Semaine verte 2010: Biodiversity – our lifeline Du 1er au 4 juin 2010, à Bruxelles
Cette vue d’ensemble de 28 pages de la diversité naturelle de l’Europe fait partie de rapports réguliers compilés en vertu de la Directive Habitats. Le bilan de santé est établi grâce aux rapports fournis par les États membres de l’Union européenne qui, pour la première fois, ont systématiquement évalué les animaux, les plantes et les habitats naturels les plus menacés en Europe.
La plupart des espèces et des habitats examinés se sont avérés avoir un statut de conservation défavorable et beaucoup étaient en déclin.
Il est donc urgent de déployer des efforts de conservation supplémentaires. T http://ec.europa.eu/environment/nature/info/pubs/docs/brochures/healthcheck.pdf
Cette année, la plus grande conférence sur les politiques environnementales européennes met la biodiversité sous le feu des projecteurs.
Près de 30 sessions sont programmées afin de se pencher sur l’état de la biodiversité et de la nature en Europe et dans le monde.
Elles s’intéresseront aux avantages de la biodiversité, aux pressions contemporaines auxquelles elle est confrontée et aux possibles solutions pour palier aux pertes actuelles.
La position post-2010 de l’UE à l’égard de la biodiversité et des politiques sur la nature, la dimension économique de la biodiversité, les services des écosystèmes et le réseau Natura 2000 feront également partie des thèmes abordés.
Quelques 3 800 participants représentant les institutions européennes, les entreprises, les organisations non gouvernementales, les autorités publiques, la communauté scientifique et le monde universitaire sont attendus pour ces trois jours de discussions et de débats de haut vol. Twww.greenweek2010.eu
Conference Tra 2010Du 7 au 11 juin 2010, à Bruxelles
Étant un des marchés les plus importants pour les animaux et les plantes sauvages, l’UE a le devoir de s’assurer que le commerce d’animaux vivants et de produits dérivés de la faune est durable et qu’il ne met pas les espèces concernées en danger.
Depuis 1984, l’UE a mis en application les dispositions de la Convention sur le commerce international des espèces de faune et de flore sauvages menacées d’extinction (CITES) par le biais de la Réglementation de la CE sur le commerce des espèces sauvages.
Cette brochure de 24 pages constitue un «guide des débutants» à CITES et à la Réglementation de la CE sur le commerce des espèces sauvages ainsi qu’à leurs dispositions principales. T http://ec.europa.eu/environment/cites/pdf/trade_regulations/short_ref_guide.pdf
«Un transport routier plus vert, plus sûr et plus intelligent pour l’Europe» sera le thème de l’édition 2010 du Transport Research Arena (TRA).
Cette conférence biennale couvre tous les aspects du transport routier et des recherches dans ce domaine. Il s’agit d’un forum européen où l’innovation, la recherche et le développement dans le secteur du transport et de l’infrastructure routière seront présentés à plus de 1 000 experts et participants intéressés. Twww.traconference.eu
Le sol, le changement climatique et la biodiversité – Où en sommes-nous?Du 23 au 24 septembre 2010, à Bruxelles
De plus en plus, les consommateurs veulent faire les bons choix pour l’environnement lorsqu’ils achètent des produits.
Les décideurs politiques souhaitent favoriser la consommation et la production durables afin de relever des défis environnementaux nationaux et internationaux.
Ce guide de 32 pages a été conçu pour répondre à ces questions et guider les secteurs à la fois publics et privés vers une prise de décision avertie afin d’obtenir de meilleurs résultats environnementaux.
Il montre comment une approche de cycle de vie peut permettre d’identifier et de réduire l’impact des produits que nous utilisons sur l’environnement et la santé.
Il souligne l’importance de prendre en considération tous ces facteurs tout au long du cycle de vie d’un produit et les replace dans le contexte du développement de politiques, de la conception commerciale et de l’innovation. T http://bookshop.europa.eu/is-bin/INTERSHOP.enfinity/WFS/EU-Bookshop-Site/en_GB/-/ EUR/ViewPublication-Start?PublicationKey=KH3109259
Une conférence de haut vol sur le rapport qu’entretiennent sol, changement climatique et biodiversité sera organisée par la direction générale Environnement de la Commission européenne en collaboration avec le Centre commun de recherche et la direction générale Action pour le climat. http://ec.europa.eu/environment/soil/biodiversity_conf.htm
Sauf mention contraire, ces publications sont disponibles gratuitement auprès de la librairie européenne sur bookshop.europa.eu ou auprès du service d’information (BU-9 0/11), DG Environnement, Commission européenne, B-1049 Bruxelles, Belgique.
Je souhaite recevoir un exemplaire trimestriel gratuit de
L’E En n v vi rr o on nn ne me en nt ppoour les Européens
L’atlas européen des mers
Les cartes montrent généralement l’Europe comme un ensemble de pays entourés par les mers.
Elles se focalisent sur les villes, les routes et les reliefs – les mers étant reléguées au second plan.
Le nouvel atlas européen des mers envisage le point de vue inverse: les mers et leurs usages
Rue:
Dans l’atlas, vous trouverez des données fiables sur des thèmes tels que la flottille de pêche européenne, les autoroutes des mers, le relief des fonds océaniques,
Pays: l’érosion du littoral, le transport maritime, etc. Cet atlas a été lancé le 17 mai 2010 et sera
’a bonne me ne d
DG Environnement – Unité communication Fax: +32 (0)2 29-86327
TFinalistes pour le Prix Européen de l’Environnement pour les Entreprises 2010
Le Prix Européen de l’Environnement pour les Entreprises – décerné par la Commission européenne tous les deux ans – récompense les entreprises éco-innovantes de l’UE etdes pays candidats qui ont apporté une contribution exceptionnelle au développement durable.
Les prix sont classés en quatre catégories – gestion, produits, processus, et coopération internationale.
Les finalistes qualifiés cette année ont été sélectionnés parmi 141 candidats.
Les vainqueurs seront annoncés lors d’une cérémonie à l’occasion de la Semaine verte à Bruxelles le 2 juin 2010.
Catégorie Produit
Catégorie Coopération internationale
Grupo Ferrovial, en Espagne, a été sélectionné pour avoir contribué à fournir de l’eau potable salubre aux habitants du Serengeti, en Tanzanie, apportant ainsi une solution potentielle à un problème endémique dans d’autres pays en voie de développement. www.ferrovial.es
Ecover, en Belgique, produit des Eco-Surfactants – les principes actifs des produits de nettoyage – grâce à un procédé de fermentation naturel utilisant des matières premières entièrement renouvelables au lieu de ressources combustibles.
Les produits d’entretien et de ménage Ecover sont commercialisés dans 25 pays.www.ecover.com
Energy ICT, une PME basée en Belgique, a développé un système de contrôle et de surveillance énergétique «intelligent» pour un grand détaillant britannique.
Ce système innovant facilite la collecte et l’analyse des données sur la consommation énergétique et contribue ainsi à réduire considérablement la quantité d’énergie utilisée. www.energyict.com
ARÇELİK A.Ş, en Turquie, fabrique des appareils électroménagers et a été salué pour ses bonnes pratiques en matière d’éco-gestion, sa vision novatrice, et pour sa manière d’intégrer pleinement les questions environnementales et sociales dans sa gestion commerciale. www.arcelik.com.tr
Zenergy Gmbh und Bültmann Gmbh, en Allemagne, utilisent une technologie de supraconducteur dans un processus de production industriel et ont réduit l’énergie requise pour chauffer des billettes en cuivre et en aluminium de 50%, en augmentant la productivité de 25%. www.zenergypower.com
Frigoglass Saic, en Grèce, a conçu un système de réfrigération à faible consommation énergétique pour les distributeurs commerciaux d’aliments et de boissons glacés.
Le système intègre un contrôle énergétique intelligent et utilise des matériaux inoffensifs pour fournir une solution respectueuse de l’environnement. www.frigoglass.com
Un système de transfert de chaleur par convection réduit les coûts de production de 50%. www.zenergypower.com
Le groupe Findus, au Royaume-Uni, a adopté un système environnemental de gestion de la pêche qui établit des politiques durables dans le domaine de la commercialisation de poissons et fruits de mer.
Son objectif est de s’assurer que les bénéfices ne se font pas aux dépens des ressources halieutiques, déjà fortement fragilisées. www.findusgroup.com
Siemens AG, en Allemagne, a considérablement amélioré l’efficacité énergétique de grandes turbines à gaz.
Les avancées dans l’ingénierie des turbines, la science des matériaux et la technologie de combustion concourent à une efficacité électrique de 60%. www.siemens.com
Pour en savoir plus www.ebae.eu
Le groupe EDF de la Slovaquie a reçu une distinction spéciale dans cette catégorie pour leur solution facile à adopter empêchant l’électrocution des oiseaux sur les lignes électriques. www.sse.sk
Magazine de la direction générale de l’environnement
Le programme LIFE au secours des papillons et des libellules
Comme vous le lirez dans ce numéro de L’Environnement pour les Européens, la réglementation n’est pas le seul moyen de faire progresser l’agenda du développement durable.
Des projets créatifs, des initiatives politiques locales, des percées technologiques et un alignement croissant entre les intérêts financiers des entreprises et la responsabilité environnementale voient le jour.
Lorsqu’il s’agit d’établir des normes minimales uniformes pour garantir la santé humaine et protéger l’environnement dans une communauté comptant de nombreux membres comme l’Union européenne, la législation est évidemment une nécessité.
Cependant, de plus en plus d’autres solutions sont développées pour atteindre le même objectif.
INFORMATIONS ÉDITORIALESL’Environnement pour les Européens est un magazine trimestriel publié par la direction générale de l’environnement de la Commission européenne.
Il est disponible en bulgare, espagnol, tchèque, allemand, estonien, grec, anglais, français, italien, lituanien, polonais, portugais et roumain.
Abonnement gratuit.Vous pouvez vous abonner à l’aide du formulaire inséré dans le magazine ou en ligne à l’adresse ec.europa.eu/environment/mailingregistration/main/mailing_reg.cfm Rédacteur en chef: Róbert Konrád Coordinateur: Jonathan Murphy Pour plus d’informations, veuillez contacter l’unité «Communication»:http://ec.europa.eu/environment/env-informa/Information et documentation: http://ec.europa.eu/environment/env-informa/Site internet de L’Environnement pour les Européens:http://ec.europa.eu/environment/news/efe/index.htm
Certaines de ces solutions résultent de politiques européennes.
Le programme LIFE en est un exemple.
Il soutient des projets communautaires en matière d’environnement et de préservation de la nature depuis près de 20 ans.
La contribution à ces efforts est appréciée non seulement sur le terrain mais elle est également reconnue au-delà, comme le prouve la présentation des prix LIFE Best of the Best décernés cette année.
Le secteur privé, grâce à son énergie et à ses ressources, est un acteur clé dans le développement de produits et de processus innovants et écologiques.
Cette précieuse contribution est reconnue depuis 1987, à travers le prix européen des entreprises pour l’environnement.
03 Objectif: réduire de 30% les émissions de gaz à effet de serre
04 Nouvelles alertes sur les Listes rouges
06 Les espèces menacées de la Liste rouge européenne: une priorité pour le programme LIFE
Le code pour les entreprises durables du point de vue environnemental en est un cas récent.
07 Efficacité dans l'utilisation des ressources: nos habitudes alimentaires et énergétiques doivent changer
08 Le programme de surveillance mondiale au bénéfice de l’environnement
09 Le secteur de la vente au détail s’engage dans des pratiques environnementales durables
10 Les prix LIFE «Best of the Best» mettent à l'honneur les meilleures pratiques
L’ENVIRONNEMENT EN LIGNEVous voulez connaître les actions entreprises par l’Union européenne dans le domaine de la protection de l’environnement, apprendre ce qu’est une politique intégrée de produits ou savoir comment remplir les conditions requises pour obtenir un «écolabel»?
Découvrez toutes ces informations et bien plus encore sur le site internet de la DG Environnement:ec.europa.eu/environment/index_fr.htm
12 Croissance verte et comptabilité verte
13 La croissance des entreprises vertes
NOTENi la Commission européenne, ni aucune personne agissant en son nom, ne pourra être tenue responsable de l’utilisation éventuelle des informations contenues dans la présente publication ni des erreurs qui, malgré le soin apporté à la préparation et au contrôle de cette publication, pourraient s’y glisser.
14 Une concurrence rude pour le prix de la Capitale verte de l'Europe
Imprimé sur papier recyclé ayant reçu l’écolabel européenpour le papier graphique(ec.europa.eu/environment/ecolabel)
15 Nouvelles publications / Agenda
16 En bref
Luxembourg: Office des publications de l’Union européenne, 2010ISSN 1563-4159© Union européenne, 2010© Illustrations: Laurent Durieux Reproduction du texte autorisée moyennant mention de la source.Reproduction des images interdite.Printed in Belgium
TObjectif: réduire de 30% les émissions de gaz à effet de serre
L’Union européenne est prête à faire passer de 20% à 30% son objectif actuel de réduction des émissions de gaz à effet de serre à condition que d’autres grandes puissances économiques endossent leur part de responsabilité dans un accord mondial sur le climat.
Or, cette condition essentielle n’a pas encore été satisfaite.
Dès lors, la Commission européenne encourage un débat étendu et complet sur la question: elle a réalisé une analyse des coûts, des incidences, et des options possibles, montrant qu'il serait envisageable d'atteindre l'objectif de 30% de réduction des émissions.
La crise économique actuelle affecte les projets de réduction des émissions de l’UE de différentes manières.
La croissance économique plus faible et les prix plus élevés de l'énergie réduisent le coût de réalisation de cet objectif, fixé il y a deux ans.
Cependant, la crise a imposé d’énormes contraintes aux investissements publics et privés, notamment pour les acteurs économiques qui conçoivent des technologies à faible utilisation de carbone. La crise a aussi entraîné une diminution du prix du carbone dans l’UE, alors que celui-ci était considéré comme l’un des principaux acteurs de la modernisation et de l’innovation.
Parallèlement, l’analyse reconnaît la situation concurrentielle délicate entre des industries qui utilisent intensivement l’énergie et les dangers des fuites de carbone pour lesquelles des charges beaucoup trop lourdes pourraient contraindre à transférer ces opérations en dehors de l’UE.
La Commission est d’avis que les mesures actuellement en place (allocations libres et accès au crédit international) sont justifiées et qu'elles devraient être maintenues.
En 2008, le coût de la mise en œuvre du paquet climat et énergie a été estimé à 70 milliards d’euros par an pour 2020.
Aujourd’hui, l’estimation a diminué d’un tiers, passant à 48 milliards d’euros.
Le coût nécessaire pour atteindre l’objectif de réduction de 30% s'élèverait à 81 milliards d’euros en 2020 (soit l’équivalent de 0,54% du PIB).
Toute décision des dirigeants européens quant à l'augmentation de cet objectif devra tenir compte des évolutions dans d'autres parties du monde.
Les progrès pourraient être lents en matière de négociations internationales sur la réduction des émissions mais cela n'empêche pas les concurrents de l'Europe de se concentrer sur des produits à efficacité énergétique et sur l’énergie renouvelable.
Malgré les frais plus élevés engendrés, un objectif plus ambitieux pourrait produire des dividendes importants.
Il stimulerait l’innovation, renforcerait la sécurité énergétique de l’Europe et réduirait la facture d’importation énergétique de l’UE de quelque 40 milliards d’euros par an. Il ferait aussi baisser la pollution de l'air et contribuerait à atteindre les objectifs de réduction des émissions de gaz à effet de serre à plus long terme pour 2050, passant à une diminution de l’ordre de 80 à 95% sous les niveaux de 1990.
L’analyse de la Commission souligne la nécessité de trouver un équilibre prudent.
Des objectifs de réduction des émissions de gaz à effet de serre trop ambitieux aujourd’hui pourraient coûter des emplois.Toutefois, une ambition insuffisante pourrait entraîner la perte de ces mêmes emplois à l’avenir. T
Pour en savoir plus
Différentes mesures pourraient être appliquées pour parvenir à une réduction de 30%.
L’une d’entre elles pourrait consister à réduire le nombre d'allocations accordées dans le cadre
TNouvelles alertes sur les Listes rouges
Les dernières Listes rouges européennes des espèces menacées mettent en garde: 9 %despapillons, 14% des libellules et 11% des scarabées saproxyliques, qui dépendent de lapourriture du bois, sont actuellement menacés d'extinction sur l'ensemble du continent.
Cesdonnées apportent une précieuse source d'information aux responsables politiques et elles seront utilisées pour évaluer la manière d’améliorer les mesures depréservation existantes.
Habitats, où des évaluations de préservation favorables sont utilisées pour déterminer si des espèces couvertes par la législation se portent bien ou non.
Les informations et les évaluations fournies par les Listes rouges offrent un précieux aperçu de la santé de différentes espèces.
Elles établissent également une base comparative par rapport à laquelle les changements peuvent être mesurés au cours des années suivantes.
L'apport de ces listes est particulièrement important à l'heure où l’Union développe une nouvelle stratégie pour inverser la tendance de la perte de biodiversité.
L’étude de la Liste rouge note que des actions de préservation rapides sont nécessaires pour inverser le déclin.
Elle recommande une protection et une gestion adéquates des habitats clés des papillons, des plans d’action pour les espèces, des programmes de contrôle (ceux-ci n’existent que dans un petit nombre de pays) et de meilleures politiques de gestion des terres, y compris la politique agricole commune de l’UE, qui doit être révisée prochainement.
Dans l’ensemble, quelque 9% des papillons sont menacés dans toute l’Europe et 10% supplémentaires se situent dans une catégorie moins exposée («Quasi menacés).
Le rapport montre que si plus de la moitié des espèces sont stables et que si 4% sont même en augmentation, près d’un tiers (31%) des papillons ont vu leurs populations décliner.
Libellules
En tant que telles, les Listes rouges représentent un complément utile aux exercices menés dans le cadre de la directive
Quelque 15% des libellules d’Europe sont menacées et 11% supplémentaires ont un statut d'espèce quasi menacée.
De manière générale, environ un quart (24%) des libellules européennes connaissent un déclin de leur population, 10% augmentent et près de la moitié des espèces sont stables.
Les libellules de certaines parties du sud de l'Europe, notamment la péninsule sud des Balkans, la Crète et la péninsule ibérique, sont les plus menacées car les étés chauds et secs et l'utilisation intensive d'eau pour les besoins humains et agricoles assèchent leur habitat naturel.
La pollution de l’eau et la construction de barrages, de réservoirs et de canaux viennent s’ajouter aux problèmes auxquels elles sont confrontées.
Entre les années 60 et les années 80, plusieurs espèces se sont éteintes sur de vastes zones.
Depuis lors, une meilleure gestion de l’eau et une diminution de l’eutrophisation ont eu une influence positive sur les populations de libellules.
©Unioneuropéenne
Projet de Liste rouge européenne
©Unioneuropéenne
Les Listes rouges évaluent la santé de quelque 6000 espèces européennes.
Elles identifient celles qui sont menacées d’extinction et avertissent les responsables politiques lorsqu’il est nécessaire d’entreprendre une action curative appropriée.
Elles couvrent les mammifères, les reptiles, les amphibiens, les poissons d’eau douce, les papillons, les libellules et certains groupes de scarabées, mollusques et plantes vasculaires.
Les Listes sont constituées par l’Union Internationale pour la Conservation de la Nature (International Union for Conservation of Nature ou IUCN) – un groupement d’organismes gouvernementaux et non gouvernementaux et d’experts individuels – selon des critères bien définis.
La Commission européenne a signé un contrat avec l'IUCN pour l'établissement de listes pour le continent européen (quelque 40 pays) et pour les 27 États membres de l'UE.
Le rapport souligne la nécessité d'une prise de conscience au sein des professionnels de la préservation de l'importance du vieillissement et de la pourriture des arbres.
Notamment, il déconseille l’élimination des vieux arbres pour des raisons de sécurité infondées dans les zones très fréquentées par le public.
En plus des trois rapports les plus récents, des évaluations complètes de statut ont déjà été réalisées sur des mammifères, des reptiles et des amphibiens.
Les Listes rouges européennes seront publiées début 2011 pour les mollusques, les poissons d'eau douce et les plantes vasculaires.
En tout, 46 espèces, soit 11% de la population de ce type de scarabées sont menacées à travers l'Europe, et 56 autres espèces (13 %) sont considérées comme quasi menacées.
Les informations sur les scarabées saproxyliques sont moins riches que celles sur les papillons et les libellules mais la Liste rouge laisse entendre que 14% des espèces voient un déclin de leurs populations, environ 27% sont stables et 2% seulement augmentent.
Les tendances pour les populations des 249 espèces restantes sont inconnues.
Ces scarabées particuliers, qui jouent un rôle essentiel dans le recyclage des nutriments, vivent majoritairement en France, en Allemagne, en Slovaquie et dans le sud http://ec.europa.eu/environment/nature/ conservation/species/redlist/index_en.htm
TLes espèces menacées de la Liste rouge européenne: une priorité pour le programme LIFE
Plusieurs actions sont actuellement menées dans le cadre du programme LIFE, afin de protéger les espèces menacées figurant sur la Liste rouge européenne.
Depuis 2000, des projets LIFE se concentrent directement ou indirectement sur dix espèces menacées de papillons, l'espèce la plus fréquemment visée étant le Damier de la succise (Euphydryas aurinia).
Plusieurs autres projets allemands ont amélioré les voies navigables des libellules en optimisant les cours d’eau pour le Gomphe serpentin (Ophiogomphus cecilia), en réhabilitant des ruisseaux pour le Cordulégastre annelé (Cordulegaster boltonii et Cordulegaster bidentata) et en restaurant la vallée du Main supérieur au profit d’espèces de libellules telles que le Gomphe serpentin (Ophiogomphus cecilia).
Les papillons se développent dans les zones herbeuses ouvertes et les actions de préservation les plus significatives se sont concentrées sur la restauration et la gestion de l’habitat, voire sur la protection d’habitats spécifiques à certaines espèces de papillons.
Les projets du programme LIFE visant à améliorer le statut de conservation des scarabées saproxyliques («dépendant du bois mort) se sont surtout concentrés sur le Piqueprune (Osmoderma eremita), une espèce prioritaire dont les larves se développent dans les arbres creux, notamment les chênes.
Un projet espagnol en cours améliore le savoir-faire et les techniques de gestion des habitats des scarabées piqueprune et de la Rosalie des Alpes (Rosalia alpina).
Il a pour objectif de créer un réseau européen d'habitats forestiers appropriés.
Un projet britannique, par exemple, a concerné les prairies crayeuses pour le Damier de la succise.
Un projet en Pologne a vu la restauration d’un estuaire, qui est un important habitat pour huit espèces de papillons.
De même, dans le cadre d’un projet italien, des pâturages et des prairies ont été visés pour protéger le Moiré du Simplon (Erebia christi), entre autres espèces.
D’autres projets LIFE ont travaillé spécifiquement à la reconnexion des zones d’habitat adéquates, notamment dans les zones de reproduction d’espèces particulières de papillons.
D’autres projets visent à améliorer les habitats du Piqueprune en défrichant les buissons et autres végétations autour des gros arbres à larges feuilles caduques, en plantant de jeunes chênes qui pourront offrir des habitats à long terme, et en élaguant (en étêtant) les arbres à feuilles caduques. T
Les libellules reçoivent aussi une attention spécifique de la part des projets LIFE.
Un projet allemand a lancé un programme visant à protéger l’Agrion de Mercure (Coenagrion mercuriale) et une espèce de Leucorrhine à gros thorax (Leucorrhinia pectoralis), tous deux menacés.
D’autres projets ont ciblé des espèces de libellules à travers un corridor fluvial et/ou la restauration des zones humides.
Parmi ceux-ci, on peut citer un projet sur le fleuve slovène Mura et un projet de gestion des zones humides le long du golfe de Finlande.
TEfficacité dans l'utilisation des ressources: nos habitudes alimentaires et énergétiques doivent changer
Un nouveau rapport du PNUE souligne la nécessité de changer radicalement nos habitudes énergétiques et alimentaires afin de bénéficier de retombées significatives durables sur les plans environnemental, social et économique.
Les résultats de ce rapport viendront alimenter la feuille de route sur l'efficacité dans l'utilisation des ressources que la Commission prépare actuellement.
L’énergie des carburants fossiles, l’agriculture, notamment pour la viande et les produits laitiers, ainsi que les métaux sont responsables des trois principales pressions imposées aux ressources de la planète, selon le dernier rapport* du panel international sur la gestion durable des ressources du Programme des Nations Unies pour l’environnement (PNUE).
Le rapport ajoute qu’il est impératif de découpler l’impact environnemental de la croissance économique.
Il suggère que des avantages fiscaux (dont les taxes) et un investissement plus important dans l’innovation puissent accélérer cette tendance et qu’un plus grand nombre de progrès concrets puissent avoir lieu au niveau des ménages individuels.
L'efficacité des ressources: une priorité communautaire
Les pratiques actuelles dans les secteurs des carburants fossiles et de l’agriculture engendrent de la pollution, endommagent d'importants écosystèmes, assèchent des approvisionnements en eau douce et contribuent aux maladies et à la mortalité.
Selon le rapport, l’impact environnemental de leurs modèles de production et de consommation doit être découplé de la croissance économique.
La promotion de l’efficacité des ressources est l’une des premières priorités de la Commission européenne.
Elle figure parmi les sept initiatives phares de la stratégie UE2020 adoptée par les dirigeants de l’UE en juin.
Elle a pour objectif de «découpler la croissance économique de l’utilisation des ressources, soutenir le passage à une économie à faible consommation de carbone, augmenter l'utilisation de sources d'énergie renouvelable, moderniser notre secteur des transports et promouvoir l’efficacité énergétique».
Il souligne que la production agricole mondiale représente 70% de la consommation mondiale d’eau douce et 38% de l’utilisation totale des terres.
Si nous ne modifions pas de manière significative nos habitudes alimentaires, ces chiffres augmenteront avec l’amélioration des niveaux de vie et la hausse du nombre de personnes pouvant s'offrir du bœuf, ce qui générera une demande accrue de terres pour faire pousser du soja afin de nourrir le bétail.
Les entreprises de production d’électricité, les industries consommant de l'énergie de manière intensive, le chauffage domestique et le transport figurent parmi les plus gros utilisateurs de carburants fossiles, dont la consommation et la production sont la principale cause des dégâts subis par l'environnement.
Actuellement, cet objectif global est intégré à toutes les politiques communautaires, notamment celle de l’énergie pour laquelle les bases ont été posées avec le paquet de mesures pour l’énergie et le changement climatique adopté il y a deux ans et celle de la politique agricole commune qui va être révisée.
Les métaux ont également un impact considérable sur l’environnement, généralement en raison de l'exploitation minière,
Au sein de la DG Environnement, un groupe de travail traitant de l’efficacité des ressources examine les mesures que peuvent
TLe programme de surveillance mondiale au bénéfice de l’environnement
L’initiative de Surveillance mondiale pour l’environnement et la sécurité (Global Monitoring for Environment and Security ou GMES) devrait entrer dans une nouvelle phase endevenant un programme opérationnel à part entière.
Les données liées à la surveillance de la Terre et les prévisions systématiques fourniront des informations essentielles aux décideurs, chercheurs et aux autorités, et permettront de garantir la transparence de l'information envers le grand public en matière environnementale.
L'initiative GMES fournit déjà des données permettant d’améliorer la qualité de vie des Européens.
Elle met en lumière de nouvelles connaissances concernant l'environnement vivant, cherche une solution au changement climatique et offre une aide d'urgence face aux catastrophes naturelles comme les tremblements de terre et les inondations les plus graves.
Lors de la récente éruption volcanique en Islande, la GMES a dressé une carte de l’étendue du nuage de cendre volcanique de l'Eyjafjallajokull et a fourni des images détaillées.
Ses services ont été appelés suite au tremblement de terre qui a dévasté Haïti, où une absence de plans des rues a gêné les efforts de sauvetage sur le terrain ainsi que lors des récentes inondations en Pologne et en France.
Les déversements de pétrole de bateaux dans la mer sont détectés par le service de déversement de pétrole de la GMES, dirigé par l'Agence européenne pour la sécurité maritime.
La modélisation de la pollution de l’air à travers l’Europe par la GMES aide les météorologues à voir où la pollution de l’air dans des grandes villes comme Paris est susceptible d’atteindre des niveaux dangereux, et permettre aux gens d'être avertis à l’avance.
La GMES combine des données de l’espace (par satellites), de l’air (par instruments aéroportés) et du sol (par stations de mesure et autres capteurs).
Elle fait partie du programme plus vaste de politique européenne en matière d'espace, avec Galileo (une version améliorée du GPS) qui, bien que d’utilisation mondiale, ciblera principalement la région européenne.
Afin d’identifier les possibles opportunités, la DG ENV tient à impliquer les utilisateurs potentiels au-delà des institutions et agences communautaires, aux niveaux nationaux et locaux.
Les services du programme GMES sont disponibles pour les organismes et autorités nationaux, y compris les agences de protection de l’environnement et de la santé, et pour les secteurs industriels et commerciaux (notamment les petites et moyennes entreprises) qui pourraient offrir des services en aval.
Le programme GMES inclut une promesse d’accès complet et ouvert à ses produits afin que personne ne soit exclu.
La direction générale de l'environnement deviendra peu à peu l'un des principaux utilisateurs des services de la GMES, analysant les données qu'elle fournit pour démontrer la nécessité d'une action pour conserver la biodiversité, améliorer la qualité de l’air et protéger la haute mer.
L’un des principaux avantages pour les responsables politiques sera la capacité du système à offrir une large vue d’ensemble qui permettra la mise en place du cadre au sein duquel des observations et des analyses locales plus détaillées pourront être ajoutées.
Il s’agit d’un outil supplémentaire extrêmement important qui s'ajoute à l’ensemble des outils disponibles pour ceux qui travaillent à un meilleur environnement en Europe et au-delà. T
Pour en savoir plus
À partir de 2011, le nouveau programme GMES aura six priorités.Trois impliqueront la surveillance de la Terre, examinant les aspects environnementaux du domaine terrestre, du domaine marin et de l'atmosphère, tandis qu'une quatrième se concentrera sur le changement climatique.
Les deux dernières concerneront les réactions d’urgence face aux inondations, incendies, tremblements de terre,
Les responsables politiques européens de l’environnement attendent désormais que la GMES soit totalement opérationnelle et imaginent comment utiliser au mieux ses services. Les futures priorités politiques comme l’efficacité des ressources ou la qualité de l’eau et de l’air devraient également bénéficier de l’investissement dans la GMES.
AU
TLe secteur de la vente au détail s’engage dans des pratiques environnementales durables
Le secteur de la vente au détail représente quelque 13% du PIB de l’Union européenne.
La réduction de son empreinte environnementale apporterait une contribution majeure aux objectifs plus larges du développement durable.
Ce secteur est également bien placé pour que les consommateurs prennent conscience des conséquences à long terme deleurs choix.
Le Forum de la Distribution a été lancé en 2009 pour réunir la Commission, des entreprises progressistes et la société civile afin d’examiner comment promouvoir la production et la consommation durables dans le secteur de la vente au détail.
programme d'action environnementale des distributeurs: le très grand nombre de modifications apportées dans les magasins, dans nos systèmes de distribution, avec nos fournisseurs, avec des ONG partenaires et, bien entendu, les consommateurs en sont la preuve.»
Un an plus tard, 17 entreprises et neuf fédérations prouvaient leur implication à l’égard de cet objectif en signant en juin un code d’entreprise durable pour l'environnement avec des engagements d’actions dans six domaines.
S’il se réjouit des engagements du secteur, le commissaire à l’environnement Janez Potočnik a demandé instamment aux distributeurs de se montrer plus ambitieux quant aux informations qu’ils fournissent aux consommateurs.
«Les consommateurs jouent un rôle important dans l’efficacité des ressources, en choisissant les produits les plus efficaces et en les utilisant correctement chez eux.
Vous êtes les mieux placés pour permettre aux consommateurs de le faire,» a-t-il déclaré lors de la conférence.
Forum de la Distribution et du marketing, du bois de construction, de l’analyse du cycle de vie des produits utilisés au quotidien et de l'empreinte carbone des magasins.
Ces discussions du groupe de travail mènent à des recommandations adressées aux distributeurs, aux responsables politiques et aux autres parties prenantes. T
Selon les conditions de ce code, les signataires s’engagent à promouvoir des ressources et une production plus durables pour l’environnement, à améliorer les performances environnementales de leurs locaux et de leurs flottes de distribution et à réduire l’impact des déchets sur l’environnement.
Ils s'engagent aussi à améliorer les informations à l’égard de leurs consommateurs concernant la consommation durable et à informer régulièrement de leurs progrès dans la réalisation de ces engagements.
Le code expose un large éventail de mesures possibles sous chaque titre, comme la promotion de produits écologiques ou l’adaptation de l’éclairage en magasin.
Il a été présenté lors du premier événement annuel du Forum de la Distribution par Sir Terry Leahy, PDG deTesco et président de la Table ronde européenne de la distribution et par Rainhardt von Leoprechting, vice-président du Groupe Metro et président d’Eurocommerce.
Il offre aux différents acteurs économiques une occasion unique d’examiner les questions communes à leurs domaines et qui ne sont pas abordées dans des réunions plus spécialisées et segmentées.
Outre l’événement annuel, le Forum dispose d’un programme de travail de quatre réunions par an pour examiner des points spécifiques.
PRIX
TLes prix LIFE «Best of the Best» mettent à l'honneur les meilleures pratiques
Les gagnants des prix «Meilleurs projets LIFE-Nature et biodiversité 2009-2010 et«Meilleurs projets LIFE-Environnement 2008-2009 ont reçu leur récompense àl’occasion de deux cérémonies spéciales organisées à Bruxelles pendant la Semaine verte 2010.
LIFE est un instrument financier de l’UE qui soutient les projets de préservation de l’environnement et de la nature au niveau communautaire depuis 1992.
PRIOLO (LIFE03 NAT/P/000013) au Portugal, qui a considérablement amélioré l’habitat du bouvreuil des Açores dans une zone protégée connue sous le nom de Pico da Vara/Ribeira do Guilherme.
Des tendances extrêmement positives ont été observées dans la restauration de la végétation indigène et du nombre d’individus dans la population des espèces ciblées;
©Unioneuropéenne
Les prix ont été lancés pour mettre en valeur la contribution notable des projets LIFE à l'accroissement des connaissances et de l'expertise, en montrant les meilleures pratiques et en transmettant un savoir-faire.
Ils sont également une marque de reconnaissance pour les importantes actions en faveur de l’environnement et de la préservation qui exercent un impact majeur au niveau local, national et international.
T Scottish salmon (LIFE04 NAT/GB/000250) au Royaume-Uni, décrit comme le «projet de préservation des saumons le plus significatif jamais entrepris en Ecosse».
L’élimination de 25 obstacles a ouvert 150 km d’habitat du saumon, offrant l’accès à certaines parties de huit systèmes fluviaux inaccessibles aux saumons depuis des années;
Tiroler Lech (LIFE00 NAT/A/007053) en Autriche, qui ciblait des espèces menacées de libellules et d’amphibiens dans les paysages fluviaux sauvages du Lech tyrolien.
Suite aux actions d’élargissement fluvial, le Lech récupère d’importantes parties de son ancien lit au sein de la zone du projet; et
Dans les deux catégories, 23 projets achevés ont été sélectionnés pour recevoir le prix du meilleur projet.
Les États membres ont effectué une sélection finale. À l'issue de celle-ci, cinq projets dans chaque catégorie ont été désignés Best of the Best».
Weidmoos (LIFE03 NAT/A/000010), également en Autriche, a amélioré les conditions de vie des espèces menacées dans la zone de protection spéciale pour les oiseaux de Weidmoos grâce à un travail de restauration de l’habitat incluant la fermeture de fossés de drainage et la construction de digues.
Des plans de gestion ont été établis pour soutenir les mesures de préservation utilisées pendant le projet.
Kinnekulle (LIFE02 NAT/S/008484) en Suède, qui a mené une série d’interventions réussies pour contribuer à la restauration et à la préservation d’habitats prioritaires sur un haut plateau montagneux.
Environ 600 hectares de prairies naturelles ont ainsi retrouvé un statut de préservation favorable;
PRIX
©Unioneuropéenne
L'efficacité en matière de ressources, l'efficacité en matière d’eau et la gestion des déchets et de l’eau sont des éléments incontournables dans la sélection de cette année et ils continueront d’être prioritaires dans le cofinancement du programme LIFE+.
T BASHYCAT (LIFE06 ENV/F/000125) en France, un projet coordonné par une PME française spécialisée dans le recyclage de batteries usagées et qui régénère des métaux à partir de déchets industriels.
Le projet met en place des processus hydrauliques et pyrométallurgiques complexes à une échelle industrielle pour offrir une alternative propre et viable à long terme pour contrer la mise au rebut des catalyseurs usagés;
Microphilox (LIFE05 ENV/E/000319) en Espagne, a montré comment des micro-turbines produisant de l’électricité peuvent fonctionner au biogaz avec une concentration en méthane de seulement 31% (alors que généralement, elles ne fonctionnent qu’à 40%).
L'application de cette méthode convient tout particulièrement aux petits sites d’enfouissement des déchets ou à ceux en phase d’existence initiale ou finale; et
T EnviFriendly (LIFE05 ENV/GR/000245) en Grèce, qui a utilisé des technologies visant à réduire la pollution agricole sur le fleuve Evrotas dans la préfecture de Laconia.
Ces technologies ont pour objectif de persuader les producteurs locaux d'olives d’adopter des pratiques agricoles écologiques à faible coût qui peuvent également être facilement transférées à d’autres pays méditerranéens;
Le projet WET (LIFE06 ENV/NL/000167) aux Pays-Bas, qui a développé un traitement efficace pour les eaux usées et les effluents.
Le Comité de contrôle des eaux de la région du Rijnland introduit déjà le processus dans deux usines de traitement des eaux usées (Leiden nord et Alphen nord) et cette technologie devrait également être utilisée dans d'autres usines de traitement et par d'autres organismes de gestion de l’eau des Pays-Bas.
Pour en savoir plus
Les prix LIFE-Nature ont été présentés par Angelo Salsi, responsable de l’unité LIFE Nature de la Commission européenne et les prix LIFE-Environnement ont été présentés par Hervé Martin, responsable d’unité dans la section LIFE Environnement et Eco-innovation de la Commission européenne. Ils ont fait l'éloge de la grande qualité des projets
HVD (hydromechanical descaling process ou procédé de détartrage hydromécanique) (LIFE05 ENV/D/000207) en Allemagne, qui a démontré l’existence d’un moyen rentable et durable de nettoyage de l’acier en utilisant de l’eau à très haute pression.
Selon le bénéficiaire du projet, des discussions sont en cours avec certains acteurs de premier plan sur le marché en vue d’offrir les technologies de HVD dans http://ec.europa.eu/environment/ life/index.htm
AU-DELÀ
TCroissance verte et comptabilité verte
Le produit intérieur brut est la mesure traditionnelle de la performance économique.
Toutefois, ce n’est pas un indice fiable des risques sous-jacents et des développements à long terme (des facteurs clés pour la santé future de la planète et la future prospérité de l’humanité).
Dans le cadre de l’objectif à long terme visant à aller au-delà du PIB, la Commission a proposé un certain nombre d’étapes pour aider à vérifier comment seporte réellement la croissance économique verte.
Le monde utilise ses ressources naturelles limitées de plus en plus vite.
Plus de 60% des écosystèmes de la planète sont désormais sérieusement dégradés ou surexploités.
Dans ce contexte, il est impératif que les intérêts économiques et environnementaux soient en accord.
Pour ce faire, nous devons avoir pleinement conscience de notre dépendance à l’égard des ressources naturelles et des conséquences environnementales du comportement humain.
Nouvelles mesures
Le PIB ne nous offre pas cette analyse.
Il enregistre la vitesse à laquelle le moteur tourne mais pas la direction que prend le véhicule ou la quantité de carburant restant dans le réservoir.
En traitant la diminution du capital naturel comme un revenu plutôt que comme une moins-value, le PIB peut donner un statut économique plus élevé à des pays qui diminuent leur richesse naturelle.
Les comptables d’entreprises ne traiteraient jamais ces moins-values de cette manière.
Cependant, les résultats permettraient des analyses intégrées des phénomènes économiques, environnementaux et sociaux apparentés, créant ainsi une base de connaissances plus solide pour étayer les choix politiques.
Pour aborder cette incohérence, la Commission a lancé son initiative «Au-delà du PIB» en 2007.
Sa dernière partie, présentée cette année, suggère l’introduction d’une série de comptes économiques environnementaux intégrés pour aider les responsables politiques à évaluer la santé de la croissance économique verte.
Dans le cadre des propositions de la Commission, les États membres produiraient des données annuelles dans trois domaines clés: les émissions atmosphériques (y compris les gaz à effet de serre), les flux des matières et les taxes environnementales.
Cet ensemble pourrait être étendu pour inclure des activités et des produits tels que les produits et services environnementaux et d’autres transactions liées à la gestion des ressources.
De meilleures connaissances des ressources naturelles de l’Europe devraient encourager des avancées qui puissent garantir sa sécurité à l’avenir.
L’ajout de la comptabilité environnementale à la mesure traditionnelle des économies nationales n’aurait pas arrêté la crise du crédit.
Cependant, le nouveau système contribuerait à éviter une crise potentiellement plus grave en se concentrant sur la nécessité d’utiliser les ressources naturelles limitées de manière durable. T
Pour en savoir plus
De nombreux États membres produisent déjà ces données mais le fait de les fournir à l’ensemble de l’Union assurerait une image plus cohérente de l'état de l'environnement et de l'économie dans l'UE.
Ceux-ci viendraient compléter la comptabilité nationale monétaire standard, avec des chiffres clés sur l’énergie, les émissions dans l’air et la consommation de ressources, pour donner une image plus fidèle de l’état réel de l’économie.
Ainsi, les responsables politiques disposeraient d’un portrait plus précis du véritable impact des politiques mises en place.
TLa croissance des entreprises vertes
Nombre record: 141 entreprises originaires de 24 pays ont participé cette année auxprix européens des entreprises pour l’environnement.
Les gagnants des quatre catégories (issus du Royaume-Uni, de Belgique, d’Allemagne et d’Espagne) ont été désignés à l'occasion de la Semaine verte au début du mois de juin.
consommateur pour les produits de l’entreprise mais était également «un programme engagé et à facettes multiples, destiné à soutenir une véritable amélioration de la durabilité dans le monde de la pêche».
Lancés en 1987, ces prix récompensent la contribution particulière d’entreprises européennes au développement durable grâce à leur innovation, à leur viabilité économique, à leur préoccupation environnementale et à leur responsabilité sociale.
Prix de la coopération internationale
©Unioneuropéenne
Cette année, les candidatures comprenaient à la fois des petites entreprises et des grands acteurs internationaux des pays membres de l’UE et des pays candidats.
Comme le commissaire à l’environnement Janez Potočnik a déclaré lors de la remise des prix: «Voilà qui reflète le fait que les défis environnementaux actuels sont compris par tous les secteurs et toutes les entreprises, quelle que soit leur taille.»
L’entreprise espagnole à l’infrastructure mondiale, Ferrovial, a remporté le prix qui reconnaît le développement de partenariats internationaux afin de partager les connaissances et la technologie qui permettront de promouvoir une croissance durable dans les pays en voie de dé velop pement.
Prix de la gestion
La prochaine édition de l’Environnement pour les Européens présentera plus en détail les gagnants dans les deux autres catégories des prix européens des entreprises pour cette année.
L’entreprise belge EnergyICT a remporté le prix dans la catégorie produit et les entreprises allemandes Zenergy Power GmbH et Bültmann GmbH ont remporté le prix du processus. T
Le programme Fish for Life, destiné à soutenir un avenir durable sur le long terme pour les produits de la mer, a été lancé en 2006.
Il a maintenant été adopté pour les opérations du Groupe Findus en Europe continentale.
Il inclut des critères détaillés et un processus d’évaluation rigoureux pour garantir que tous les poissons ont une provenance responsable (respect des qualités garanties par le logo du programme).
En annonçant le prix, le jury a noté que l’initiative «établissait une norme de référence pour une gestion responsable du secteur de la pêche, en faisant la promotion et en partageant des meilleures pratiques au niveau local et international, avec une forte implication des employés et des autres parties prenantes».
Pour en savoir plus
Chris Britton, directeur général du Groupe Findus, a déclaré que le prix indiquait que Fish for Life n’était pas seulement un label http://ec.europa.eu/environment/ awards/index_en.htm
Le jury a apprécié ce projet pour sa coopération innovante, sa capacité de construction à long terme et son exemple évident de bonne responsabilité sociale d’entreprise.
Iñigo Meirás, directeur général de Ferrovial, a expliqué que l’initiative était conforme aux objectifs du Millénaire pour le développement des Nations Unies, que l’entreprise a acceptés en 2002.
TUne concurrence rude pour le prix de la Capitale verte de l'Europe
Six villes de tailles très différentes s’affrontent pour remporter le prestigieux prix de la Capitale verte de l'Europe. Deux villes succéderont à Stockholm, qui détient letitre cette année et à Hambourg qui le portera en 2011.
Les gagnants pour 2012 et2013 serontdésignés à Stockholm les 20-22 octobre.
européenne pour l'environnement, de l’ICLEI – les gouvernements locaux pour le développement durable, du bureau de la Convention des Maires, du Bureau européen de l'environnement et du Comité des régions.
Le prix de la Capitale verte de l'Europe est décerné chaque année à une ville qui ne doit pas nécessairement être une capitale, mais qui est une pionnière dans la vie urbaine écologique et qui peut jouer un rôle de modèle, être une source d’inspiration pour les autres.
Objectifs du prix
Le prix est né d’une initiative de 15 villes européennes et de l’Association des villes estoniennes en 2006.
Il a été créé à un moment opportun étant donné qu’actuellement, en Europe, quatre personnes sur cinq vivent en ville.
Les zones urbaines sont la source de nombreux défis environnementaux aujourd’hui mais elles peuvent également apporter l'engagement et l’innovation nécessaires pour relever ces défis.
Finalistes du prix de la Capitale verte de l'Europe 2012 et 2013
À travers l'Europe, les villes diffèrent énormément en termes de taille, de priorités, de ressources et de défis.
Le fait de partager des exemples concrets d’initiatives environnementales visionnaires peut aider à relever les normes sur tout le continent.
T Barcelone – Espagne (pop: 1,6 m)T Malmö – Suède (pop: 286 000)T Nantes – France (pop: 590 000)T Nuremberg – Allemagne (pop: 495 000)T Reykjavík – Islande (pop: 120 000)T Vitoria-Gasteiz – Espagne (pop: 240000) 000)
Ces derniers comprennent la contribution locale à la lutte contre le changement climatique mondial, les transports locaux, les zones urbaines vertes, une utilisation durable du sol, la nature et la biodiversité, la qualité de l'air local, la pollution sonore, la production et la gestion des déchets, la consommation d'eau, le traitement des eaux usées et la gestion environnementale de la municipalité.
Pour en savoir plus
La recommandation du panel sera transmise au jury, qui prendra la décision finale.
Ce jury est constitué de représentants de la Commission européenne, de l’Agence
Prix de la Capitale verte de l'Europe: www.europeangreencapital.eu Conférence européenne Capitale verte 2010, Stockholm, 20-22 octobre: http://stockholm.se/egcc
Nouvelles publications
Sols, changement climatique et biodiversité: où en sommes-nous?23-24 Septembre 2010, Bruxelles
Ce charmant livre coloré pour enfants décrit par des dessins la menace qui pèse sur les forêts tropicales du monde en raison de la demande incessante des bûcherons en bois et en terre, transformant ces lieux en déserts bruns.
Le contraste entre la stérilité de l’ancien foyer du peuple Kayakos, détruit par les machines, et la richesse de leur nouvel environnement, plus loin dans la forêt, est perçu à travers les yeux d'un enfant de la ville en visite.
Il rentre chez lui prêt à se battre pour changer les habitudes des gens.
Une histoire claire et bien racontée.
Disponible dans les 22 langues de l’UE. T http://bookshop.europa.eu/is-bin/INTERSHOP.enfinity/WFS/EU-Bookshop- Site/en_GB/-/EUR/ViewPublication-Start?PublicationKey=KH3109252
La direction générale de l’environnement de la Commission européenne et le Centre commun de recherche organisent cette conférence de haut niveau.
Des rapports seront présentés sur les dernières découvertes scientifiques concernant des questions comme la quantité de carbone stockée dans les sols européens et l’importance de la biodiversité des sols sur les écosystèmes.
Une table ronde sera organisée, ainsi qu’une présentation de l’étude Soil biodiversity: functions, threats and tools for policy makers et de l’Atlas européen de la biodiversité des sols. T http://ec.europa.eu/environment/soil/ biodiversity_conference.htm
Cette brochure résume les conclusions d’un rapport d’expertise de 2010 sur le thème Soil biodiversity: functions, threats and tools for policy makers (Biodiversité des sols: fonctions, menaces et outils pour les responsables politiques).
À l’aide d’illustrations, il décrit graphiquement pourquoi les sols sont littéralement l’usine de la vie.
Ses ouvriers sont les micro-organismes, les petits et grands invertébrés, les petits mammifères et les racines des plantes.
Leurs ateliers sont les couches sombres de la terre sous les prairies, les champs, les forêts et les espaces verts des villes.
Cependant, cette usine est en crise.
La brochure explique au lecteur l’importance des sols, les menaces auxquelles ils font face et les mesures prises pour les contrer.
Maintenant disponible en anglais, italien, français, allemand, espagnol et polonais). T http://ec.europa.eu/environment/soil/factory_life.htm
La conférence examinera la valeur de l’investissement et de l’infrastructure verts dans la qualité de la vie urbaine, les méthodes de mesure de la qualité économique des espaces verts et comment le paysage local peut être considéré comme le cadre de projets de design intégrés dans les zones périurbaines. T http://www.vlm.be/algemeen/diensten/Internationale_samenwerking/conference 1010/Pages/default.aspx
LIFE-Nature et LIFE-Environnement ont déjà apporté leur contribution au développement de l’infrastructure écologique européenne, principalement à des niveaux locaux ou régionaux.
Le temps est venu d’évaluer les connaissances acquises par le biais de ces projets et de déterminer le concept de stratégie d’infrastructure écologique.
Celle-ci devra aborder le problème de la fragmentation des paysages, améliorer l’écosystème et la résistance de la biodiversité et s'adapter au changement climatique et à l'aménagement du territoire.
En mettant en lumière des projets LIFE, avec leurs bonnes pratiques et leurs solutions innovantes, cette brochure montre comment une infrastructure écologique peut être élaborée et soutenue.
Disponible en anglais uniquement. T http://ec.europa.eu/environment/life/publications/lifepublications/lifefocus/nat.htm#green
Fiche d’information sur les biens et services écosystémiques
Initialement en anglais, cette fiche est à présent disponible dans 22 langues de l’UE.
Sauf mention contraire, ces publications sont disponibles gratuitement auprès de la librairie européenne sur bookshop.europa.eu ou auprès du service d’information (BU-9 0/11), DG Environnement, Commission européenne, B-1049 Bruxelles, Belgique.
TEn bref
Consultation publique: évaluations de l’impact
Eaux de baignade: les normes restent élevées
La sécurité des plateformes pétrolières et gazières en débat
Feu vert pour la commercialisation de l’herbe sauvage sur l’environnement
Les gouvernements de l’UE ont accepté une proposition de la Commission autorisant la vente de certains types de graines de plantes sauvages provenant d’habitats protégés.
Cela permettra notamment la commercialisation de «mélanges de graines de préservation» que les autorités utilisent pour la restauration des paysages, l’entretien de la faune et de la flore sauvages et la restauration de l'habitat.
Jusqu’à présent, il était impossible de vendre ces graines car elles ne répondaient pas aux normes communautaires de commercialisation.
Aujourd’hui, elles sont exemptes de ces règles et peuvent aider le public à enrichir la biodiversité européenne.
Pour en savoir plus
La Commission sonde l’opinion concernant les procédures d’évaluation de l’impact sur l’environnement (EIE) de l’UE, adoptées il y a 25 ans.
Actuellement, leur qualité dépend de l’État membre concerné et la Commission voudrait voir de quelle manière ce processus pourrait être harmonisé à l’échelle communautaire.
La consultation, qui se déroule jusqu’au 24 septembre 2010, prendra en compte la contribution de toutes les parties concernées: individus, organisations et autres.
Les résultats alimenteront un bilan de la Commission qui sera présenté l’année prochaine.
Les EIE sont conçues pour garantir que les implications environnementales des décisions en matière d’infrastructure soient prises en compte avant les décisions finales.
Le dernier rapport annuel sur les eaux de baignade réalisé par la Commission européenne et l’Agence européenne pour l'environnement confirme la qualité globale élevée à laquelle nous sommes parvenus.
Il indique que 96% des zones de baignade côtières et 90% des rivières et des lacs satisfaisaient aux normes minimales l’an dernier.
L’exercice annuel contrôle quelque 20000 zones de baignade, les deux tiers d’entre elles se situant en bord de mer.
Seulement 2% des eaux de baignade côtières ont été fermées aux nageurs.
Pour en savoir plus
La Commission européenne est en contact étroit avec les entreprises de pétrole et de gaz pour déterminer si la législation européenne doit être révisée suite à la catastrophe pétrolière dans le golfe du Mexique.
Lors d’une première réunion le 11 mai, la Commission a demandé aux entreprises d’exposer dans les détails les mesures de sécurité qu’elles ont mises en place.
Les réponses ont fait l’objet d’une discussion lors d’une seconde réunion mi-juillet.
La Commission étudie les résultats et, si des brèches sont identifiées, de nouvelles propositions politiques et lé gis la-tives pourront être mises en avant cet automne.
L’E En n vv i rr o on nn ne m e en nt ppoour les Européens
La vie sur Terre est riche, complexe et incroyable.
Elle se décline en un énorme réseau d'écosystèmes variés et interconnectés, un réseau que l'on appelle «biodiversité». Nous
En bulgare En espagnol En tchèque En allemand En estonien En grec En anglais En français En italien En lituanien En polonais En portugais En roumain en faisons partie et notre survie dépend de tous ses composants.
Mais ce réseau com- mence à s'appauvrir, principalement en raison des activités humaines.
Et nous perdons aussi des trésors inestimables à un rythme alarmant.
Nom: notre comportement!
Organisation:
Rue:
N° de boîte:
Parce qu'on est tous dans
DG Environnement – Unité communication Fax: +32 (0)2 29-86327
Pour en savoir plus: http://ec.europa.eu/environment/biodiversity/campaign/index_fr.htm m u la i rr oF
Magazine de la Direction générale de l’environnement
Le grand défi des mers européennes
Garantir la qualité des eaux marines et des littoraux européens constitue l'une des priorités principales de l’UE en matière d’environnement.
Certaines altérations subies, telles que la pollution et la perte de biodiversité, leur sont communes, alors que d’autres comme la surpêche ou l'érosion des côtes, ne s'appliquent qu'à certaines zones géographiques.
Comme le montrent divers articles de ce numéro, chaque type de problème côtier ou marin requiert une réponse adaptée.
En vertu de la directive-cadre Stratégie pour le milieu marin, toutes les eaux marines de l’UE doivent être de bonne qualité d’ici 2020, ce qui implique que les État membres devront prendre d'importantes responsabilités afin d'atteindre cet objectif.
Pour les aider, la Commission a adopté des critères environnementaux pour les écosystèmes marins.
Ils seront utilisés pour suivre les progrès et modifier les programmes d’actions nationales en fonction des besoins.
INFORMATIONS ÉDITORIALESL’Environnement pour les Européens est un magazine trimestriel publié par la direction générale de l’environnement de la Commission européenne.
Il est disponible en bulgare, espagnol, tchèque, allemand, estonien, grec, anglais, français, italien, lituanien, polonais, portugais et roumain.
Abonnement gratuit.Vous pouvez vous abonner à l’aide du formulaire inséré dans le magazine ou en ligne à l’adresse http://ec.europa. eu/environment/mailingregistration/main/mailing_reg.cfm Rédacteur en chef: Róbert Konrád Coordinateur: Jonathan Murphy Pour plus d’informations, veuillez contacter l’unité «Communication»: http://ec.europa.eu/environment/env-informa/ Information et documentation: http://ec.europa.eu/environment/env-informa/Site internet de L’Environnement pour les Européens:http://ec.europa.eu/environment/news/efe/index.htm
Les côtes européennes constituent des atouts naturels majeurs de notre continent et attirent de ce fait des millions de personnes: or ceci suscite des pressions intolérables sur l'environnement.
C’est particulièrement vrai pour la Méditerranée.
L’adoption par l’UE d’un protocole contraignant de gestion intégrée des zones côtières de la Méditerranée introduit des contrôles plus stricts du développement du littoral, et constitue ainsi une première avancée.
03 Une nouvelle règlementation pour l’expérimentation animale
04 Tirons des leçons en matière de biodiversité
La perte de biodiversité est un problème qui se pose autant aux niveaux terrestre que maritime.
L’Union européenne n’a pas atteint son objectif initial, qui était d’enrayer cette perte avant 2010.
Cependant, la nouvelle année butoir 2020, pourrait se présenter sous de meilleurs auspices.
D'ici là, les priorités visant à la préservation de la biodiversité devraient être solidement intégrées dans toutes les politiques majeures: pêche, agriculture et financement structurel, qui ont un impact sur notre environnement, et font parallèlement l’objet d’importantes révisions.
06 Un pas de plus vers des mers européennes saines
07 Relâcher la pression exercée sur le littoral européen
À un niveau plus local, MARECLEAN, un projet de LIFEEnvironment, permet de développer des solutions à long terme pour lutter contre la pollution des plages et des eaux de baignade.
Sur une frange côtière longue de 40 km dans la zone de Granville, en Basse-Normandie, ce projet fait déjà usage d’outils de gestion des risques offrant un potentiel d’application à plus grande échelle.
08 L’UE interdit neuf substances chimiques dangereuses supplémentaires
09 L’UE prend des mesures contre le commerce illégal du bois de construction
10 Cancún: une nouvelle chance pour un accord mondial sur le climat
L’ENVIRONNEMENT EN LIGNEVous voulez connaître les actions entreprises par l’Union européenne dans le domaine de la protection de l’environnement, apprendre ce qu’est une politique intégrée de produits ou savoir comment remplir les conditions requises pour obtenir un «écolabel»?
Découvrez toutes ces informations et bien plus encore sur le site internet de la DG Environnement:ec.europa.eu/environment/index_fr.htm
12 Un nouveau financement pour le captage du carbone et les technologies de production d’énergies renouvelables
13 Un regard neuf sur les évaluations d’impact sur l’environnement
Imprimé sur papier recyclé ayant reçu l’écolabel européenpour le papier graphique(ec.europa.eu/environment/ecolabel)
14 Des sociétés belge et allemande, lauréates du Prix européen de l’environnement pour les entreprises 2010
15 Nouvelles publications / Agenda
Luxembourg: Office des publications de l’Union européenne, 2010ISSN 1563-4159© Union européenne, 2010© Illustrations: Laurent Durieux Reproduction du texte autorisée moyennant mention de la source.Reproduction des images interdite.Printed in Belgium
16 En bref
BIEN-ÊTRE
TUne nouvelle règlementation pour l’expérimentation animale
Les premières grandes modifications de la règlementation européenne sur l’expérimentation animale, intervenues ces vingt-cinq dernières années, vont établir les normes les plus strictes au monde en matière de bien-être des animaux de laboratoire.
Elles vont également améliorer la qualité des recherches menées par l’industrie et la communauté scientifique.
Pour certains, l’utilisation d’animaux à des fins scientifiques est un problème éminemment émotionnel.
Pour d’autres, c’est une nécessité pour garantir que les médicaments et autres produits mis au point par l'industrie soient sans danger pour l’être humain.
La législation européenne adoptée en septembre est arrivée à un équilibre méticuleux entre ces deux points de vue.
Elle relève les normes du bien-être animal tout en reconnaissant les besoins des scientifiques et les apports de la recherche à la protection de la santé humaine et de l’économie européenne.
L'objectif final de l’UE est de trouver un substitut à l’utilisation d’animaux, mais il est impossible de dire avec précision dans quelle mesure cette législation réduira le nombre de ces animaux utilisés.
Les expériences dépendent d’un grand nombre de variables, comme les besoins de la recherche, l’existence de fonds adaptés, ou de nouvelles menaces qui pourraient apparaître.
Cette législation fait suite à une vaste consultation et sera appliquée dans les 27 États membres à partir du 1er janvier 2013.
Elle améliore la situation actuelle de plusieurs façons. Désormais, et c’est une première, toute expérience sur des animaux devra, avant d’être réalisée, faire l’objet d’une évaluation éthique systématique et être autorisée par les autorités compétentes désignées à cet effet.
Quand les essais sont inévitables, la législation rehausse de manière significative les normes de bien-être de l’animal.
On espère en effet que si les animaux sont moins stressés, cela permettra d'obtenir des résultats plus fiables.
L’expérimentation animale en chiffres
Et après...
Il incombe désormais aux États membres d’appliquer correctement la législation.
La Commission européenne présentera une interprétation homogène des nouvelles mesures et espère que d’autres pays suivront l’exemple donné par l’UE. T
Chaque année, douze millions d’animaux servent de cobayes dans l’UE.
Parmi eux: des souris (60%), des rats (18 %), des animaux à sang froid (10%) et des oiseaux (6%).
Près de deux tiers (60%) des essais sont faits dans le cadre de la Recherche médicale, vétérinaire et dentaire, ainsi que pour des études en biologie fondamentale.
Pour en savoir plus
À l’avenir, trois principes clés – les 3 R (en anglais) – désormais entérinés par la loi devront régir les expérimentations animales: «remplacer, réduire et affiner les essais (refining en anglais)».
Ils encouragent la mise au point de méthodes de substitution aux expériences sur les animaux, obligent à réduire le nombre d'animaux utilisés quand cela est possible, et améliorent les procédures d’essais, afin d'infliger le moins de souffrance possible aux animaux.
Les nouvelles règles mettent l’accent sur la conformité et l’application de la législation.
Tous les centres de recherche utilisant des animaux devront être formellement
TTirons des leçons en matière de biodiversité
L’Union européenne n’a pas atteint son objectif qui consistait à mettre un terme àlaperte de biodiversité d'ici 2010.
Pourtant des progrès ont manifestement été faits, comme le montrent les évaluations par la Commission européenne des mesures prises ces quatre dernières années. On a pu tirer les leçons nécessaires à l'élaboration d'une base solide pour développer la future stratégie de préservation de la biodiversité.
150 actions isolées et peu d’objectifs quantifiables, ce plan manquait de focalisation et, par conséquent, son suivi était difficile.
La biodiversité est soumise à de nombreuses pressions.
Parmi les plus pernicieuses, on peut citer les changements d’affectation des sols, la surexploitation des ressources naturelles, les modèles de forte consommation, les espèces envahissantes, la pollution, et les changements climatiques.
À présent l'Union européenne a fixé l'année 2020 pour atteindre son objectif de préservation de la biodiversité, ce qui lui laisse plus de temps pour agir.
La nouvelle stratégie coïncide avec d’importantes révisions du budget et activités de l’UE. Ceci permettra de prendre en compte la biodiversité dans les nouveaux cycles de développement des politiques en la matière.
Ce plan présentait néanmoins un avantage dont devrait bénéficier son successeur.
Il a obligé différentes administrations publiques, agences, et acteurs à communiquer entre eux.
Il a déclenché le débat et suscité la prise de conscience d’un problème crucial que personne n’avait encore inclus dans son programme.
Une base solide
Selon le référentiel européen sur la biodiversité européenne en 2010, la biodiversité dans l’Union reste gravement menacée: jusqu’à 25 % des espèces animales sont menacées d’extinction, l’expansion urbaine envahit les zones humides et les prairies, et les écosystèmes se détériorent.
Le rapport de la Commission, qui contient également divers détails sur l’impact des politiques nationales individuelles, observe de nets progrès dans des domaines spécifiques servant de tremplin à des actions futures.
Le plan a également souffert d’un manque de temps. Bien que l’objectif global ait été fixé en 2001, ce n’est qu’en 2006 que sa mise en œuvre a été décidée, ce qui laissait peu de temps pour atteindre l’objectif à la fin de la décennie.
L’actuel plan d’action de l’UE en faveur de la biodiversité a été conçu pour intensifier les actions visant à enrayer la perte de la biodiversité d’ici fin 2010.
Les chefs d’État et de gouvernements européens s’étaient en effet fixé cet objectif en 2001.
Comme l’indique clairement l’évaluation finale de la Commission, cet objectif n’a pas été atteint. Le manque d’envergure du plan constitue l'une des raisons de cet échec: avec quelque
L’un de ces domaines est le réseau Natura 2000, qui comprend actuellement 26000 sites désignés et couvre 18% du territoire de l’UE.
Cette décennie a également enregistré des améliorations majeures de la qualité de l’air et de l’eau.
Une base de connaissances plus étendue a été établie, et les liens entre biodiversité et changements climatiques sont mieux compris.
L’évaluation 2010 des progrès réalisés alimentera la nouvelle stratégie 2020 pour la biodiversité.
Elle renforcera la conviction que la biodiversité et les services que celle-ci rend aux écosystèmes doivent être intégrés dans d’autres politiques de l’Union européenne.
Elle instaurera les fondements du développement économique et du bien-être social à long terme dans l’UE. T
TRéduire la pollution côtière grâce au projet LIFE MARECLEAN
De nouveaux outils, mis au point grâce à un projet du programme LIFE pour l’environnement, permettent aux autorités locales de mieux identifier les sources de pollution qui dégradent les plages et les eaux littorales, et à les aident à cibler leurs actions plus efficacement.
Les exigences des Européens en matière de qualité des eaux de baignade le long des plages en Europe se font de plus en plus grandes.
En même temps, les pressions dues au tourisme et à la densité de population conduisent souvent à une plus forte pollution des zones côtières.
Environ 13 % des eaux littorales de baignade de l’UE ne sont pas conformes aux normes fixées par la législation, à cause des nombreuses sources de pollution.
Le projet MARECLEAN, de «LIFE Environnement», a été lancé à titre de solution à long terme face à ce problème.
Il s’agit d’un programme de gestion de la pollution sur une frange côtière de 40 km autour de Granville, en Basse-Normandie (France), qui a permis de concevoir des outils nécessaires à la gestion des risques.
être le pacage dans l’arrière-pays, suivi des débordements d’eaux usées et de la pâture dans les marais salants, révélant ainsi que l’impact de l’agriculture est bien plus important qu’on ne le croyait.
Ces outils peuvent être utilisés par les professionnels de la qualité de l’eau dans d’autres régions de l’UE (en particulier dans les zones soumises à l’influence des marées le long de l’Atlantique et de la mer du Nord).
Chaque année, le tourisme et la conchyliculture apportent 200 millions d’euros à l’économie locale de cette région.
En 2006, lorsque le projet MARECLEAN a été lancé, la pollution microbienne avait des effets nuisibles sur la qualité de l’eau de mer. Plusieurs plages n’étaient pas conformes à la directive sur les eaux de baignade.
Les mollusques et crustacés de quasiment toutes les zones d’élevage ont dû être traités pour pouvoir être consommés.
En se basant sur les données recueillies, l’équipe MARECLEAN a pu modéliser les risques de pollution en fonction des conditions climatiques et marines.
Après avoir analysé les relations complexes entre la terre et l’eau de mer, elle a mis au point des méthodes et des outils logiciels pour aider les autorités locales à classer en ordre de priorités les sources de pollution et les points de débordement exigeant une intervention et des investissements.
Création de modèles et d’outils
Dans la zone de Granville, le projet a déjà entraîné une réduction de la pollution en provenance de sources ponctuelles – sources individuelles et localisées – ainsi qu’une amélioration de la qualité des eaux de baignade.
D’autres améliorations sont attendues dans les années à venir, telle que la mise en œuvre progressive du programme d’action pour les eaux littorales de la zone de Granville (2009-2015), que le projet avait contribué à concevoir. T
Pour en savoir plus sur le programme LIFE
Pour comprendre le processus de contamination des eaux littorales, un important programme de prélèvement d’échantillons et d’analyse des eaux de rivière, de pluie, et de mer a été mis en œuvre dans la région.
L’équipe a créé un modèle d’ordre de grandeur des flux de pollution (MAREFLUX) et un modèle de dispersion de la pollution en mer (MARS).
Dans le cadre du projet, des outils de support décisionnel ont également été élaborés afin de gérer les débordements des stations de pompage et les fermetures de plages, d’accroître les investissements dans des stations de pompage, et d’établir des priorités dans la protection des berges.
TUn pas de plus vers des mers européennes saines
La directive-cadre Stratégie pour le milieu marin a pour but de veiller à ce que toutes les eaux marines de l’UE soient saines d’ici 2020.
Pour aider les États membres à tenir cet engagement, la Commission européenne a adopté un ensemble de critères environnementaux à intégrer pour établir un parcours commun.
des mers écologiquement diversifiés et dynamiques, qui soient sains, productifs, et durables pour les générations futures.
Adoptée il y a deux ans, la directive-cadre «stratégie pour le milieu marin» dresse un cadre complet et juridiquement contraignant visant à garantir la qualité des mers européennes.
Elle apporte également une importante contribution à la promotion de la biodiversité marine en affirmant sans ambigüité que celle-ci doit être préservée.
Les critères couvrent de nombreux aspects des écosystèmes marins, notamment la diversité biologique, les stocks de poisson, l’eutrophisation, les polluants, les détritus, et le bruit.
Ils ont été définis en se basant sur des avis scientifiques et techniques, et tiennent compte des exigences déjà en place dans la législation européenne.
Une surveillance plus scientifique et plus étroite
Alors que les efforts législatifs de protection de la biodiversité terrestre de l’Europe se sont jusqu’ici focalisés surtout sur des espèces et habitats spécifiques, la nouvelle législation marine se veut plus complète et tient compte des conséquences de l’ensemble des activités humaines sur les écosystèmes marins dans toutes les eaux marines de l’UE.
Nos connaissances des mers et de leurs écosystèmes sont encore loin d’être satisfaisantes, et un savoir scientifique plus complet doit être acquis. La stratégie européenne pour la recherche marine et maritime nous aidera à atteindre cet objectif.
En même temps, les effets des mesures prises par les autorités nationales pour garantir la propreté et la santé des mers seront surveillés en permanence.
Les objectifs de la législation représentent un défi considérable pour les États membres.
D’ici à la mi-2012, ils devront présenter des évaluations de toutes les activités humaines et de tous les enjeux environnementaux concernant leurs mers, et proposer des stratégies marines définissant leurs propres cibles pour résoudre les problèmes.
Les mesures nécessaires doivent être adoptées d’ici 2015.
Les plans d’action nationaux doivent tenir compte de la structure, des fonctions, et des processus des écosystèmes marins, protéger les espèces et les habitats marins, et éviter ou réduire les comportements humains qui mènent à une perte de biodiversité.
Les critères permettant de déterminer le bon état de l’environnement seront analysés et adaptés dans les années à venir.
Ils reflèteront également la nature dynamique des écosystèmes marins, leur variabilité naturelle, et le fait que les pressions qu’ils subissent sont susceptibles d’évoluer en fonction de l’impact des activités humaines et du changement climatique. T
Pour en savoir plus
Les critères environnementaux approuvés par la Commission sont conçus pour accompagner les autorités nationales dans leur recherche d’une bonne qualité environnementale des mers qu’ils ont sous leur juridiction.
Le but est de retrouver des océans et http://ec.europa.eu/environment/water/ marine/index_en.htm
TRelâcher la pression exercée sur le littoral européen
L’expansion urbaine, le tourisme, et les effets du changement climatique font partie desenjeux qui requièrent une nouvelle approche de la protection et de la gestion durable du littoral européen.
Grâce à la récente adoption par l’UE d’un protocole de gestion des zones côtières de la Méditerranée, les problèmes de cette région peuvent àprésent être traités plus efficacement.
En Europe, les zones côtières revêtent une importance stratégique pour tous les habitants.
Non seulement elles accueillent des millions de citoyens de l’UE, la production de ressources alimentaires et de matières premières, mais elles représentent aussi un moyen de communication vital pour le transport et le commerce.
Pourtant, ces régions souffrent de graves problèmes de destruction des habitats, de contamination des eaux, d’érosion côtière, et d’épuisement des ressources.
Le changement climatique et la croissance prévue de la population, du tourisme, et du transport accentueront encore ces pressions.
Leurs effets se traduisent par la disparition progressive de zones naturelles et par une perte de biodiversité, ainsi que par l’altération croissante d’une eau déjà rare.
Le bassin méditerranéen est déjà considéré comme l’une des zones les plus vulnérables aux effets du réchauffement climatique.
La Commission européenne travaille depuis les années 90 à l’identification et à la promotion de mesures visant à arrêter cette détérioration et à améliorer la situation globale des zones côtières de l’UE.
Ces travaux ont abouti à une recommandation engageant les États membres côtiers de l’UE à définir des stratégies globales pour le développement durable de leur littoral, au travers de la gestion intégrée des zones côtières (GIZC).
L’initiative OURCOAST doit largement permettre de progresser vers l’objectif de l’UE pour la planification et la gestion efficaces des côtes.
Ce projet vise à élaborer une base de données des pratiques de planification et de gestion côtières, mieux adaptées aux risques et aux changements climatiques.
Dans ce cadre, de l'ordre de 350 initiatives seront sélectionnées et analysées afin d’élaborer des lignes directrices et d'encourager des pratiques exemplaires.
La Commission entend émettre en 2011 une proposition de suivi de sa recommandation initiale sur le protocole GIZC.
Les consultations à ce sujet commenceront dans les prochains mois. T
La Méditerranée est une région soumise à des pressions environnementales spécifiques.
L’expansion urbaine vient aggraver les problèmes d’érosion côtière et d’inondation
Le protocole GIZC pour la Méditerranée prévoit un contrôle plus strict de l’aménagement des zones côtières, l’établissement d’une zone où toute nouvelle construction sera interdite, et l’obligation de considérer les risques pour l’environnement dans l'aménagement urbain.
Il encourage la coopération entre pays voisins du pourtour méditerranéen: notamment dans l’évaluation de l’impact sur l’environnement, la collecte et l’échange d’informations, et le domaine de la recherche.
Le protocole entrera en vigueur après sa sixième ratification, attendue pour la fin de cette année.
Ensuite, il fera partie intégrante de la législation de l’UE et préconisera l'alignement des législations nationales.
TL’UE interdit neuf substances chimiques dangereuses supplémentaires
Depuis plusieurs années, l’Union européenne publie dans ses journaux officiels une législation draconienne interdisant la production, la vente, et l’utilisation de polluants organiques persistants sur son territoire.
En août dernier, elle a ajouté neuf substances auxdouze qui étaient déjà interdites.
À une époque, le SPFO a été très utilisé comme agent répulsif contre l'eau, la terre et la poussière. On le trouve dans des textiles, tapis, tissus d’ameublement, et mousses anti-incendie.
Il est encore employé dans certains produits et procédés spécifiques tels que les fluides hydrauliques pour avions, ainsi que dans les secteurs des semi-conducteurs, du revêtement métallique, et de la photographie.
Les polybromodiphényléthers (PBDE) sont un groupe de retardateurs de flamme utilisés dans les sièges de voiture et les appuie-tête, les canapés, les matelas, ainsi que dans le matériel électronique.
Pour les consommateurs, une législation concernant les POP signifie que les déchets qui dépassent une concentration donnée doivent être détruits ou traités d’une manière qui garantisse la transformation irréversible des POP qu’ils contiennent.
L’an dernier, il a été décidé au niveau international d’ajouter neuf produits chimiques à la liste des substances dangereuses à éliminer, à n’utiliser qu’en quantités limitées, ou dont les émissions involontaires doivent être réduites.
L’UE a joué un rôle important dans les négociations en nommant cinq des substances qui seront désormais interdites ou progressivement supprimées dans le monde entier.
Les polluants organiques persistants (POP) sont des substances présentes dans des pesticides, des produits chimiques industriels et des produits non intentionnellement dérivés qui présentent de graves risques pour la santé humaine et l’environnement.
Rejetés dans la nature, ils traversent les frontières et infligent des dégâts dans des régions éloignées, en Arctique par exemple, alors qu’ils n’y ont jamais été utilisés ni produits.
La nouvelle réglementation sur les POP garantit que ces 21 substances chimiques dangereuses ne seront plus utilisées; elle permettra de réduire considérablement la dispersion dans l’environnement des POP présents dans les produits qui sont en fin de cycle de vie.
Où risque-t-on de trouver des POP?
Trois autres substances chimiques sont en cours d’évaluation au titre de la Convention de Stockholm afin de décider si elles doivent être classées parmi les POP.
Deux d’entre elles ont été désignées par l’UE. T
La plupart des douze premiers POP classés comme causes d’effets nuisibles sur les êtres humains et les écosystèmes étaient des pesticides.
Les autres étaient des produits chimiques industriels et certains de leurs sous-produits.
Pour en savoir plus http://ec.europa.eu/environment/pops/ index_en.htm
L’Union a un solide historique de suppression de polluants organiques persistants.
Cependant, pour atteindre une réelle efficacité, des actions supplémentaires sont nécessaires.
La Convention de Stockholm, dont l’UE elle-même, et ses États membres à titre individuel, sont signataires, est le cadre principal dans lequel sont menées ces interventions.
Adoptée en 2001, elle est entrée en vigueur en 2004 et a coordonné une action globale contre un premier groupe de douze POP.
FORÊTS
TL’UE prend des mesures contre le commerce illégal du bois de construction
Les forêts du monde entier – indispensables à la protection climatique et à la préservation de la biodiversité – sont sérieusement menacées par l’exploitation illégale àdes fins commerciales.
L’UE introduit de nouvelles mesures pour empêcher le commerce dubois provenant de l’exploitation illégale sur les marchés européens.
Une incitation au recyclage
Une nouvelle réglementation a été adoptée par l’UE pour lutter contre la commercialisation du bois de construction et des produits dérivés provenant de l’exploitation illégale des forêts.
Afin d'encourager significativement le recyclage de bois, et de produits dérivés, les produits en bois usagés sont exclus des nouvelles mesures.
Les nouvelles mesures visent à fermer le marché européen aux produits obtenus illégalement, en en interdisant la vente, et en intensifiant le contrôle du bois et des produits dérivés commercialisés.
Sont également exclus, les types de bois inclus dans la Convention sur le commerce international des espèces menacées d’extinction (CITES) pour lesquels une autorisation a été obtenue.
L’expansion de l'exploitation forestière illégale préoccupe la communauté internationale: la déforestation et la détérioration des forêts ayant de graves conséquences sur l’environnement.
Les produits dérivés du bois provenant de pays signataires d’un accord bilatéral avec la Commission européenne au titre du FLEGT (Accord de partenariat volontaire relatif à l’application des réglementations forestières, la gouvernance et les échanges commerciaux) sont considérés avoir été légalement récoltés.
Avec ce nouveau système, les importateurs et les négociants seront tenus de vérifier l’origine et la légalité des produits qu’ils introduisent sur le marché.
Les entreprises et les personnes qui introduisent pour la première fois du bois ou des produits dérivés sur le marché intérieur de l’UE devront appliquer le système de «diligence raisonnable» et respecter des procédures dûment documentées garantissant que le bois a été vendu en toute légalité.
Au lieu d’établir leurs propres systèmes de diligence raisonnable, les importateurs peuvent suivre un système mis en place par une «organisation de contrôle» sous réserve que ce système contienne les mêmes éléments.
Afin de garantir la traçabilité complète du bois et de ses produits dérivés, les commerçants ou négociants européens («internes») seront tenus de conserver des renseignements de base sur leurs fournisseurs et leurs acheteurs.
Les registres devront être conservés pendant au moins cinq ans et être présentés aux autorités compétentes.
La réglementation couvre une liste exhaustive de types de bois et de produits dérivés énumérés en annexe de la législation.
Les mesures proposées ont reçu le feu vert du Parlement européen et du Conseil de l’UE, et devraient entrer en vigueur en 2013. T
TCancún: une nouvelle chance pour un accord mondial sur le climat
À la conférence sur les changements climatiques, prévue à Cancún à la fin de l’année, l’UEsouhaite pousser la communauté internationale à prendre des décisions équitables etfavorables à toutes les parties afin d'aboutir à un accord solide, global, etjuridiquement contraignant.
La prochaine conférence des Nations Unies sur le climat se tiendra à Cancún, au Mexique, du 29 novembre au 10 décembre 2010. Elle constituera une nouvelle opportunité en vue de progresser vers un accord mondial sur les changements climatiques.
Tout d’abord, les pays industrialisés et les pays en développement ont pour la première fois admis qu’ils partageraient la responsabilité de garder le réchauffement mondial à moins de 2 º C au-dessus de la température ambiante à l’ère préindustrielle, et ce, afin d’éviter les pires effets liés aux changements climatiques.
Arriver à un accord mondial solide, exhaustif, et juridiquement contraignant demeure une des priorités principales de l’Union européenne.
L’enjeu mondial du réchauffement climatique ne peut être traité efficacement qu’au travers d’une volonté commune des principales économies mondiales.
Environ 140 pays, responsables de plus de 80% des émissions mondiales, ont ratifié cet accord, et plus de 75 pays ont notifié qu’ils ont entrepris ou envisage de réaliser des actions visant à limiter leurs émissions.
Si les engagements sont bien inférieurs aux efforts requis pour rester en dessous de 2 º C d’augmentation de la température globale, c’est un début.
Passer d’un modèle de croissance produisant massivement du dioxyde de carbone à un modèle à faibles émissions, représente un grand défi et surtout une opportunité pour stimuler l’économie mondiale et accélérer la fin de la crise économique et financière.
Ensuite, les pays industrialisés sont disposés à déployer un financement considérable pour aider les pays en développement à lutter contre les changements climatiques: près de 30 milliards de dollars US de financement visant une mise en œuvre rapide ou «fast-start» sur la période 2010-2012, et 100 milliards de dollars par an d’ici 2020 seront déployés.
L’UE souhaite montrer l’exemple avec, d’ici 2020, son objectif unilatéral de réduction de 20 % des émissions de gaz à effet de serre par rapport au niveau de 1990. Plus encore, l’UE propose sous certaines conditions de réduire jusqu’à 30 % de ses émissions, notamment si les autres puissances mondiales assument équitablement leur engagement de réduction des émissions.
Progrès depuis Copenhague
Les problèmes non résolus
Lors de la conférence de Copenhague en décembre dernier, l’objectif initial était de définir les termes d’une Convention-cadre des Nations Unies sur les changements climatiques à l’échelle mondiale.
Cependant, la volonté politique n’était pas au rendez-vous.
La plupart des problèmes qui ont freiné l’accord de Copenhague demeurent.
En l’occurrence, l’absence d’une législation américaine sur le climat constitue un obstacle majeur à tout accord futur.
À moins que le Congrès américain n’adopte des lois à ce sujet, il semble improbable que la Chine intègre ses actions nationales dans un cadre international visant à lutter contre les changements climatiques.
Sans y remédier, ces faiblesses pourraient finir par annuler l'impact des engagements pris jusqu’ici, voire même augmenter les émissions.
«Nous devons être réalistes au sujet de Cancún», déclare Connie Hedegaard, commissaire européenne à l’Action pour le climat. «Ce ne sera pas le bout du chemin.
Mais cela ne veut pas dire que nous ne devons pas être ambitieux.
Même sans accord international, Cancún peut et doit être un succès.»
On est encore bien loin de l’accord mondial solide, global, et juridiquement contraignant dont le monde a besoin.
En dépit des obstacles qui perdurent, l’UE fera tout son possible pour que le sommet de Cancún rapproche la communauté internationale de cet objectif, au travers de décisions justes, équitables, et favorables à toutes les parties prenantes.
T débouche sur une deuxième période d’engagements à partir de 2013, basée sur le protocole de Kyoto.
Cependant, l’UE n’a pas caché qu’elle n’envisagerait d’y adhérer que si les grands pays émetteurs, non couverts par Kyoto, – les États-Unis et les principaux pays émergents tels que la Chine, l’Inde et le Brésil – acceptent de contribuer de manière équitable à l’effort global de réduction des émissions.
Le Protocole de Kyoto concerne moins de 30 % des émissions mondiales, de sorte que sans intervention parallèle des pays responsables des 70% restants, il sera impossible de maintenir le réchauffement mondial en dessous de 2 º C .
L’enjeu à Cancún sera de prendre des décisions en fonction des progrès accomplis à ce jour et établissant rapidement et efficacement les fondations solides d’un accord mondial.
Pour en savoir plus http://ec.europa.eu/environment/climat/future_action.htm
Les pays en développement se concentrent visiblement sur les problèmes de déforestation tropicale, le soutien à la coopération technique, et l’adaptation aux effets nuisibles du réchauffement climatique.
Ils souhaitent aussi s’assurer de la mise en place d’un cadre de financement à long terme et de ses éléments principaux.
L’Europe partage ces objectifs mais, il lui semble primordial que les engagements de réduction des émissions, pris dans le cadre de l’Accord de Copenhague, soient intégrés dans le processus des Nations Unies et renforcés graduellement par la coopération internationale.
Financement «fast-start» (à mise en œuvre rapide)
Afin que les mesures adoptées à Cancún génèrent des progrès rapides sur le terrain dans les pays en développement, un ensemble de projets spécifiques doivent être lancés sur base d'un accord commun portant sur un financement de type «fast-start».
Les pays en développement perçoivent un engagement «fast-start» rapide, total et transparent comme un test décisif de la loyauté des pays riches.
L’UE est en bonne voie pour tenir son engagement: apporter 7,2 milliards d’euros entre 2010 et 2012 et présenter, à Cancùn, un rapport détaillé sur ses progrès en la matière.
La conférence de Cancùn suscite diverses attentes dans les pays en développement.
TUn nouveau financement pour le captage du carbone et les technologies deprodu ction d’énergies renouvelables
Un nouveau projet de financement sera alimenté par la vente de quotas d’émission de CO2 (selon le système d’échange de quotas) et prouvera la viabilité commerciale detechnologies de production d’énergies renouvelables ainsi que celle du captage etdu stockage souterrain du carbone.
de quotas d’émissions de l’UE (SCEQE).
Aux prix de marché actuels des quotas, l’initiative s’élève à environ 4,5 milliards d’euros, ce qui en fait le programme le plus important au monde.
La Commission européenne a lancé le premier appel à propositions pour le soutien financier d’une série de projets de démonstration portant sur le captage et le stockage du carbone (CSC) ainsi que sur le développement de nouvelles technologies visant à produire de l’énergie à basse émission de dioxyde de carbone.
Le NER300 financera jusqu’à 50% des frais de réalisation et d’exploitation des projets de CSC et d’énergies renouvelables, et aura un effet de levier sur d’autres investissements de plus de 9 milliards d’euros qui seront apportés par les commanditaires des projets et les États membres.
Ce financement fait partie du programme européen de soutien aux initiatives portant sur les changements climatiques et la création d’emplois verts.
Responsabilités des États membres et de la BEI
L’aide financière dans le domaine du captage du gaz carbonique sera focalisée sur des projets aidant les centrales électriques à capter le dioxyde de carbone qu’elles émettent et à le stocker dans des nappes aquifères salines et dans d’anciens réservoirs d’hydrocarbures.
Les États membres recevront les demandes des commanditaires de projets, vérifieront leur éligibilité et décideront des projets qu’ils souhaitent soutenir (notamment financièrement, bien que le financement par des États membres ne dépende pas de celui de la NER).
Une fois les décisions d’attribution prises, les États membres seront chargés de débloquer les fonds attribués sur la base des résultats de chaque projet.
Un enjeu majeur du développement du CSC à grande échelle est l’adaptation des technologies et la démonstration de leur viabilité commerciale à long terme.
La recherche aspire à promouvoir la commercialisation rapide de ces technologies et à en évaluer les risques environnementaux.
Huit projets CSC recevront un soutien (en fonction des fonds disponibles).
La Banque européenne d’investissement (BEI) devra mettre en place certains volets de cette initiative et sera notamment chargée de la vente des 300 millions de quotas, de gérer et transmettre les recettes, afin qu’elles soient versées aux projets.
L’initiative NER300 fera office de catalyseur pour la démonstration de nouvelles technologies peu émettrices de carbone à l’échelle commerciale.
Ces technologies, ainsi que d’autres technologies vertes, sont des sources de plus en plus importantes de future croissance économique et d’emplois.
Elles nous aideront également à atteindre efficacement nos objectifs climatiques pour 2020 et au-delà.
Des aides seront apportées à des projets d’énergies renouvelables à faibles émissions de carbone, notamment la bioénergie, l’énergie solaire, éolienne, géothermique, houlomotrice, marémotrice, hydroélectrique, et les réseaux intelligents (gestion répartie des énergies renouvelables).
Quelque 34 projets seront financés dans ces catégories (selon les fonds disponibles).
Pour en savoir plus
Le soutien financier destiné à ces aides est fourni dans le cadre de l’initiative NER300 (New Entrants Reserve – Réserve destinée aux nouveaux entrants).
Il proviendra de la vente de quotas d’émissions pris sur les 300 millions détenus par la réserve du système d’échange http://ec.europa.eu/environment/climat/ ccs/index_en.htm
TUn regard neuf sur les évaluations d’impact sur l’environnement
Comment l’Union européenne peut-elle actualiser et améliorer ses procédures d’évaluation d’impact sur l’environnement?
La Commission européenne a ouvert ledébat sur cette question dans le cadre d'une consultation publique à grande échelle, l'été dernier, et analyse maintenant les centaines de réponses reçues.
Les évaluations d’impact sur l’environnement des projets publics et privés ont été introduites par le législateur européen il y a maintenant 25 ans.
Depuis son adoption, l’Union est passée de 10 à 27 membres. Prenant en compte des problèmes et enjeux non prévus à l’époque, la Cour de justice européenne a édicté des règles majeures ou nouvelles clarifiant certains aspects de la législation.
Quelque 1400 réponses de particuliers, d’entre prises, de gouvernements, et d’organisations non gouvernementales ont résulté de la consultation publique, qui a eu lieu de juin à septembre. Ils ont fait connaître leur avis sur les points spécifiques soulevés par la Commission dans un questionnaire détaillé disponible en ligne, dans les 23 langues officielles de l’UE.
La procédure d’analyse qui détermine si un projet nécessite ou non une évaluation d’impact est controversée.
Certains pays insistent sur le besoin d’une évaluation de chaque projet.
D’autres sont plus flexibles.
En conséquence, le nombre d’évaluations dans des États membres de même taille varie entre moins de 100 et 5000. 000.
Une première analyse des réponses confirme la valeur de la législation.
Ses dispositions garantissent que les aspects environnementaux sont pris en compte dès le début des processus de planification et d’autorisation. En impliquant le public, elle éclaire les décisions prises.
D’autres questions concernaient la quantité et la qualité des informations soumises aux procédures d’évaluation, les entraves administratives rencontrées dans les projets impliquant plusieurs pays, la synergie avec d’autres législations sur l’environnement – en particulier la biodiversité et les changements climatiques –, et les différentes pratiques et délais impartis dans la consultation publique.
Pour en savoir plus
Toutefois, l’évolution des processus d’évaluation est un fait reconnu, et des améliorations peuvent être apportées pour mieux prendre en compte le déploiement des politiques et de la législation européenne ainsi que les changements dans les règles internationales.
Ces développements peuvent conduire à des écarts, des chevauchements, et des incohérences par rapport à un texte qui n’a pratiquement pas changé depuis 1985.
La Commission prévoit de présenter au début de l’année prochaine l’analyse finale des nombreuses réponses.
Cette analyse fournira des indications sur l’ampleur des amendements qu’elle pourra proposer lorsqu’elle présentera son projet de loi, probablement en 2012. T
ENTREPRIS
TDes sociétés belge et allemande, lauréates du Prix européen de l’environnement pour les entreprises 2010
La dernière édition de L’Environnement pour les Européens faisait le portrait des lauréats ayant remporté cette année des Prix européens de l’environnement pour les entreprises dans les catégories «meilleure gestion» et «coopération internationale».
Dans ce numéro-ci, nous présentons les lauréats dans les catégories «meilleur produit» et «meilleur processus».
Il améliore la qualité de réchauffement, permettant ainsi une augmentation de productivité de 25 % et des améliorations substantielles de qualité, tout en réduisant de 50% la consommation d’énergie.
Ce système recueille, stocke et gère les données de consommation afin de surveiller et visualiser les flux d’énergie et d’optimiser l’efficacité énergétique totale.
En mesurant, en se connectant, en transmettant, et en stockant les données de consommation d’énergie de plusieurs sites, le système construit une image précise et complète des données énergétiques.
En désignant ces lauréats du prix meilleur processus, le jury a déclaré que pour un réchauffeur magnétique de billettes de 2 MW, l’énergie motrice de la bobine s’élève à 100 W seulement, donc une efficacité extrêmement élevée.
Le jury a souligné que l’application de cette technologie démontrait le bon sens commercial tant de la part du fournisseur de ce système intelligent de gestion de l’énergie que de la part de ses usagers, et a en recommandé l'usage.
Lancé en 1987 par la Commission européenne, le Prix européen de l’environnement pour les entreprises a attiré cette année un nombre record de candidatures, soit 141 provenant de 24 pays.
Quatre lauréats ont été désignés, mais un éloge particulier a été adressé par le jury à un candidat de la catégorie meilleur produit.
Prix du meilleur produit
Pour en savoir plus www.ebae.eu
Deux entreprises allemandes: Zenergy Power GmbH et Bültmann GmbH, se sont partagé le prix de la catégorie du meilleur processus qui récompense les entreprises ayant développé et appliqué une nouvelle technologie de production apportant une contribution exceptionnelle au développement durable.
Pour donner forme à des métaux non ferreux tels que l’aluminium, le cuivre ou le laiton, la rapidité et la qualité du traitement dépendent de la répartition uniforme de la chaleur
La société EnergyICT, basée à Courtrai, en Belgique, a remporté le prix de la catégorie «meilleur produit» qui récompense la création d’un nouveau produit ou service apportant une contribution exceptionnelle au développement durable.
Cette entreprise a conçu un système sophistiqué de surveillance et de contrôle de l’énergie, l’EIServer, qui intègre toutes les fonctions nécessaires à une gestion efficace de l’énergie, ceci dans n’importe quel type de bâtiment.
Nouvelles publications
Fiches thématiques sur l’environnement
Les fiches thématiques au format pdf peuvent être téléchargées sur le site:
La série de fiches thématiques (quatre pages couleurs) s'est enrichie de six nouveaux sujets. Ces fiches sont destinées à tous les publics, présentant de manière succincte un problème environnemental spécifique.
Excepté indication contraire, les publications sont disponibles gratuitement à la librairie de l’UE sur le site bookshop.europa.eu ou au Centre d’information (BU-9 0/11), Direction générale de l’environnement, Commission européenne, B-1049 Bruxelles, Belgique.
COP1629 novembre – 10 décembre 2010, Cancún, Mexique de l’Union européenne organisent, conjointement avec le projet Be-Smarter de l’UE, la conférence internationale 2010, qui aborde les problèmes d’efficacité des ressources.
La prochaine conférence des Nations Unies sur le changement climatique englobera la seizième Conférence des Parties (COP) et la sixième Conférence des Parties réunissant les parties au Protocole de Kyoto (CMP).
Conférence sur la gestion du fumier 24 et 25 novembre 2010, Wageningen (Pays-Bas) http://unfccc.int/meetings/items/2654.php
Le prix européen EMAS récompensera les résultats des organisations participant au système EMAS (principales entreprises et autorités locales), qui se seront particulièrement distinguées dans des domaines relatifs à l’efficacité de leurs ressources.
La DG Environnement de la Commission européenne et le ministère de l’agriculture néerlandais organisent une conférence sur la gestion du fumier et ses rapports avec la protection de l’eau.
Conférence internationale sur l’EMAS: Pour une économie utilisant efficacement ses ressources 25 novembre 2010, Bruxelles
L’événement de clôture de l’Année internationale de la biodiversité donnera une forme plus concrète et pragmatique aux engagements pris à Nagoya. Les entreprises, les consommateurs, les parties prenantes et, surtout, le grand public, pourront ainsi prendre conscience de l’importance et de la valeur de la biodiversité.
Ce sera aussi l’occasion de lancer l’Année internationale des forêts, une initiative des Nations Unies destinée à susciter une prise de conscience concernant la gestion durable, la préservation et le développement durable de tous les types de forêts.
Le financement est primordial pour la réalisation et la diffusion des éco-innova-tions. Le neuvième forum ETAP (Environmental Technologies Action Plan) analysera les tendances actuelles, identifiera et débattra des enjeux qui se présentent aux acteurs financiers et aux petites et moyennes entreprises (PME).
Ce forum sera l’occasion de partager des bonnes pratiques et de fournir des recommandations à intégrer dans la conception de futurs programmes d’aide financière.
EMAS (Système communautaire de management environnemental et d’audit) est un système volontaire de gestion de l’environnement grâce auquel les entreprises et organismes publics peuvent en permanence évaluer, gérer et améliorer leurs performances environnementales.
TEn bref
OSPAR: Les ministres acceptent de renforcer la protection du milieu marin dans l’Atlantique ph o to ph o to iS to ck © iS to ck ©
La Commission européenne prépare une nouvelle réglementation visant à doter l’UE des normes de sécurité les plus strictes au monde en matière d’activités pétrolières et gazières offshore.
Le projet de loi est attendu pour Pâques 2011.
Il doit pouvoir éviter toute possibilité que se produise dans les eaux européennes un désastre tel que le Deepwater Horizon qui a dévasté cette année le golfe du Mexique, et pour renforcer la capacité de réaction et la prise de responsabilités.
La proposition, qui devra être ap prou vée par les gouvernements de l’UE et le Parlement européen, comblera les lacunes de la législation actuelle.
Elle veut assurer que les sociétés pétrolières disposent bien de plans de secours efficaces et possèdent des ressources financières suffisantes pour compenser les dégâts causés à l’environnement en cas de désastre.
Cette nouvelle législation devrait également introduire des normes de sécurité et d’inspection plus sévères.
La convention OSPAR, dans le cadre de laquelle l’Union européenne et 15 gouvernements coopèrent pour protéger le milieu marin de l’Atlantique du Nord-Est, a établi le premier réseau mondial de zones marines protégées, en haute mer, au-delà de la juridiction nationale des États.
La décision, prise lors d’une réunion ministérielle à Bergen les 23 et 24 septembre 2010, étend les zones protégées à quelque 433000 km2.
Une autre étape a été franchie, avec l’adoption de la stratégie 2020 pour l’environnement de l’Atlantique Nord-Est.
Elle fixe les objectifs des membres de la convention pour la décennie à venir et doit aider à coordonner la mise en œuvre de la directive-cadre de l’UE «stratégie pour le milieu marin» par les États membres de la région.
La commission OSPAR a convenu d’évaluer les rapports en cours sur les dispositions actuelles, y compris les autorisations d’activités de forage dans des conditions extrêmes, pour éviter ou éliminer une pollution due aux activités pétrolières et gazières offshore, si d’autres actions sont envisagées.
Les biocides utilisés pour détruire insectes et micro-organismes nuisibles seront bientôt plus sûrs et plus respectueux de l’environnement.
En effet, en septembre dernier le Parlement européen a approuvé à une majorité écrasante des modifications de la règlementation européenne existante sur une gamme de produits: des anti-insectes aux produits chimiques pour le traitement de l’eau.
Les parlementaires ont voté l’interdiction des produits chimiques les plus toxiques, en particulier les produits cancérogènes, les produits nuisibles à la fertilité, ou qui interfèrent avec des gènes et des hormones.
Ils ont aussi soutenu l’idée d’introduire progressivement un système centralisé d’autorisation par l’UE pour la plupart des biocides.
Les parlementaires souhaitent que l’agence européenne des produits chimiques évalue à compter de 2013 les demandes concernant des produits à risque faible et des produits à base de substances actives nouvelles, et à partir de 2017 les demandes concernant la plupart des autres biocides.
La législation modifiée s’appliquera pour la première fois à des matériaux traités avec des biocides, comme par exemple les meubles imprégnés d’agents anti-moisissure ou les textiles antimicrobiens.
Les marchés publics écologiques (MPE) ont pour but d'encourager les pouvoir publics à «penser écologique» lorsqu’ils achètent des biens, des services, ou entreprennent des travaux publics.
Les pouvoirs publics dépensent environ 2000 milliards d’euros chaque année, soit près de
Le choix et la promotion des marchés publics écologiques constituent un moyen pour les pouvoirs publics d'influencer le marché et inciter les entreprises à mettre au point des technologies et produits écologiques.
En bulgare En espagnol En tchèque En allemand En estonien En grec En anglais En français En italien En lituanien En polonais En portugais En roumain
Nom: t
Organisation:
Rue:
N° de boîte:
Pays:
DG Environnement – Unité communication Fax: +32 (0)2 29-86327 m u la i rr o F
JANVIER 2011
Magazine de la Direction générale de l’environnement
Le prix de la biodiversité…
Le projet TEEB ouvre la voie
Alors que l’Année internationale de la biodiversité touche à sa fin, il convient de rendre hommage aux travaux novateurs liés au projet portant sur l'Économie des écosystèmes et de la biodiversité (TEEB) mis en œuvre pour sensibiliser l’opinion à l’un des enjeux environnementaux les plus pressants qui nous attende.
En 2006, le rapport Stern sur l’économie du changement climatique a alerté les décideurs politiques et le public sur les dangers du réchauffement climatique mondial.
Le projet TEEB cherche à faire la même chose en mettant en évidence les conséquences de la perte de biodiversité.
Ce message est sans doute plus difficile à faire passer, comparé aux changements brusques, immédiatement visibles, des modèles météorologiques.
INFORMATIONS ÉDITORIALESL’Environnement pour les Européens est un magazine trimestriel publié par la direction générale de l’environnement de la Commission européenne.
Il est disponible en bulgare, espagnol, tchèque, allemand, estonien, grec, anglais, français, italien, lituanien, polonais, portugais et roumain.
Abonnement gratuit.Vous pouvez vous abonner à l’aide du formulaire inséré dans le magazine ou en ligne à l’adresse http://ec.europa.eu/ environment/mailingregistration/main/mailing_reg.cfm Rédacteur en chef: Róbert Konrád Coordinateur: Jonathan Murphy Pour plus d’informations, veuillez contacter l’unité «Communication»: http://ec.europa.eu/environment/env-informa/ Information et documentation: http://ec.europa.eu/environment/env-informa/Site internet de L’Environnement pour les Européens:http://ec.europa.eu/environment/news/efe/index.htm
Le projet TEEB a rassemblé un impressionnant panel international de spécialistes.
En prenant des exemples dans le monde entier, il attire l’attention sur les coûts croissants de la perte de biodiversité et sur les mesures prises pour inverser la tendance.
Lors de la publication de son rapport intérimaire en mai 2008, le projet TEEB a commencé à toucher un public plus large.
L’an dernier, d’autres rapports ont été publiés, à l’intention des décideurs politiques, de la communauté des entreprises, ainsi que des autorités locales et régionales.
Un site Internet –TEEB4ME – affiche désormais ses conclusions dans un format facilement accessible au public.
03 Les États membres appliquent de nouvelles règles de responsabilité environnementale
04 Natura 2000 – De nouveaux documents d’orientation pour l’énergie éolienne et les industries extractives
06 La vipère hongroise d’Orsini reprend vie grâce au programme LIFE
07 Le commerce de détail: résolument écologique
La Commission européenne a soutenu dès le départ les activités du projet TEEB et poursuit toujours son travail dans ce domaine.
Elle prévoit d’entreprendre une étude dans laquelle seront examinés en détail les éléments disponibles au sein de l’UE et les moyens d’exploiter les résultats des analyses que le TEEB aura entreprises.
La Commission est également prête à appuyer d’autres travaux, en particulier dans les pays en développement, qui démontrent les avantages et les coûts des investissements dans la gestion de la biodiversité et des services écosystémiques.
08 Le prix de la biodiversité et des services écosystémiques
12 Sols, changement climatique et biodiversité: tout est lié
13 L’UE progresse vers une action coordonnée pour le démantèlement des navires
14 La campagne de sensibilisation du public à la biodiversité prend de l’ampleur
15 Nouvelles publications / Agenda
NOTENi la Commission européenne, ni aucune personne agissant en son nom, ne pourra être tenue responsable de l’utilisation éventuelle des informations contenues dans la présente publication ni des erreurs qui, malgré le soin apporté à la préparation et au contrôle de cette publication, pourraient s’y glisser.
16 En bref
Imprimé sur papier recyclé ayant reçu l’écolabel européenpour le papier graphique(ec.europa.eu/environment/ecolabel)
Luxembourg: Office des publications de l’Union européenne, 2010ISSN 1563-4159© Union européenne, 2010© Illustrations: Laurent Durieux Reproduction du texte autorisée moyennant mention de la source.Reproduction des images interdite.Printed in Belgium
TLes États membres appliquent de nouvelles règles de responsabilité environnementale
La transposition de la directive européenne sur la responsabilité environnementale (ELD) s’est achevée dans l’Union en juillet 2010 et ses effets se font déjà sentir.
Après une première évaluation de cette transposition, la Commission européenne ne propose pas de changements immédiats mais certains aspects seront revus.
Son application au milieu marin, ainsi que la garantie financière obligatoire pour certaines opérations seront réexaminés.
législation.
Par exemple, 14 États membres l’ont transposée de manière à couvrir les espèces et habitats protégés au niveau national, tandis que 13 ne l’ont pas fait.
La législation de l’UE sur la responsabilité environnementale implique des interactions complexes entre les législations nationales et les obligations légales en matière de responsabilités environnementales; sa transposition a par conséquent été difficile.
Il n’est donc pas surprenant que la plupart des États membres aient largement dépassé la date butoir initiale du 30 avril 2007.
En vertu de cette législation, des mesures correctives doivent être prises lorsqu’un opérateur cause des dommages à des espèces protégées ou à des habitats naturels, nuit de manière significative à la qualité de l'eau, que ce soit aux niveaux écologique, chimique ou quantitatif, ou pollue le sol, mettant en danger la santé humaine.
Les États membres sont libres de déterminer si la garantie financière, couvrant la responsabilité environnementale, est obligatoire, ou non, pour les opérateurs.
Huit pays: la Bulgarie, le Portugal, l’Espagne, la République tchèque, la Slovaquie, la Hongrie, la Roumanie et la Grèce, ont opté pour la rendre obligatoire tandis que les autres pays font confiance à un mécanisme de souscription volontaire à une garantie financière.
L’assurance est l’outil le plus couramment utilisé, suivi des garanties bancaires, fonds, sociétés captives et obligations.
Les nouvelles règles ne sont appliquées complètement que depuis quelques mois dans toute l’Union. À l'heure à laquelle nous rédigeons cet article, les exemples sont relativement limités.
Cependant, si l’on tient compte des cas apparus depuis le début de l'année 2010, on serait passé de 16 cas déclarés par 15 États membres à environ 50 cas signalés jusqu'à présent.
Toutefois, ce problème et certaines lacunes identifiées dans l’applicabilité au milieu marin de la directive sur la responsabilité environnementale seront à nouveau examinés avant 2014 (date de révision initialement prévue), du fait de l’énorme marée noire dans le Golfe du Mexique qui s’est produite cette année.
Les informations sur les récentes coulées de boues rouges en Hongrie, et le cas pratique d’application de la directive qu’elles illustrent, feront également partie de la prochaine révision. T
L’évaluation de la Commission fait apparaître des différences notables dans la manière dont les autorités nationales appliquent la
Faute de recul depuis l’entrée en vigueur de la législation, et vu l’insuffisance de données ainsi que le développement progressif de nouveaux produits d’assurance de responsabilité sabilité http://ec.europa.eu/environment/liability/index.htm
TNatura 2000 – De nouveaux documents d’orientation pour l’énergie éolienne et les industries extractives
De nouveaux documents d’orientation sont en cours d’élaboration pour éclaircir la question de l’utilisation durable des sols dans les zones Natura 2000. Ils sont destinés aux autorités locales pour les aider à équilibrer la balance entre politiques de conservation de la biodiversité et politiques de développement économique.
tripler d’ici 2020 grâce au paquet climat et énergie de la Commission, ce qui permet d’augurer une augmentation notable de l’expansion de l’énergie éolienne dans les années à venir.
industriels spécifiques à mieux comprendre le contenu de cet article 6 dans le cadre de leur propre domaine d’activité, un ensemble de documents d’orientation spécifiques, par secteur, a été conçu.
Bien que, dans l’ensemble, l’énergie éolienne ne représente pas une menace sérieuse pour la vie sauvage, les parcs éoliens mal situés ou mal conçus peuvent nuire aux espèces et habitats vulnérables, notamment à ceux qui sont protégés par les directives «habitats» et «oiseaux».
Des exemples pris dans plusieurs pays montrent que la plupart des risques peuvent être réduits en évitant les sites qui contiennent des habitats sensibles ou des populations importantes d’espèces rares ou menacées, protégées par lesdites directives.
Le réseau Natura 2000 – une série de zones protégées spécialement délimitées pour pouvoir préserver les zones européennes les plus riches en biodiversité, qui abritent nos espèces et nos types d’habitats les plus rares et les plus menacés – est le pivot autour duquel s’articule la politique européenne sur la biodiversité.
Bien qu’unanimement salué comme une grande réussite en matière de réduction de la perte de biodiversité, ce réseau est souvent confronté à des demandes d’utilisation du territoire pour le transport routier et ferroviaire, le bâtiment, l’agriculture, l’industrie, l’exploitation de mines, ou la production d’énergie, secteurs qui pour la plupart sont primordiaux dans les stratégies de croissance économique en Europe.
Les documents d’orientation devraient apporter des éclaircissements juridiques: tant aux entreprises qu’aux autorités nationales ou locales compétentes pour leur assurer que le travail de développement, prévu par les politiques de l’UE en la matière, soit totalement compatible avec la conservation de la biodiversité.
Ces guides sont spécifiques au secteur qu’ils concernent et ont été élaborés avec l’assistance de groupes de travail formés à l'occasion.
Ces groupes de travail rassemblent des représentants du secteur, des experts scientifiques, les pouvoirs publics, des ONG, et des représentants des départements concernés de la Commission européenne.
Ce processus de partenariat, de dialogue, et d’échange de points de vue donne l’assurance que les documents finaux tiennent bien compte des besoins du secteur et instaurent un dialogue constructif pour l’avenir.
Clarté juridique
Afin de garantir un développement durable, les compromis entre conservation, développement, et aménagement du territoire sont abordés dans un article clé de la directive «habitats»: l’article 6.
Il esquisse la procédure générale d’évaluation et d’approbation des plans et projets susceptibles d’affecter négativement un site Natura 2000.
La Commission a déjà défini des lignes d’orientation concernant la manière d’appliquer ces dispositions en général mais, pour aider les secteurs
Les zones Natura 2000 n’excluent pas automatiquement les projets de déploiement d’éoliennes, mais ils doivent être évalués au cas par cas.
Il insiste plus particulièrement sur la nécessité d’une planification stratégique des espaces.
Garantir un accès fiable et non dénaturé aux matières premières est un facteur d’une importance croissance pour la compétitivité économique de l’UE, et un objectif à soutenir en vertu de l’initiative 2008 sur les matières premières de la Commission européenne.
Les industries extractives ne sont pas automatiquement exclues dans et aux alentours des zones Natura 2000, mais on exige d’elles qu’elles ne nuisent pas à l’intégrité des sites protégés.
Le nouveau document d’orientation constitue un guide étape par étape dans les procédures d’évaluation de plans ou projets IENE pouvant affecter des sites Natura 2000.
Il passe en revue les impacts potentiels des activités IENE sur la biodiversité et offre des conseils pour réaliser une évaluation adéquate, détecter d’éventuelles atteintes à l’intégrité d’un site Natura 2000 et y remédier.
Le document traite également de l’extraction en mer.
d’identifier rapidement les zones ne présentant aucun risque ou seulement un risque faible de conflits potentiels, et celles où le risque est plus élevé.
Sur la base d’une évaluation stratégique de ce type, des alternatives moins nuisibles peuvent être envisagées et les futures opérations d’extraction pourront être écartées des zones sensibles.
D’autres documents d’orientation sont en cours d’élaboration.
La publication d’un document traitant des ports et estuaires est imminente, et celle des orientations concernant l’aquaculture et le transport fluvial devrait avoir lieu en 2011. T
Pour en savoir plus
Ce document recommande l’élaboration d’une cartographie détaillée des ressources minérales afin d’identifier les types de minéraux présents, leur localisation, et d’établir s’ils sont considérés comme étant ou non commercialement exploitables.
Le document d’orientation recommande aussi de tenir compte d’autres approches, qui préconisent un recyclage plus intensif, au lieu d’une première extraction.
L’objectif principal est de trouver les solutions les plus satisfaisantes à tous points de vue pour sauvegarder les ressources minérales futures, tout en évitant, ou en réduisant, les effets négatifs sur les sites Natura 2000, et en préservant leur intégrité.
À cet égard, le document reconnaît également que des sites d’extraction minière peuvent contribuer positivement à la biodiversité, et propose des études de cas.
En superposant les cartes de minéraux et celles des emplacements et délimitations des sites Natura 2000, il devrait être possible
TLa vipère hongroise d’Orsini reprend vie grâce au programme LIFE
La vipère hongroise d’Orsini (Vipera ursinii rakosiensis) est le reptile le plus menacé d’Europe, avec une population sauvage estimée à 500 spécimens seulement en Hongrie et en Roumanie.
Dans la nature: surveillance et restauration o péenne
Conjointement à un projet LIFE en Roumanie (LIFE05 NAT/RO/000158), le bénéficiaire a réalisé le suivi et passé en revue les populations de vipères d’Orsini sauvages en Hongrie et en Roumanie, afin d’évaluer l’état de conservation des espèces et trouver de nouvelles populations.
Avec l’assistance de volontaires, 26 hectares de zones forestières divisés en deux habitats favorables aux vipères, ont été reconstitués en prairies pour inciter les deux souspopulations à se mêler.
Une conservation permanente actions visent à restaurer les habitats de prairie préférés de ces vipères et lancer des campagnes de sensibilisation vers le grand public en général, et les agriculteurs en particulier, afin d'éviter qu'elles ne soient tuées.
Un programme d’élevage en captivité a également fait l’objet de recherches dans un centre nouvellement créé: le Centre de conservation de la vipère hongroise d’Orsini.
Jadis très répandue dans la plaine de Hongrie, la vipère d’Orsini ne se trouve plus maintenant qu’à Hanság, dans des prairies proches de la frontière autrichienne, et à Kiskunság, dans les plaines marécageuses de la «puszta» au sud de Budapest, dans le parc national de Kiskunság.
La vipère d’Orsini est une petite vipère non mortelle qui atteint environ 50 cm de longueur.
Son habitat naturel a été considérablement réduit, essentiellement à cause d’une conversion massive à la sylviculture intensives et à l’agriculture.
Élever des vipères pour les réintroduire dans la nature
Le succès du programme d’élevage en captivité permet d’envisager la réintroduction de vipères dans la nature.
Le MME/ BirdLife Hongrie dirige maintenant un projet de suivi dans le bassin pannonien (LIFE07 NAT/H/000322). Ce projet préconise de relâcher au moins 400 vipères dans leurs habitats naturels, tout en menant des travaux de restauration des habitats à plus grande échelle et en lançant une vaste campagne de sensibilisation du public pour apaiser les inquiétudes des habitants face aux risques de réintroduction de serpents venimeux.
Des réintroductions sont prévues en Hongrie, et les options de réintroductions futures en Roumanie et dans certaines régions d’Autriche sont actuellement analysées. T
Pour en savoir plus
Le Centre de conservation se trouve sur le site d’une ancienne ferme qui appartient au parc national Kiskunsag.
Pour garantir la diversité de l'espèce, le programme d’élevage a commencé avec 10 vipères adultes, issues de quatre populations locales différentes.
Pour en savoir plus à propos du projet: http://www.rakosivipera.hu/en/Pour en savoir plus à propos de LIFE: http://ec.europa.eu/life
DÉTAIL
TLe commerce de détail: résolument écologique
Les commerçants européens sont fidèles à leurs engagements: mettre en œuvre des pratiques respectueuses de l’environnement et proposer davantage de produits écologiques dans leurs rayons.
Pourtant, selon un nouveau rapport, ils pourraient encore mieux faire pour sensibiliser le public aux avantages d’une consommation durable.
Les franchises sont une autre question abordée dans le rapport. Il y est suggéré de les examiner de plus près car si elles doivent respecter des normes sociales, elles ne sont pas nécessairement tenues de respecter les normes environnementales ou d'autres engagements pris par l’entreprise mère.
Le Forum européen de la distribution a été lancé il y a à peine plus d’un an.
Depuis, la plupart de ses membres, parmi lesquels certaines des entreprises les plus connues d’Europe, ont spontanément pris l’engagement de réduire leur empreinte environnementale.
Cet engagement porte essentiellement sur les produits vendus, la manière de les vendre, et la communication vis-à-vis du public.
Le rapport identifie de nombreux exemples de durabilité observés dans la pratique.
La chaîne française de supermarchés Carrefour a augmenté de plus de 80% le nombre des produits bio de sa marque propre depuis 2006.
Au Royaume-Uni, Marks & Spencer a augmenté sa proportion de produits en polyester fabriqués à partir de plastiques recyclés. Asda Wal*Mart a pour sa part réduit de 40 % les émissions de CO 2 dégagées par
Ils sont repris dans le rapport Services on Monitoring Retailers’ REAP commitments (services de suivi des engagements du programme d’action environnementale du secteur de vente au détail), préparé pour la Commission européenne.
Toutefois, le rapport suggère que le commerce de détail pourrait intensifier ses efforts d’information des consommateurs dans leur choix de style de vie.
Un sondage Eurobaromètre effectué l’an dernier confirme que la demande du public existe.
Près d’un tiers (31%) des personnes interrogées ont déclaré que le meilleur moyen pour les détaillants de promotionner des produits respectueux de l’environnement est d’offrir de meilleures informations aux clients. T
Le rapport observe qu’au départ, le niveau d’engagement des membres du Forum était inégal, signe probable d’une sensibilité à l’environnement différente selon les pays.
Cependant, avec le temps, des exemples de bonnes pratiques peuvent encourager à mettre la barre plus haut dans toute l’Europe.
Le prix de la biodiversité et des services écosystémiques
L’absence de prix de marché pour les services découlant d’écosystèmes et de labiodiversité implique que les bénéfices que nous tirons de ces biens, souvent publics par nature, sont généralement négligés ou sous-évalués.
Le projet Économie des écosystèmes et de la biodiversité (TEEB) avertit les décideurs, lesentreprises, et le grand public de lanécessité pressante de faire intervenir cesfacteurs dans leurs comportements etleurs décisions.
Le projet Économie des écosystèmes et de la biodiversité (TEEB) est une étude qui a été lancée par le G8 et cinq des principales économies en voie de développement.
Outre un rapport technique de fond – dont une version mise à jour a été présentée à la conférence internationale sur la biodiversité à Nagoya, le 20 octobre 2010 –, le projet TEEB a publié d’autres études ciblées à l’intention des décideurs, des entreprises, et des autorités locales et régionales.
27 % des directeurs généraux interrogés par PwC en 2009 ont manifesté une préoccupation quant à l’impact de la perte de biodiversité sur les perspectives de croissance de leurs entreprises.
Ces documents proposent des moyens permettant de corriger l’incapacité des marchés à apprécier adéquatement la valeur des services rendus par les écosystèmes.
Des exemples réels pris dans le monde entier illustrent comment une estimation de la valeur de la biodiversité a conduit à des changements de politiques, comment des investissements en capital nature peuvent être plus rentables que des solutions conçues par des hommes, et comment la conservation peut apporter des bénéfices économiques.
TLe TEEB pour les décideurs politiques sous-évalués dans les prises de décisions. Ainsi la biodiversité s'est appauvrie au détriment du bien-être de l’homme.
Les conséquences sont énormes.
La perte d’écosystèmes dans les forêts tropicales est cause à elle seule d’environ un cinquième des émissions mondiales de gaz à effet de serre.
sous forme d’indemnités; en réformant l’utilisation des subventions, qui s’élèvent actuellement à presque 1 billion de dollars par an et dont un tiers est destiné au soutien à la production et à la consommation de combustibles fossiles; ou encore en mettant en place une réglementation rigoureuse fixant des normes environnementales et des régimes de responsabilité.
Le point de départ de l'étude est, qu’en ne tenant pas compte de la valeur des écosystèmes et de la biodiversité, les décideurs politiques font souvent de mauvais choix, lorsqu’ils doivent réagir à des situations difficiles.
Le rapport soutient que prendre en compte ces facteurs revient à encourager des décisions plus éclairées et probablement différentes, une meilleure gestion, et de vrais avantages pour la société, en particulier pour les plus démunis qui dépendent souvent très directement des services rendus par les écosystèmes.
Ce rapport identifie deux enjeux pour les décideurs politiques: comprendre la valeur du capital naturel et l’intégrer dans la prise de décisions; et, apporter des réponses efficaces et justes.
Ces objectifs peuvent être atteint de plusieurs façons: en récompensant ceux qui préservent ou améliorent les avantages fournis par les écosystèmes – approvisionnement en eau, reforestation, par exemple –,
Le rapport suggère également d’étendre les zones protégées, qui couvrent actuellement 13,9% de la surface terrestre de la planète, 5,9% des mers territoriales mais seulement 0,5% de la haute mer.
Le rapport insiste sur la nécessité d’investir, non seulement dans les zones protégées, mais aussi dans l’infrastructure écologique des paysages au sens large. T
Emplois liés à l’environnement en Europe ph o to ph o to
Si l’on s’en tient à une définition au sens strict de l’environnement, limitée aux éco-industries et aux activités telles que l’agriculture organique, la sylviculture, et les formes de tourisme écologique, près d’une personne sur 40 occupe en Europe un emploi directement lié à ce domaine.
Si l’on tient compte des secteurs au sens plus large, et essentiellement de l’agriculture, le taux est de une personne sur dix.
Ces emplois ont un effet multiplicateur dans d’autres secteurs économiques dumonde du travail.
En pondérant tous ces facteurs, on constate qu’un employé européen sur six dépend plus ou moins directement de l’environnement.
respectivement, une valeur de 900 et de 50 milliards de dollars, d’ici 2050. Le marché des compensations volontaires pour la biodiversité atteindrait quant à lui 400 millions de dollars (en sus du marché bien plus important des compensations obligatoires).
La perte de biodiversité et la détérioration des écosystèmes font peser de graves risques sur les entreprises.
En même temps, les entreprises peuvent tirer profit de cette situation qui offre d’intéressantes opportunités, en particulier à une époque où les consommateurs orientent de plus en plus leurs préférences vers des produits et services respectueux de la nature.
Les professions comptables et les organismes d’audit financier en particulier, peuvent apporter une contribution majeure à la conception de normes d’information et de contrôle de l’impact des entreprises sur la biodiversité et les écosystèmes.
Des lignes directrices, des principes, et diverses méthodes existent, mais la plupart quantifient mal les conséquences réelles du comportement des entreprises. T
Le rapport affirme que les entreprises qui comprennent et gèrent les risques dus à la perte de biodiversité et au déclin des écosystèmes, qui mettent en œuvre des modèles de fonctionnement flexibles et solides, et qui savent saisir rapidement les opportunités d’affaires, ont le plus de chances de prospérer.
Selon ce rapport, les entreprises doivent parvenir à se fixer des cibles SMART (Spécifiques, Mesurables, Atteignables, Réalistes et Temporellement définies) et donne sept conseils pour ce faire.
Elles doivent évaluer leur impact sur, et leur dépendance vis-à-vis de la biodiversité et des services écosystémiques.
Elles doivent évaluer les risques commerciaux associés, mettre au point des systèmes d’information adéquats, définir des cibles SMART et prendre des mesures pour éviter, réduire, et atténuer les risques encourus.
Il montre comment les marchés des produits agricoles et forestiers certifiés pourraient atteindre
En 2004, ce marché a crû trois fois plus vite que le secteur dans son ensemble.
L’Organisation mondiale du tourisme estime que la dépense mondiale en écotourisme augmente de 20 % par an, soit six fois plus que le taux de croissance du secteur en général.
Une analyse des rapports annuels des plus grandes entreprises mondiales par PwC, un cabinet d’experts comptables internationaux, a révélé en 2008 que 18 de ces entreprises mentionnaient la biodiversité ou les écosystèmes.
Parmi celles-ci, six seulement faisaient état d’une activité visant à réduire leur impact dans ces deux domaines et deux identifiaient la biodiversité comme un problème stratégique fondamental.
Pourtant, 89 d’entre elles ont publié des rapports sur la durabilité, dont 24 décrivaient des mesures de réduction d’impact sur la biodiversité et les écosystèmes, et neuf identifiaient leur impact sur la biodiversité comme un élément essentiel de «durabilité».
Les entreprises présentes dans les secteurs du pétrole et du gaz, les services publics, les produits chimiques, et l’alimentation de détail, signalent plus volontiers la biodiversité comme un élément stratégique essentiel.
TLe TEEB pour les décideurs politiques locaux et régionaux
La nature et les communautés locales
NewYork: la ville a acheté et restauré le bassin-versant Catskill pour une somme de deux milliards de dollars afin de garantir son approvisionnement en eau potable.
Une usine de prétraitement comparable aurait coûté 7 milliards. (Photo ci-dessous)
Le dernier rapport TEEB, publié en septembre dernier, montre aux décideurs politiques locaux comment améliorer leur compréhension de la valeur et des services découlant du capital naturel, tels que les superficies boisées, les parcs, et les voies d’eau et comment tirer bénéfice de politiques locales telles que la gestion urbaine, la planification des espaces, et la gestion des zones protégées.
Canberra: les autorités locales ont planté 400 000 arbres.
Grâce à cette initiative, qui aide à réguler le microclimat, réduit la
T pollution, améliore la qualité de l’air, réduit ©EuropeanUnion les coûts énergétiques de climatisation et
Pour en savoir plus www.teebweb.org de stockage de carbone, la ville est devenue un lieu plus écologique.
Le bénéfice global est estimé entre 20 et 67 millions de dollars pour la période 2008-2012.
Il avertit que le gaspillage des ressources et un manque de respect pour nos systèmes naturels mènent à la perte de notre capital naturel.
En effet, lorsque cette perte atteint un point de basculement, la reconstitution et la recherche d’alternatives consomment énormément de temps, d’argent et d’efforts.
Vietnam: la reconstitution des mangroves dans les régions côtières du Nord, grâce à un investissement de 1,1 million de dollars, a permis d’économiser une somme estimée à 7,3 millions de dollars par an en entretien des digues maritimes.
L’après TEEB
«La Commission européenne a soutenu le projet TEEB dès le départ et continuera à se pencher sur ces problèmes après la COP 10, en tenant compte des décisions qui seront prises à Nagoya.
Nous avons l’intention d’entreprendre une étude destinée à analyser en détail les éléments disponibles dans le contexte de l’UE, et d’identifier les domaines où seront utiles dans nos politiques les résultats des analyses faites dans le cadre du projetTEEB.
La Commission souhaite également soutenir les initiatives d’autres pays, en particulier des pays en développement, pour démontrer les avantages et les coûts des investissements dans la gestion de la biodiversité et des services écosystémiques.
Plus spécifiquement, nous prévoyons de travailler en partenariat avec le PNUD pour aider les pays en développement intéressés à procéder à des évaluations et établir des liens avec les secteurs économiques et les programmes de développement.» ph o to
Le système de certification «culture respectueuse de l’environnement», du Conservation Grade, basé au Royaume-Uni, garantit aux marques alimentaires, aux producteurs et au public, une production alimentaire efficace, en assurant le respect de la biodiversité et des services écosystémiques, et évite le déclin de la vie sauvage sur les terres agricoles.
Les agriculteurs respectueux de la nature ayant obtenu le Conservation Grade convertissent 10 % de leurs terres cultivées en habitats naturels.
Les titulaires de marques sous licence qui utilisent les produits provenant de ces exploitations peuvent apposer le logo Conservation Grade sur leurs produits respectueux de la nature.
Janez Potočnik, commissaire européen à l’environnement
TSols, changement climatique et biodiversité: tout est lié
Trop de gens considèrent les sols comme acquis.
Les scientifiques sont de plus en plusconscients des rapports étroits qui subsistent entre sols, changements climatiques, etbiodiversité. Cependant, les décideurs politiques et le grand public n'en sont pasconscients.
Ce fossé dans la prise de conscience doit être comblé pour que lasociété puisse affronter avec succès ses deux problèmes environnementaux lespluspréoccupants.
de recherche de la Commission européenne, sa cartographie est basée sur des indicateurs de menaces potentielles pour la biodiversité des sols en Europe, et recense les zones les plus à risque.
Citons des régions de Grande-Bretagne, du nord de la France, de Belgique, des Pays-Bas et du Luxembourg, mais des risques élevés ont également été identifiés dans d’autres États membres.
Le commissaire en charge de l’environnement, Janez Potočnik, souligne la nécessité de mieux apprécier le rôle vital des sols dans notre vie, dans sa déclaration: «Nous n’atteindrons nos objectifs de protection de la biodiversité, de lutte contre les changements climatiques, et de préservation de nos ressources que lorsque nous aurons compris les sols.
Et le plus tôt sera le mieux.»
Le rôle de la gestion du sol dans l’atténuation des changements climatiques, et dans l'adap-ta tion et la protection de la biodiversité, a été le thème dominant d’une importante conférence qui s’est tenue à Bruxelles les 23 et 24 septembre 2010.
dans leur ensemble, elles sont extrêmement significatives.
Les émissions de gaz à effet de serre ne respectent pas les frontières nationales: la détérioration des sols, dans un pays donné, a des conséquences directes sur les changements climatiques au-delà de ses frontières.
En ce sens, le sol est vraiment en mouvement.
Les participants ont débattu du rapport entre sols et changements climatiques: la matière organique contenue dans les sols est le deuxième plus grand réservoir actif de carbone de la planète après les océans.
Rien que dans l’UE, les sols contiennent plus de 70 milliards de tonnes de carbone organique.
La Commission continue également à faire pression sur les gouvernements nationaux pour qu’ils adoptent le projet de directivecadre sur les sols, tout en laissant à chaque État membre une marge de manœuvre suffisante quant à la manière d’atteindre ces objectifs globaux.
La directive est bloquée par le Conseil des Ministres depuis décembre 2007. T
Pourtant, les sols continuent à se dégrader.
En Suède, au cours des 50 dernières années, les terres arables ont perdu 1 % de leur carbone organique chaque année.
Le taux d’activité biologique étant directement lié aux niveaux de carbone dans les sols, la viabilité économique des exploitations agricoles suédoises pourrait être menacée d’ici 25 ans.
Nouvel atlas de la biodiversité des sols
L’Atlas européen de la biodiversité des sols a été officiellement présenté à l'occasion de cette conférence. Publié par le Centre commun
TL’UE progresse vers une action coordonnée pour le démantèlement des navires
Selon une étude menée par la Commission européenne, certains défauts dans les contrôles actuels du démantèlement et du recyclage de vieux navires pourraient disparaître grâce àl’adhésion des États membres de l’UE à la nouvelle Convention de Hong Kong.
En octobre 2009, le Conseil des Ministres a appelé tous les États membres de l’UE (qui sont membres individuels de l’OMI) à ratifier la Convention de Hong Kong considérée comme une priorité.
La France a été la première, en novembre 2009, à ratifier la Convention qui requiert un minimum de 15 signataires par pays (l’objectif obligatoire est de 40 % du tonnage mondial et un minimum de 3 % de capacité de recyclage de navires) pour pouvoir entrer en vigueur.
Cette convention sur le recyclage des navires, élaborée au cours des trois dernières années par les principaux intervenants de niveau international, adopte une approche large et holistique.
D’un côté, elle prend en considération l’architecture, la construction, le fonctionnement, et la préparation des navires, permettant ainsi un recyclage plus sûr et respectueux de l’environnement. À l’autre bout du processus, elle assure l’exploitation sans risques des chantiers de recyclage.
Chaque année, 200 à 600 grands bateaux en fin de vie sont démantelés et recyclés, généralement dans des conditions très rudimentaires, sur des plages de bord de mer en Inde, au Bengladesh, et au Pakistan.
Bien que cette activité soit source de milliers d’emplois, l’absence de mesures de protection de l’environnement et de mesures de sécurité a pour résultat des taux élevés d’accidents, de risques pour la santé, et une intense pollution des zones littorales.
Un quart des navires marchands au monde portent les drapeaux d'États membres de l’UE, et environ 40 % d’entre eux appartiennent à des propriétaires européens.
Par conséquent, l’UE a une responsabilité particulière dans la sécurisation du démantèlement, du stockage des pièces et du recyclage de vieux navires.
Au cours de cette même séance, les ministres européens de l’Environnement ont également encouragé les États membres à ratifier sans tarder la Convention de Hong Kong pour permettre son entrée en vigueur dès que possible et produire des changements réels et efficaces sur le terrain. T
L’évaluation de la Commission européenne commanditée par le Conseil des Ministres de l’UE a conclu que la Convention de Hong Kong pourrait combler de nombreuses lacunes du cadre juridique actuel.
Les bateaux provenant de l’UE peuvent contenir des substances dangereuses pour l’environnement telles que de l’amiante, des métaux lourds, des hydrocarbures, des substances potentiellement destructrices de l'ozone, etc. Dès lors, quand ils sont envoyés à la ferraille et au recyclage, ils tombent actuellement sous le coup de la réglementation de l’UE sur le transfert de déchets, ainsi que sous la Convention de Bâle sur le contrôle des mouvements transfrontaliers de déchets dangereux et de leur élimination.
L’adoption de la Convention internationale de Hong Kong pour le recyclage sûr et écologiquement rationnel des navires, à la Conférence internationale de l’OMI (Organisation maritime internationale) sur le recyclage des navires, en mai 2009, a été un événement majeur.
TLa campagne de sensibilisation du public à la biodiversité prend de l’ampleur
Un plus grand soutien de la part du public et la prise de conscience de l’importance de la préservation de la biodiversité sont les objectifs principaux de la campagne de sensibilisation lancée par la Commission européenne.
Avec près de trois millions de visites de son site Internet au début de l’année, cette campagne est manifestement fructueuse.
Le programme de sensibilisation lancé en mars dernier comprend une campagne publicitaire dans les journaux et les médias en ligne, un site Internet plurilingue, un clip internet viral, et une campagne sur le réseau social Facebook.
rappellent une scène de crime, prenant miraculeusement vie et partant en promenade dans une ville.
Le film a été vu plus d’un million de fois en Europe (voir le lien ci-dessous).
Un groupe Facebook invite les visiteurs à se faire de nouveaux «amis», en l’occurrence des moineaux, des écureuils, des grenouilles et un chêne.
Comment a-t-elle été accueillie?
La Journée mondiale de la biodiversité, le 22 mai, en a été un point culminant, avec le lancement de supports informatifs et utiles tels que les «dix conseils pour protéger la diversité».
Si l'année 2010 a été décrétée «Année de la biodiversité» par les Nations Unies, le manque d’intérêt du public pour ce thème est un sujet, qui revêt une importance cruciale pour le système économique mondial.
Le site Web a reçu près de 2,9 millions de visites entre mars et juillet – l’équivalent de 23 % de toutes les visites du site de la DG Environnement sur cette période.
Avec des visiteurs de plus de 110 pays, les pages des fans de Facebook ont encouragé jusqu’ici 72 000 usagers actifs à se déclarer «défenseurs de la biodiversité» et plus de 20 000 à déclarer qu’ils apprécient ses pages. T
Des éléments visuels spécifiquement conçus jouent un rôle important dans la campagne: la silhouette d'un corps humain composée de représentations figuratives de toutes les plantes et animaux de la planète est son logo principal.
D'autres motifs, représentant un moineau, une abeille, un arbre, et une ligne côtière servent à illustrer divers aspects du problème de la perte de biodiversité.
Pour en savoir plus et visualiser le clip
Une campagne lancée par l’UE est en train de redresser la situation: son but, convaincre un public de tout âge et de tout horizon que la perte de la biodiversité est un problème qui les concerne directement.
Cette campagne encourage ainsi le public à s’impliquer personnellement dans les efforts de conservation de la biodiversité.
D’autres thèmes provocateurs sont par exemple: «Quand un chêne tombe, qu’est-ce qui meurt en réalité?» et «Si la côte disparaît, où irons-nous en vacances?».
Dans le contexte de vie quotidienne en milieu urbain, on paraît lui attacher peu d’importance.
Que l’homme soit la cause principale de la dévastation de la biodiversité n’est pas un concept bien accepté.
Le fait que les actions individuelles semblent inutiles comparées à l'échelle des problèmes est particulièrement préoccupant.
Nouvelles publications
Clôture de l’Année internationale de la biodiversité 11 et 12 décembre 2010, Kanazawa, Japon
Évaluation 2010»
La conférence de clôture de l’Année internationale de la biodiversité donnera une forme plus concrète et pragmatique aux engagements sur la biodiversité pris à Nagoya. Les entreprises, les consommateurs, les intervenants et surtout la société, pourront ainsi prendre conscience de l’importance et de la valeur de la biodiversité.
L’événement se concentrera sur les résultats en provenance de sources telles que l’étude TEEB, la conférence de Gand en septembre 2010, l’atelier sur l’«Évaluation des services écosystémiques» au niveau européen, ainsi que sur ceux de la conférence COP 10-CBD.
Son principal message est que la biodiversité est bien plus que la simple conservation de la nature.
Quatre ans après le lancement du Plan d’action de l’UE en faveur de la biodiversité, la Commission européenne a publié une évaluation de ses répercussions sur la biodiversité en Europe.
Ce rapport de 36 pages présente une évaluation détaillée du Plan d’action et analyse les progrès réalisés dans chacun des 150 domaines d’action du plan.
Il contient également un résumé du rapport «Situation de référence de la biodiversité européenne en 2010», produit par l’Agence européenne pour l’environnement, qui apportait les derniers faits et chiffres sur l’état et les tendances des différents composants de la biodiversité et des écosystèmes dans l’UE. T
Ce sera aussi l’occasion de lancer l’Année internationale des forêts (Forêts 2011), une initiative des Nations Unies destinée à susciter une prise de conscience de la gestion durable, de la conservation, et du développement durable de tous les types de forêts.
Forêts 2011 offrira une opportunité exceptionnelle de raconter des histoires qui finissent bien et de présenter les premiers enseignements tirés de l’encouragement à la gestion durable des forêts.
Cette année internationale des forêts contribuera à accroître l’intérêt du public pour les activités forestières dans le monde entier. T
9ème session du Forum des Nations Unies sur les forêts
Du 24 janvier au 4 février 2011, New York
Près de 75% des Européens vivent dans des villes ou des zones urbaines. Ce chiffre devrait s’élever à 80% en 2020.
L’UE s’efforce de faire des villes européennes des endroits sains, attrayants et durables, et d’améliorer la qualité de vie de leurs habitants.
La Commission européenne a publié un nouveau document qui illustre les nombreuses manières dont l’UE soutient les citoyens et les gouvernements locaux dans leurs efforts de rendre nos villes propres et saines, vertes et agréables, efficaces et durables, bien gérées et démocratiques.
L’UNFF (United Nations Forum on Forests) a été créé en 2000 pour promouvoir la gestion, la conservation et le développement durables de tous les types de forêts.
Ses objectifs sont:• inverser le processus de perte de la couverture forestière dans le monde entier grâce à une gestion durable des forêts;• renforcer les avantages économiques, sociaux et environnementaux tirés des forêts;• augmenter significativement la superficie de forêts durablement gérées et le volume des produits forestiers qui en dérivent;• inverser le processus de déclin de l'aide officielle au développement de la gestion durable des forêts, et mobiliser de nouvelles ressources financières.
La surpopulation, la pollution due au trafic, au bruit, et aux émissions industrielles ne sont que quelques-uns des problèmes à résoudre et qui doivent faire l’objet d’un suivi constant. L’UE collabore étroitement avec les États membres et les autorités locales pour relever ces défis et garantir un haut niveau de protection dans l’environnement urbain.
L’UE dispose également d’autres moyens d’action, par exemple définir des politiques, adopter des législations qui imposent des normes de qualité minimum, encourager la coopération, et fournir des ressources financières pour soutenir des initiatives, notamment dans les régions moins favorisées d’Europe. T
Le programme comprendra des débats menés dans des panels à haut niveau, des activités médiatiques, des analyses de films, ainsi que la publication d’une série de timbres commémoratifs des Nations Unies pour l’Année internationale. T http://www.un.org/esa/forests
Excepté indication contraire, les publications sont disponiblesgratuitement à la librairie de l’UE sur le site bookshop.europa.eu ou au Centre d’information (BU-9 0/11), Direction généralede l’environnement, Commission européenne, B-1049 Bruxelles, Belgique.
TEn bref
L’Agence européenne pour l’Environnement: nouvelles publications nos mers
L’UE fête la neuvième semaine européenne de la mobilité et de la sécurité routière: «Voyager malin pour vivre bien»
Cette proposition de la Commission devrait permettre d’améliorer et de bénéficier davantage du potentiel que représente la connaissance des mers en Europe.
Les évolutions en matière d’intensité de la pêche, d’activités côtières, de pratiques de navigation, d’infrastructures énergétiques offshores et de hausse des gaz à effet de serre dans l’atmosphère, provoquent toutes des changements dans les mers européennes.
Ces facteurs affectent les rythmes et les cycles naturels du monde marin.
Les mouvements océaniques étant la première cause de la rigueur ou de la douceur des saisons en Europe, les conséquences de ces changements se font également sentir loin dans les terres.
Plus de 2 000 villes ont participé à la semaine européenne de la mobilité, du 16 au 22 septembre, et invité leurs habitants à de nombreuses activités encourageant une mobilité durable.
Le thème de la campagne 2010 – Voyager malin pour vivre bien – reflétait les inquiétudes suscitées par les effets nuisibles des tendances des transports urbains sur la santé des citoyens.
L’initiative Marine Knowledge 2020 devrait aider les scientifiques à comprendre ces changements, à prévoir les évolutions et à surveiller le comportement des mers.
Elle a pour objectif de réduire les coûts d’exploitation pour ceux qui utilisent des données marines, de garantir un meilleur accès aux données de qualité disponibles, et d’approfondir les connaissances relatives aux mers et aux océans européens.
Pendant la période préparatoire des principales négociations internationales de fin d’année sur les changements climatiques et la biodiversité, l’Agence européenne pour l’Environnement a publié en octobre deux rapports très ciblés.
Tracing progress towards Kyoto and 2020 targets in Europe est une présentation des efforts réalisés par l’UE, ses États membres ainsi que l’Islande, la Norvège et le Liechtenstein.
Le rapport se base sur des données 2008 relatives aux émissions de gaz à effet de serre en Europe.
Dans certains cas, la récente publication de données 2009 sur les émissions permet aux auteurs d’évaluer la situation en Europe et dans certains États membres au cours de ces deux dernières années.
En Suède, la ville de Gävle, lauréate du prix de la Semaine européenne de la mobilité, l’an dernier, a présenté un nouveau programme ambitieux.
Des débats sur le transport, la santé et l’environnement ont couronné les activités de plein air: compétition de skateboard, promenades à vélo et promenades guidées.
Brno (République tchèque) a organisé des exercices d’entraînement sportif accompagnés de musique, en plein air, tandis qu’à Cork (Irlande), les pouvoirs publics ont inauguré des zones de vitesse limitée à 30 km/heure.
La Journée sans voitures a été le point culminant de la semaine sur tout le continent.
Pour en savoir plus www.mobilityweek.eu ph o to
Assessing biodiversity in Europe – the 2010 report analyse l’état et les tendances de la biodiversité en Europe.
Ce rapport examine les principaux instruments politiques utilisés dans l’UE ainsi que les conséquences de problèmes transversaux: le tourisme et l'aménagement urbain par exemple.
Il se base sur des indicateurs SEBI 2010 et sur d’autres données nationales et régionales.
Pour en savoir plus http://www.eea.europa.eu/publications
UNE RESSOURCE VIVANTE POUR INFORMER SUR LA BIODIVERSITÉ
Le système BISE (Biodiversity Information System for Europe – système européen d'information sur la biodiversité) est un portail unique donnant accès à des données et des informations sur la biodiversité dans l’UE.
Rassemblant faits et chiffres sur la biodiversité et les services écosystémiques, il propose des liens vers les politiques les concernant, des banques de données sur l’environnement, des évaluations, et des conclusions de recherches en provenance de plusieurs sources.
Il est en cours d’élargissement afin de renforcer la banque de connaissances et d'offrir une base sur laquelle appuyer les décisions en matière de biodiversité.
BISE est le portail d’accès aux informations sur la biodiversité en Europe: www.biodiversity.europa.eu
En bulgare En espagnol En tchèque En allemand En estonien En grec En anglais En français En italien En lituanien En polonais En portugais En roumain
Nom: t
Organisation:
Rue:
N° de boîte:
Pays:
DG Environnement – Unité communication Fax: +32 (0)2 29-86327 m u la i rr o F
SUPPLÉMENT SEMAINE VERTE 2010
Magazine de la direction générale de l’environnement
La biodiversité: notre ligne de vie
VERS I T Y
Cette année, la Semaine verte, qui s’est tenue du 1er au 4 juin 2010, a insisté sur l’importance de la biodiversité dans nos vies et sur les graves conséquences auxquelles nous serons confrontés si nous ne parvenons pas à éviter sa perte. Pendant quatre jours, des séances publiques et d’autres événements ont examiné la question sous différents angles, en analysant les échecs et en partageant les réussites.
Certains messages clairs en sont ressortis.
Une fois la biodiversité perdue, elle ne pourra pas être remplacée.
Ainsi, comme l’a dit le président de la Commission européenne José Manuel Barroso: «C’est notre monde que nous risquons de perdre.
Nous avons donc tout intérêt à faire attention car si nous coupons cette ligne de vie, nous n’en aurons pas d’autre.»
En parallèle de l’excellent travail fourni par l’étude L’économie des écosystèmes et de la biodiversité, certains en ont vivement appelé à des recherches accrues sur le thème de la valeur des services offerts par la nature.
INFORMATIONS ÉDITORIALESL’Environnement pour les Européens est un magazine trimestriel publié par la direction générale de l’environnement de la Commission européenne.
Il est disponible en bulgare, espagnol, tchèque, allemand, estonien, grec, anglais, français, italien, lituanien, polonais, portugais et roumain.
Abonnement gratuit.Vous pouvez vous abonner à l’aide du formulaire inséré dans le magazine ou en ligne à l’adresse ec.europa.eu/ environment/mailingregistration/main/mailing_reg.cfm Rédacteur en chef: Róbert Konrád Coordinateur: Jonathan Murphy Pour plus d’informations, veuillez contacter l’unité «Communication»:ec.europa.eu/environment/env-informa/Information et documentation: ec.europa.eu/environment/env-informa/Site internet de L’Environnement pour les Européens:ec.europa.eu/environment/news/efe/index.htm
Des efforts plus importants sont nécessaires pour impliquer le secteur privé dans la préservation de la biodiversité, étant donné que ce secteur dispose de l’énergie, des idées et des financements et que tout ne peut pas reposer entièrement sur les deniers publics, particulièrement en cette période difficile sur le plan économique.
03 Défis et futures directions
04 Où en est le monde aujourd’hui?
05 Qu’aurions-nous pu faire différemment?
06 Explorer l’économie de la biodiversité et sa valeur
08 Protéger la biodiversité des eaux douces en Europe
09 Une nouvelle législation pour protéger les océans européens
Présentations et biographies des intervenants, vidéos des sessions et des centaines de photos sont disponibles à l’adresse http://ec.europa.eu/greenweek
10 Attention où vous mettez les pieds
11 La biodiversité: Le lien entre l’homme et la santé
12 Les agriculteurs, gardiens de nos campagnes?
13 Habitudes alimentaires et perte d’habitat
14 Changement climatique et biodiversité
15 Développement d’une infrastructure verte
NOTENi la Commission européenne, ni aucune personne agissant en son nom, ne pourra être tenue responsable de l’utilisation éventuelle des informations contenues dans la présente publication ni des erreurs qui, malgré le soin apporté à la préparation et au contrôle de cette publication, pourraient s’y glisser.
16 Exposition et autres événements
Imprimé sur papier recyclé ayant reçu l’écolabel européenpour le papier graphique(ec.europa.eu/environment/ecolabel)
Luxembourg: Office des publications de l’Union européenne, 2010ISSN 1563-4159© Union européenne, 2010Reproduction du texte autorisée moyennant mention de la source.Reproduction des images interdite.Printed in Belgium
TDéfis et futures directions
L’UE n’est pas parvenue à atteindre son objectif consistant à mettre un terme à la perte de biodiversité d’ici 2010.
Une partie de ce combat pour l’avenir réside dans des informations efficaces: communiquer aux responsables politiques et au grand public les dangers de la perte de biodiversité et la véritable valeur économique d’écosystèmes sains.
Nous ne pouvons pas continuer de penser naïvement que nous en faisons assez, a déclaré Janez Potočnik, commissaire européen en charge de l’environnement, en ouverture de la Semaine verte à Bruxelles.
Des projets comme l’étude EEB (une série de rapports sur l’économie des écosystèmes et de la biodiversité) souligne le coût croissant de la perte de biodiversité et de la dégradation des écosystèmes.
«Nous devons examiner avec honnêteté les avantages de la biodiversité, les pressions actuelles et les solutions possibles aux pertes actuelles, ceci incluant la nécessité d’un état de référence solide pouvant être utilisé pour évaluer les progrès à venir.»
M. Sukhdev a insisté sur le fait que la valeur de ce que la nature apporte à l’humanité n’est pas nulle.
L’objectif du projet EEB est d’attirer l’attention sur les avantages économiques globaux de la biodiversité, de souligner les coûts de la diminution de la biodiversité et de rassembler l’expertise des sciences, de l’économie et de la politique pour permettre des actions pratiques qui nous feront avancer.
Si nous persistons à ne pas atteindre nos objectifs en matière de biodiversité, nous courons à la catastrophe.
Le commissaire a expliqué que les politiques de l’UE en matière d’eau, d’air, de sol, de produits chimiques et d’émissions ont toutes un impact direct sur la biodiversité.
«Et lorsque nous concevons des stratégies et des politiques visant à stimuler nos économies et à créer des emplois et de l’innovation, nous le faisons en sachant qu’elles doivent intégrer le respect de la biodiversité dès le départ.»
Ashok Khosla, président de l’Union internationale pour la conservation de la nature (UICN) a soutenu cette analyse et a déclaré que la biodiversité subventionne tous nos agissements.
Pour illustrer cette position, il a estimé la valeur de la pollinisation à environ 1,3 milliards de dollars.
En effet, 35 pourcent de notre nourriture proviennent de produits fécondés, a-t-il dit.
«Nous devrions toujours insister sur une base scientifique saine dans nos propositions,» a-t-il souligné.
«C’est une clé de notre crédibilité et cela devrait devenir une clé de notre réussite.» sur la biodiversité avec pour objectif de contribuer à la production d’indices et d’évaluations et à une bien meilleure image des écosystèmes et des services des écosystèmes, a-t-elle expliqué.
Le professeur Jacqueline McGlade, directrice exécutive de l’Agence européenne pour l’environnement, a insisté sur l’importance de disposer d’un état de référence solide pour pouvoir vérifier que nous remportons la victoire.
Pavan Sukhdev, responsable de l’étude EEB (L’économie des écosystèmes et de la biodiversité) et conseiller spécial pour l’initiative «Economie verte» du Programme des Nations Unies pour l’environnement, a répété la nécessité de disposer de faits solides pour remporter l’adhésion politique.
Et de conclure qu’un autre défi consiste à traduire toutes les connaissances et les informations disponibles concernant la biodiversité en langage courant, pour mobiliser les communautés et les individus afin qu’ils agissent.
«Aujourd’hui, l’économie est le moteur de la politique.
Nous en sommes arrivés à un point où nous devrons fournir des justifications
Le système d’information européen sur la biodiversité (Biodiversity Information System for Europe ou BISE) lancé lors de la Semaine verte (voir encadré) rassemblera des données, des informations et des connaissances
GÉNÉRALE
SUPPLÉMENT
TOù en est le monde aujourd’hui?
Le monde n’est pas parvenu à stabiliser ou à réduire significativement le niveau de perte de biodiversité.
Dans certaines régions, la poursuite de ce déclin pourrait s’avérer irréversible.
Des victoires ont été remportées grâce à des programmes comme Natura 2000. Cependant, les pressions concernant la biodiversité sont deplus en plus fortes et leurs causes doivent être mieux abordées en intégrant la biodiversité à d’autres domaines politiques, notamment l’agriculture.
Le professeur Jacqueline McGlade, de l’Agence européenne pour l’environnement, a confirmé que la biodiversité continuait de se détériorer en Europe.
Bien que l’extinction des espèces ne soit pas aussi rapide dans l’UE que dans d’autres régions, le pourcentage des espèces menacées est un sujet de préoccupation sérieux.
Elle a averti: 25% des mammifères marins, 22% des amphibiens et 21% des reptiles sont menacés d’extinction.
Une part tout aussi alarmante d’autres espèces, incluant des mammifères terrestres et des oiseaux, est également en danger.
Heureusement, la réussite de la désignation des sites Natura 2000 ne fait aucun doute. Ils représentent aujourd’hui près de 750000 km² au total, soit plus de 17% de la surface totale de l’Union européenne (voir encadré p.15).
Si nous observons les espèces et les habitats couverts par la directive Habitats, nous constatons que le tableau est étrangement similaire, selon le professeur McGlade.
Quelque 65% des habitats et 52% des espèces ont un statut de conservation «défavorable» tandis que 17% seulement des habitats et des espèces d’intérêt communutaire bénéficient d’un statut «favorable».
«Si nous poursuivons dans ce sens, des niveaux élevés et continus d’extinctions et de perte d’habitat sont attendus tout au long de ce siècle,» a-t-il averti.
«Les récifs coralliens sont un exemple de risque de perte dramatique et irréversible de biodiversité si les écosystèmes sont poussés au-delà de leurs points de non-retour.»
«L’Europe consomme actuellement deux fois ce que ses terres et ses mers peuvent produire,» conclut le professeur McGlade.
«L’empreinte écologique de l’Europe a augmenté de 33% au cours des 40 dernières années.
Si nous ajoutons à cela l’énorme augmentation de la demande en matière de ressources dans les pays à faibles et moyens revenus ces dernières années, cette situation est de toute évidence intenable.
Le message est simple: pour faire durer et améliorer nos revenus et notre bien-être, nous devons devenir nettement plus efficaces dans notre utilisation des ressources.»
Les données de détection à distance révèlent qu’entre 1990 et 2006, les zones humides en Europe ont diminué de près de 3%, tandis que les surfaces artificielles comme les zones urbaines et les infrastructures de transport ont augmenté de près de 8%.
En outre, 30% des terres couvertes par les 27 pays membres de l’UE sont très ou extrêmement fragmentées en raison de l’extension urbaine.
En conséquence de ces changements, 70% des espèces risquent de perdre leur habitat, un pourcentage extraordinairement élevé, a déclaré le professeur McGlade.
Les statistiques actuelles ne sont guère encourageantes: de nombreuses espèces menacées se rapprochent de l’extinction.
Les habitats naturels continuent de décliner dans la majeure partie du monde.
Les populations d’espèces vertébrées ont diminué de près d’un tiers en moyenne entre 1970 et 2006.
TQu’aurions-nous pu faire différemment?
Nous avons tiré d’importantes leçons de notre incapacité à atteindre les objectifs européens et mondiaux en termes de biodiversité pour l’année 2010.
Ces leçons seront précieuses pour établir la future politique de l’UE en matière de biodiversité et pour garantir la réussite d’efforts renouvelés en vue de mettre un terme à la perte de biodiversité.
«Nous n’avons pas été suffisamment stra té-giques dans la conception, le financement et la mise en place de politiques visant à résoudre le problème de la perte de biodiversité et nous n’avons pas contrôlé de manière adéquate nos victoires et nos échecs,» a expliqué Jon Hutton du Centre mondial de surveillance continue de la conservation de la nature du PNUE aux participants à la Semaine verte.
Andreas Baumüller a critiqué les précédents programmes, comme le Plan d’action 2006 de l’UE pour la biodiversité en raison de son manque de force législative.
Bien souvent, nos succès passés ont été le fruit d’une législation européenne existante comme la directive Oiseaux, la directive Habitats et la directivecadre sur l’eau,» a-t-il déclaré.
«Par exemple, les zones protégées n’ont pas suffisamment couvert les sites cruciaux en termes de biodiversité et dans de nombreux cas, elles ne sont pas non plus gérées efficacement.
En outre, nous ne parvenons pas très bien à expliquer ce qu’est la biodiversité et à justifier son importance,» a-t-il poursuivi. «Nous n’avons toujours pas persuadé le public ou les responsables politiques de l’importance de la biodiversité et de la nécessité d’agir de toute urgence.»
Il a également souligné la nécessité d’un financement adéquat.
Seulement 0,2% du budget total de l’UE est directement consacré à la biodiversité.
Bien que des dépenses indirectes soient effectuées sur la base de sources de financement nonenvironnementales, le montant global consacré à la nature et à la biodiversité dans l’UE et dans les budgets nationaux passe quasiment inaperçu, a-t-il constaté. «La nature est un investissement payant,» a-t-il pourtant ajouté.
C’est notre monde que nous risquons de perdre.
Il a averti que l’agriculture sera certainement la plus grande menace à l’égard de la diversité mondiale au cours des 30 prochaines années.
La biodiversité n’a pas été suffisamment intégrée dans les politiques telles que l’agriculture et dans d’autres moteurs clés du changement d’utilisation des terres.
José Manuel Barroso,Président de la Commission européenne
«Notre incapacité à atteindre les objectifs en matière de biodiversité est un signe d’échec mondial systématique car nous n’évaluons pas la biodiversité et les écosystèmes en comptabilité nationale conventionnelle (le PIB) ou en prix du marché,» déclare Andreas Baumüller du Forum européen des habitats.
Résolument tourné vers l’avenir, il a souligné l’importance de régler le conflit potentiel avec l’agriculture et les agriculteurs et il considère la prochaine réforme de la politique agricole commune (PAC) comme une opportunité pour renforcer les intérêts de l’agriculture et de la biodiversité.
«Nous devons investir et travailler avec la nature, pour des raisons sociales, éco no-miques et environnementales.
Par conséquent, nous avons besoin d’un meilleur système de comptabilité qui tienne compte de la valeur de la nature et de la biodiversité,» a-t-il dit.
Peter Kendall, vice-président de Copa-Cogeca, l’Union des agriculteurs européens, a également plaidé en faveur d’une coopération accrue entre les défenseurs de l’environnement et les exploitants agricoles. «Les agriculteurs ont tout à gagner à adapter leurs méthodes et à intégrer la biodiversité.
À l’avenir, nous devons apprendre à travailler en partenariat,» a-t-il conclu.
GÉNÉRALE
SUPPLÉMENT
TExplorer l’économie de la biodiversité et sa valeur
Les responsables politiques ont réussi à chiffrer le coût des impacts du changement climatique.
Il est bien plus difficile d’en faire autant pour la perte de biodiversité qui, pourtant, n’a pas de prix pour l’humanité; différents projets sont mis en place pour démontrer les avantages économiques que peuvent apporter la biodiversité et les écosystèmes.
de qualité sur la valeur de la biodiversité afin de présenter en termes tangibles aux décideurs les dangers d’une poursuite des pertes.
L’un des messages les plus forts transmis lors de la Semaine verte était le suivant: le système économique actuel, qui met l’accent sur une croissance continue, n’est plus viable et une alternative adéquate devrait être mise en place.
Paiements pour les écosystèmes at r i c k M a s c
Ce point a été clairement mis en évidence lors d’une précédente session lorsque Pavan Sukhdev, responsable de l’étude sur l’économie des écosystèmes et de la biodiversité (EEB), a mis en garde contre le danger d’une confusion entre prix et valeur.
Les paiements des services rendus par les écosystèmes (payments for ecosystems services ou PES) sont un instrument financier courant utilisé aujourd’hui pour protéger la biodiversité.
Ce sont des accords conditionnels volontaires entre un vendeur et un acheteur, pour un service environnemental bien défini.
Quelque 300 programmes PES différents existent aujourd’hui dans le monde.
«La nature offre des services qui ont de la valeur.
Nous devons examiner différentes mesures de performance et pas uniquement le PIB.
Nous devons corriger l’angle de vue et adapter le vocabulaire,» a-t-il déclaré.
Certains sont nationaux, comme au Canada, en Chine, au Costa Rica, en Estonie, aux États-Unis et au Royaume-Uni mais la plupart sont conçus et appliqués au niveau local.
En tout, ils concentrent environ 8,2 milliards de dollars par an dans les services des écosystèmes (un chiffre qui augmente entre 10 et 20% par an selon Katia Karousakis qui travaille à la direction de l’environnement de l’OCDE).
Son appel pour que la société mette un terme à son addiction aux nouveaux produits a été vivement applaudi («Nous avons été encouragés à dépenser de l’argent que nous n’avons pas pour des choses dont nous n’avons pas besoin afin de créer des impressions qui ne dureront pas sur des personnes dont nous ne nous préoccupons pas»).
Nous avons été encouragés à dépenser de l’argent que nous n’avons pas pour des choses dont nous n’avons pas besoin afin de créer des impressions qui ne dureront pas sur des personnes dont nous ne nous préoccupons pas.
Dans une tentative pour stimuler l’intérêt à l’égard de la biodiversité parmi les responsables politiques et les chefs d’entreprises, Simon Upton, directeur de l’environnement pour l’OCDE, a fait référence à l’adage de la profession de comptable, à savoir «ce qui peut être mesuré peut être géré».
Le financement peut être fourni par l’utilisateur direct des services ou par des tierces parties comme des gouvernements ou des institutions.
Il a souligné la nécessité d’accroître les recherches en matière d’information
Le prix à payer pour la pollution, c’est nous.
Nous ne demandons pas un retour à l’âge d’or mais un nouvel âge vert nous conviendrait.
Il n’est pas trop tard pour changer.
À titre d’exemple, elle a cité l’entreprise d’eau minérale française Vittel, qui paie les agriculteurs locaux pour qu’ils utilisent moins de fertilisants, réduisant ainsi la contamination de l’eau et ses propres coûts de traitement.
Étant donné que les ambitions de financement pour la biodiversité sont nettement supérieures aux ressources existantes, Joshua Bishop, économiste en chef de l’IUCN, a plaidé en faveur d’efforts plus importants dans la mobilisation des financements du secteur privé (un thème clé du rapport «EEB pour les entreprises» publié mi-juillet).
Mme Bee, haute représentante de la communauté pour la biodiversité et les écosystèmes
Carlos Muñoz Piña, de l’institut national mexicain d’écologie, a décrit les paiements du Mexique pour les services environnementaux hydrologiques dérivés des forêts.
Ils incluent la réalimentation des nappes phréatiques, ce qui améliore la qualité des eaux de surface et réduit les dommages liés aux inondations.
Il a souligné la nécessité d’exprimer les préoccupations en matière d’environnement de manière à interpeller les entreprises en illustrant comment un comportement spécifique pourrait réduire les pertes financières et éviter qu’il soit porté atteinte à certaines réputations.
Le pays fait déjà payer une taxe aux utilisateurs d’eau et il a été décidé d’intégrer un élément de protection des régions boisées contre l’augmentation de la déforestation.
Le programme est un succès et il a connu une croissance considérable depuis son lancement en 2003. Aujourd’hui, il couvre 2,4 millions d’hectares.
Aujourd’hui, très peu d’entreprises produisent des rapports de durabilité et quand elles le font, ceux-ci mentionnent rarement la biodiversité.
«Ce constat contraste avec les émissions liées au changement climatique pour lesquels les entreprises ont des objectifs.
Il n’y a rien de comparable pour la biodiversité.
Nous devons aider les entreprises à faire plus,» a-t-il dit.
Son objectif était de consacrer des fonds aux régions boisées les plus en danger en évaluant leur importance économique et sociale mais également leur exposition au risque de déforestation.
Ce ciblage a bien fonctionné mais il est devenu moins efficace lorsque des critères supplémentaires ont été introduits.
Pour atteindre tous ces objectifs, les entreprises doivent évaluer leurs risques et leurs opportunités, développer une stratégie et former leurs employés et leurs clients.
Elles doivent également fixer des objectifs quantitatifs et contrôler leurs performances en matière de biodiversité afin de déterminer les progrès effectués année après année.
M. Bishop a clairement exposé les opportunités professionnelles engendrées par une plus grande attention portée à la biodiversité, y compris l’émergence de nouvelles activités comme l’écotourisme et les établissements piscicoles durables, satisfaisant ainsi les préférences du consommateur en matière
Comme l’a conclu Carlos Muñoz Piña: «Les responsables politiques devraient éviter de surcharger les programmes avec des objectifs différents de ceux d’origine.»
GÉNÉRALE
SUPPLÉMENT
TProtéger la biodiversité des eaux douces en Europe
La biodiversité des eaux douces est menacée par des dangers tels que les espèces exotiques ou la pollution.
Cependant, nous observons des signes encourageants montrant que la situation s’améliore tandis que la directivecadre sur l’eau aide à orienter les tendances dans la bonne direction.
«L’amélioration du statut des organismes aquatiques implique de meilleurs habitats pour ces derniers et pour les autres espèces qui dépendent de l’eau,» a-t-elle expliqué.
«De nombreuses espèces d’eau douce sont endémiques.
Elles apparaissent exclusivement dans certains endroits.
Le problème, c’est que les espèces perdues ne peuvent pas être remplacées,» a-t-il observé.
D’autres directives européennes couvrant la gestion du risque d’inondation et la stratégie pour le milieu marin apportent également leur contribution à la protection de la biodiversité aquatique.
Changement climatique, eau et biodiversité a r t
Les espèces exotiques constituent l’une des influences les plus destructrices.
Si 90% des 11000 espèces exotiques en Europe sont terrestres, 28% des espèces les plus nocives apparaissent en eau douce.
La fragmentation de l’habitat représente une autre menace car les rivières sont divisées en petites parcelles et le continuum dont dépend la biodiversité est interrompu.
Les produits chimiques en provenance des terres nuisent également à la vie des fleuves et des rivières d’Europe.
De son point de vue, le défi le plus sérieux en matière d’environnement est la disponibilité et la pureté de l’eau.
Toutefois, certaines évolutions sont encourageantes.
Des espèces migratoires comme le saumon réapparaissent dans les rivières européennes.
Nous observons le même phénomène à New York où la population d’esturgeons du fleuve Hudson est en augmentation. mentation.
Il faut compter dix ans.
C’est pourquoi la stratégie 2020 de l’UE est tellement importante,» a-t-il souligné.
Il a souligné l’importance des zones humides, dont beaucoup absorbent plus de dioxyde de carbone que les forêts et le rôle clé des zones humides côtières dans la gestion des inondations, des raz-de-marée et des sécheresses (autant de phénomènes que le changement climatique est susceptible de rendre plus fréquents).
Il a insisté sur la nécessité de rétablir la résistance des écosystèmes en nous concentrant sur les processus de gestion de ceux-ci et en laissant de la place à l’évolution au lieu d’essayer de recréer le passé.
Il a conclu que la biodiversité joue un rôle clé dans la régulation de l’approvisionnement planétaire en eau. «Le cycle hydrologique peut aider à modifier les changements climatiques et un climat moins irrégulier permettra à la résilience écologique et sociale de soutenir la biodiversité,» a-t-il déclaré.
La plus importante est la directivecadre sur l’eau.
Heide Jekel, du département de l’eau du ministère fédéral allemand de l’environnement a expliqué aux participants qu’elle faisait partie de la stratégie en matière de biodiversité nationale de son pays.
La mise en place de cette di rec tive est étroitement liée à la protection de la nature et aux aspects de la biodiversité.
OCÉANS
TUne nouvelle législation pour protéger les océans européens
Les océans européens sont largement exclus de la législation environnementale del’UE.
La directivecadre stratégie pour le milieu marin devrait y remédier enoffrant une protection complète, pour la première fois, à tous les territoires marins relevant de la juridiction de l’UE.
Elle est en cours de mise en œuvre etdevrait permettre de résoudre de nombreux problèmes rencontrés dans les mers européennes.
La directivecadre stratégie pour le milieu marin, adoptée en juillet 2008, vise à garantir que l’environnement marin de l’Union soit en bonne santé d’ici 2020 au plus tard.
commune de la pêche, afin de garantir la santé future des océans européens.
Elle forme également le pilier environnemental de la politique maritime intégrée de l’UE.
La législation établit 11 facteurs compréhensifs, allant de l’eutrophication et de l’intégrité des fonds marins aux déchets marins.
Ces facteurs doivent être pris en compte dans l’évolution vers un «bon statut environnemental».
Comme l’ont appris les participants à la session sur la biodiversité dans les océans, les mers européennes subissent de nombreuses menaces. Mark Tasker, du comité commun de conservation de la nature du Royaume-Uni, a cité «la pollution, les niveaux de CO
Pour atteindre cet objectif, le travail a d’ores et déjà commencé.
Cet été, la Commission finalise les critères spécifiques, tels que la biodiversité au niveau des espèces, de l’habitat et des écosystèmes, qui seront utilisés pour déterminer si l’objectif de 2020 a été atteint.
Monica Verbeek, directrice exécutive de Seas at Risk, a souligné que l’UE a de nombreux engagements en matière de biodiversité «mais oublie souvent qu’il faudrait y inclure la biodiversité marine».
Les États membres ont également des obligations claires.
D’ici mi-juillet 2012, ils doivent présenter une évaluation du statut environnemental de leurs territoires marins, déterminer à quel niveau des améliorations doivent être apportées et établir des objectifs environnementaux et des indicateurs pour répondre à leurs engagements.
Deux ans plus tard, ils devront tous posséder des programmes de contrôle et les données fournies par ces derniers seront utilisées pour concevoir des programmes nationaux détaillés en vue d’atteindre l’objectif du «bon statut environnemental».
L’application de la directivecadre stratégie pour le milieu marin devrait reléguer ce type de critiques au passé.
La directivecadre stratégie pour le milieu marin est liée à de plus vastes développements, dont la réforme de la politique
GÉNÉRALE
SUPPLÉMENT
TAttention où vous mettez les pieds
Au cours des dernières décennies, la biodiversité des sols et l’activité biologique ont progressivement et lentement décliné.
L’agriculture intensive en est une cause majeure, bien qu’il y en ait d’autres.
Cependant, nous prenons de plus en plus conscience desnombreuses contributions importantes du sol pour une planète saine.
Protéger les terres agricoles
M. Bourguignon a suggéré des moyens pratiques pour éviter que les terres agricoles ne s’appauvrissent davantage.
Il a recommandé l’utilisation de techniques d’agriculture alternative qui protègent le sol ainsi que sa faune et sa flore et il préconise une rotation plus importante des cultures, avec une augmentation des variétés.
Il a également bousculé la sagesse conventionnelle de la communauté agricole selon laquelle le labourage devrait être profond. «Lorsque vous protégez le sol du soleil, sa température baisse.
Si elle augmente à cause du labourage, par exemple, vous détruisez l’activité biologique,» a-t-il mis en garde.
hectare à 40 tonnes et l’activité biologique du sol du pays a diminué de 90% au cours des 30 dernières années.
Claude Bourguignon du Laboratoire d’Analyses Microbiologiques des Sols a livré un message clair aux participants. «Nous devons changer d’état d’esprit vis-à-vis des sols.
Il ne s’agit pas de saleté.
Ils ne sont pas sales.
Ils sont vivants et représentent des milliards d’organismes qui affectent la vie quotidienne des êtres humains,» a-t-il expliqué.
En plus de l’agriculture intensive, le professeur Wim Van der Putten, de l’Institut d’Écologie aux Pays-Bas, a indiqué d’autres menaces auxquelles le sol européen fait face.
Elles incluent l’expansion des villes européennes et des zones bitumées ainsi que l’élimination de couches arables pour le minage à ciel ouvert.
Il a argumenté qu’un tel modèle agricole n’était pas viable.
Pour compenser la perte de terres arables, 10 à 12 millions d’hectares de forêt sont abattus tous les ans.
L’agriculture intensive, de par son utilisation excessive de fertilisants, a détruit la matière organique, ce qui, à son tour, a conduit à la disparition de la faune qui se nourrit de cette matière organique.
M. Bourguignon, qui conseille aux agriculteurs les cultures les mieux adaptées à leur sol, a insisté sur le fait qu’il n’y a pas de mauvais sol mais seulement une mauvaise agriculture.
Il a donné des exemples des dommages que l’agriculture intensive a infligés aux sols.
Les nombreuses fonctions du sol ne sont pas nécessairement visibles immédiatement mais elles affectent le monde qui nous entoure. «Toutes les interactions que vous voyez en surface sont déterminées dans une certaine mesure par ce qui se passe en sous-sol.
C’est pourquoi la biodiversité du sol joue un rôle tellement essentiel pour la vie sur terre,» a expliqué M. Van der Putten.
Au cours du siècle dernier, elle a détruit un milliard d’hectares de terres arables.
A eux deux, l’érosion du sol et l’irrigation ont été responsables de la désertification de 12 millions d’hectares chaque année.
Rien qu’en France, l’érosion annuelle du sol est passée depuis 1980 de 10 tonnes par
Charlotte Hollins de Fordhall Organic Farm au Royaume-Uni a expliqué aux participants que son père avait fait la dure expérience de ce phénomène.
Lorsqu’il a mis une plus grande quantité de fertilisant chimique sur la terre (un sol très léger et sablonneux), les plantes ont pris ce qu’elles pouvaient et le reste a été éliminé.
Par conséquent, la fertilité naturelle du sol a continué de décliner, laissant dans son sillage des récoltes plus faibles et plus malades.
Finalement, il a dû consacrer la ferme à la production d’herbe.
SANTÉ
TLa biodiversité: Le lien entre l’homme et la santé
De nombreux facteurs influencent notre santé: l’environnement, les gènes, les styles de vie, les progrès scientifiques.
Mais l’un des plus importants, et le moins reconnu, estla biodiversité.
dans le monde entier. «Qui penserait que la surpêche dans l’Atlantique pourrait conduire à l’émergence de nouvelles maladies infectieuses?» a demandé le Dr Bernstein.
a souligné que la valeur des produits de la nature pour la santé humaine allait bien au-delà de la découverte ou de la production d’un nouveau médicament.
Il a fait référence aux avantages pour la santé offerts par les arbres qui purifient l’air dans les zones urbaines.
«La biodiversité va au-delà de la protection d’espèces, de questions éthiques ou économiques.
C’est avant tout une question de santé publique,» a-t-il déclaré à son auditoire.
Effet de dilution de la biodiversité
Tamiflu, l’antiviral utilisé pour le traitement de la grippe, a été conçu en laboratoire mais il ne peut pas être fabriqué sans l’acide shikimique de la badiane chinoise.
Malgré notre foi en la science, les plantes, les animaux, les champignons et les microbes restent une source irremplaçable de remèdes.
Sur les 1 100 nouveaux médicaments approuvés par la US Food and Drug Administration entre 1981 et 2006, les deux tiers trouvent leur origine dans la nature.
La nature ne fonctionne pas de manière logique mais de manière aléatoire et sur des millions d’années.
Par conséquent, elle offre des composés actifs contre des maladies qui ne pourraient jamais être découverts en laboratoire.
En présentant ces faits à son auditoire, le Dr Aaron Bernstein, membre du corps enseignant de la Harvard Medical School,
Il a également attiré l’attention sur les nombreuses dépendances de notre santé au bon fonctionnement d’écosystèmes naturels, rappelant à son public les origines du VIH chez les humains.
Traditionnellement mangeurs de poisson, les peuples d’Afrique de l’Ouest ont été forcés de passer à la viande de brousse lorsque les stocks de poisson se sont épuisés.
Ce faisant, ils ont été exposés à un virus qui s’est alors propagé
Oliviero Spinelli, directeur de Comunità Ambiente en Italie, qui mène une étude sur l’impact du changement de la biodiversité sur les maladies infectieuses, a parlé des dangers de «l’effet de dilution».
Ses recherches montrent que la grande diversité d’espèces chez les hôtes potentiels de pathogènes d’une maladie engendre un risque moins élevé de propagation de la maladie car un plus grand nombre d’hôtes ne supporteront pas la prolifération du pathogène, ce qui réduira la probabilité d’infection chez l’homme.
Il a pris pour exemple la fièvre du Nil occidental, une maladie réapparue en Europe et aux États-Unis ces dix dernières années et qui se propage rapidement.
Des recherches ont montré que les comtés américains abritant une grande diversité d’oiseaux présentent également une faible incidence humaine de la fièvre tandis que les comtés ayant peu d’espèces d’oiseaux ont une incidence plus élevée. «Nous avons besoin d’une approche plus interdisciplinaire qui réunisse la santé, la biodiversité et l’économie pour mieux comprendre le rôle de la biodiversité dans l’émergence, la propagation et la transmission de maladies infectieuses,» a-t-il conclu.
GÉNÉRALE
SUPPLÉMENT
TLes agriculteurs, gardiens de nos campagnes?
Les politiques agricoles actuelles ont tendance à favoriser l’agriculture intensive parrapport aux pratiques qui offrent des bénéfices publics plus écologiques, comme labiodiversité. Les systèmes d’aide devraient être modifiés pour récompenser lesagriculteurs qui protègent la campagne, ont argumenté les participants à la Semaine verte.
Cette approche reconnaît la valeur de ces domaines dans la préservation de la biodiversité et les soutient par le biais de paiements agro-environnementaux.»
Hey du Conseil consultatif allemand sur l’environnement. Il a souligné la nécessité d’une réforme de la politique agricole commune étant donné que de nombreux problèmes sont liés aux systèmes de compensation pour les agriculteurs.
Il a ajouté que la biodiversité est un bien public et que des paiements de base devraient exister pour que les agriculteurs fournissent des zones de compensation écologique, comme des haies ou des zones de fleurs sauvages.
25% environ (soit 27 millions d’hectares) des terres agricoles de l’UE sont potentiellement adaptées aux HNV, a-t-il expliqué, ce chiffre incluant de vastes zones dans les nouveaux États membres de l’UE comme la Slovaquie et la Bulgarie, qui comptent un pourcentage élevé de petites fermes.
Sans action, il y a un risque que ces exploitations agricoles à petite échelle soient abandonnées, ce qui sera préjudiciable à la biodiversité, a cautionné M. Redman.
Professeur Allan Buckwell, responsable politique, Association britannique des campagnes et des affaires rurales
La révolution tranquilledans la gestion agricole
La biodiversité est notre police d’assurance vie collective.
Les politiques agricoles l’ont oublié, selon Corrado Pirzio-Biroli qui a travaillé en tant que responsable du personnel pour l’ancien commissaire européen à l’agriculture, Franz Fischler.
Le rôle de l’agriculture intensive dans la perte de biodiversité a également été souligné par le Dr Mark Redman, consultant en développement rural, qui a pris l’exemple des bénéfices potentiels des systèmes agricoles à haute valeur naturelle (High Nature Value farming ou HNV) dans le soutien à la biodiversité et aux communautés rurales.
«70% des terres européennes font l’objet d’une exploitation agricole ou sylvicole.
La manière dont nous effectuons nos activités agricoles et sylvicoles a donc un impact considérable sur l’environnement.
Ce sont les propriétaires terriens qui peuvent mettre cela en place,» a insisté M. Buckwell.
«Je suis venu ici pour mettre l’accent sur la révolution tranquille qui s’opère dans notre compréhension de l’agriculture et de la biodiversité,» a expliqué le Dr Mark Redman au public de la Semaine verte.
«L’agriculture dans l’UE a souffert de l’échec du marché.
Elle récompense la production de nourriture, qui rapporte, au lieu de soutenir l’environnement, qui ne rapporte pas.
Les politiques agricoles ne sont pas parvenues à permettre aux agriculteurs de produire des bénéfices publics en plus de la nourriture et des fibres,» a déclaré l’ancien officiel européen.
«Nous devons totalement changer d’état d’esprit. Les agriculteurs doivent être rémunérés pour des contrats volontaires afin de pouvoir fournir des services publics comme la protection de l’environnement,» a-t-il déclaré.
«Les HNV se concentrent sur une agriculture à faible intensité qui est moins concurrentielle que les systèmes traditionnels et qui tourne
THabitudes alimentaires et perte d’habitat
L’accroissement des populations et l’augmentation de la demande en viande et en d’autres produits d’origine animale comme le lait et les œufs représentent le moteur de l’expansion de l’élevage, qui est aujourd’hui une source majeure de perte de biodiversité au niveau mondial.
Une plus grande efficacité de production, une plus grande diversité génétique parmi les races d’élevage et une consommation moins importante de viande sont des moyens potentiels pour résoudre ce problème.
Répercussions de l’élevage agricole
Notre appétit insatiable pour la viande est le moteur de l’expansion de l’élevage agricole, qui représente actuellement 80% de l’utilisation mondiale des terres.
Un tiers des terres arables est utilisé pour la production d’aliments pour animaux.
L’agriculture d’élevage est responsable de 30% de la perte de biodiversité au niveau mondial, selon Henk Westhoek de l’Agence d’évaluation environnementale des Pays-Bas.
Dans l’Union européenne, la consommation de concentrés alimentaires importés comme la farine de soja augmente de 14% par an.
Cette augmentation a des implications sur les modèles agricoles en dehors de l’UE, où les modifications d’habitat et la perte de biodiversité sont évidents.
La proportion de terres consacrées à la production de soja destiné à l’alimentation animale dans le monde en voie de développement a doublé entre 1994 et 2004.
«Les répercussions de l’élevage sur l’environnement sont généralement sous-estimées: Celles-ci engendrent une perte de biodiversité tant à l’intérieur qu’à l’extérieur de l’Europe,» a-t-il mis en garde.
Carolyn Opio, Division de la production et de la santé animale, Organisation des Nations Unies pour l’alimentation et l’agriculture (FAO)
Tendances de consommation
Carolyn Imede Opio de l’Organisation des Nations Unies pour l’alimentation et l’agriculture (FAO) explique que bien qu’il soit difficile d’isoler l’impact de l’élevage, qui est complexe et largement indirect, ses effets sont évidents.
L’expansion du secteur de l’élevage provoque des modifications d’habitat et constitue également un moteur du changement climatique en raison des émissions de gaz à effet de serre (la production d’élevage est considérée comme responsable de quelque 7,1 milliards de tonnes d’émissions de CO2).
Action prévue
La consommation de viande a plus que triplé en Europe depuis les années 1980 tandis que la consommation de lait a doublé.
Les citoyens de l’UE mangent en moyenne 73kg de viande chaque année, contre une moyenne annuelle de 124kg par personne aux Etats-Unis et de 15kg par personne en Afrique.
Une modification de nos habitudes alimentaires pourrait diminuer l’énorme impact du secteur de l’élevage sur la biodiversité, a expliqué Henk Westhoek.
Cependant, elle a souligné qu’il faut s’attaquer à certaines causes sous-jacentes comme le manque de tarification correcte et l’internalisation des coûts environnementaux pour contrer les inefficacités en termes d’utilisation des ressources.
Un plus grand nombre d’incitants est nécessaire pour que les producteurs préservent la biodiversité, par exemple par le biais de subventions, d’avantages fiscaux, d’un label vert et de la certification de produits, a-t-elle ajouté.
Les modèles de consommation ont également changé dans les pays en voie de développement et la viande, notamment la volaille, est une source de protéines de plus en plus populaire.
Nous pouvons également changer nos habitudes alimentaires.
Les participants à la Semaine verte ont également appris que des campagnes populaires comme la ’Journée sans viande’peuvent permettre de réduire la consommation de viande, d’améliorer la santé publique et de diminuer la production issue de l’élevage, pour réduire in fine leur contribution à la perte de biodiversité.
Il faut améliorer l’efficacité de la production, en ayant recours à moins d’énergie, à l’élevage biologique et à des techniques adéquates de pâturage.
La préservation des races traditionnelles, qui sont mieux adaptées aux conditions locales peut également réduire considérablement les effets négatifs sur les habitats naturels et les autres ressources.
Avec une population qui devrait atteindre neuf milliards d’individus en 2050, on s’attend à ce que notre consommation mondiale actuelle de viande d’environ 280 millions de tonnes par an double d’ici 2050.
GÉNÉRALE
SUPPLÉMENT
TChangement climatique et biodiversité
Le quatrième rapport d’évaluation du GIEC*, publié en 2007, a révélé une augmentation considérable des risques auxquels fait face la biodiversité et les services éco sys témiques.
La biodiversité des océans évolue également, ce qui pourrait avoir un impact sur les approvisionnements en nourriture, bien que la quantité d’espèces serait plutôt en augmentation.
L’émergence d’espèces envahissantes est un autre problème. Les grenouilles et les crapauds de certaines parties du Nouveau Monde sont touchés par des pathogènes de la peau d’origine fongique et quelque 70 espèces en sont mortes.
Il est indéniable que les écosystèmes changent et ce changement touche le bien-être humain en raison de la détérioration des services écosystémiques. Cela a un coût.
La désertification détruit les moyens d’existence de millions de personnes.
Le déclin de la pêche en eau douce réduit l’approvisionnement peu coûteux en protéines pour les pays en voie de développement.
La détérioration de la qualité de l’eau et de l’hygiène publique affecte négativement la moitié de la population urbaine en Afrique, en Asie, en Amérique latine et dans les Caraïbes.
Le professeur Carlo Heip, de l’Institut royal néerlandais pour la recherche marine, a également confirmé que l’environnement marin change à la fois en raison du réchauffement climatique et de la surexploitation.
Chris Thomas, de l’Université d’York, n’a aucun doute quant au fait que le changement climatique s’opère en ce moment. «Il a tué de nombreux Français en 2003 pendant la vague de chaleur,» a-t-il expliqué au public de la Semaine verte.
«Dans l’environnement marin, nous voyons clairement que la biodiversité est en train de changer, bien que très peu d’espèces marines soient à proprement parler en voie d’extinction,» a-t-il déclaré.
«Les hausses de température n’affectent que les couches supérieures des océans et de nombreuses espèces marines peuvent facilement changer d’habitat.»
Il existe des preuves crédibles qui montrent que plus de 10% des espèces courent un risque d’extinction, a-t-il déclaré, et ce chiffre pourrait bien se rapprocher de 25%. %.
S’il n’existe pas de preuve irréfutable de la détérioration de la biodiversité imputable au changement climatique, Wolfgang Cramer, de l’Institut de Postdam pour la recherche sur les conséquences climatiques, a noté que les effets d’un réchauffement climatique peuvent être perçus partout, de bouleversements dans les populations de papillons à la teneur en alcool des vins d’Alsace.
Il a souligné la pénétration croissante d’espèces de planctons provenant du sud vers les eaux du nord.
Le nombre d’espèces dans la mer du Nord a augmenté au cours des 20 dernières années, bien que sa composition soit désormais différente.
Cela modifie la composition de la chaîne alimentaire dans nos océans et pourrait avoir un impact sur la productivité piscicole.
* Groupe d’experts intergouvernemental sur l’évolution du climat.
Malgré de nombreuses incertitudes sur le plan scientifique, le bilan des preuves est tellement écrasant au vu des milliers de ’petites anecdotes’que les responsables politiques doivent reconnaître l’urgence, a déclaré M. Cramer.
Et il n’existe qu’un moyen
Pour de nombreuses espèces, l’adaptation au changement climatique ne va pas être chose facile.
TDéveloppement d’une infrastructure verte
L’infrastructure verte a pour objectif de protéger et de rétablir le riche patrimoine naturel de l’Europe en reconnectant des habitats isolés ou fragmentés par une utilisation intensive des terres, par des développements de voies de transport et par l’expansion urbaine.
Le développement d’une infrastructure verte est l’une des principales contributions de l’Europe à l’inversion du phénomène de perte de biodiversité.
La Commission européenne promeut les échanges de meilleures pratiques afin de fournir la base d’une stratégie européenne concernant l’infrastructure verte qui doit être développée l’année prochaine.
Les participants à la Semaine verte ont appris comment des projets nationaux, régionaux et locaux peuvent apporter leur contribution distinctive.
Alain Chabrolle, vice-président de la région pour la santé et l’environnement, a expliqué que la principale priorité consistait à passer en revue les nombreuses fonctions environnementales de cette vaste région et à garantir une approche cohérente dans l’ensemble de son paysage particulièrement diversifié.
Le réseau Natura 2000 a été créé en 1992 dans le cadre de la directive Habitat et, avec la directive Oiseaux, il constitue la pierre angulaire de la politique en matière de nature et de biodiversité en Europe.
La Hongrie utilise des fonds européens et nationaux pour financer la préservation de la nature.
Avec l’aide des fonds régionaux, agricoles et du programme européen LIFE+, elle réhabilite des zones protégées ou sites Natura 2000 en rétablissant et en reconnectant des zones humides et des forêts.
«La question générale de la gouvernance était essentielle dans la mise en place de trames vertes et bleues et près de 100 associations locales ont été impliquées dans le projet.
Nous avons essayé de garantir que personne ne soit oublié,» a-t-il expliqué.
Des efforts particuliers ont été consentis pour s’assurer que les planificateurs urbains et ruraux soient pleinement conscients du projet et de ses implications sur leur travail.
Le programme implique également la construction de chemins piscicoles, le développement de corridors écologiques, la modification de lignes électriques pour minimiser la menace à l’égard des oiseaux et la création de passages sous les routes pour permettre aux espèces protégées de se déplacer et de gagner d’autres habitats.
L’objectif du réseau Natura 2000 est de protéger et de gérer les espèces et les habitats vulnérables au sein de l’Europe, indépendamment des frontières nationales ou politiques.
Il ne s’agit pas d’un système de réserves naturelles strictes où toute activité humaine serait exclue.
Si le réseau inclura certainement des réserves naturelles, la plupart des terres devraient continuer d’être des propriétés privées et l’accent est mis sur la garantie que leur future gestion sera durable, à la fois d’un point de vue écologique et économique.
Avec plus de 25000 sites couvrant près de 750000 km², Natura 2000 est un allié puissant dans la lutte pour la survie à long terme des espèces les plus précieuses et les plus menacées d’Europe.
Eszter Kovács, maître de conférences à l’Université Szent István, a expliqué que le programme va au-delà des projets classiques de préservation de la nature.
Il intègre des approches entre différents niveaux géographiques et sectoriels, ce qui exige de s’adapter en permanence aux spécifications des appels d’offre selon les besoins des bénéficiaires potentiels.
Le fait qu’un niveau élevé de cofinancement soit généralement disponible rend le programme extrêmement attractif pour les candidats intéressés.
Peter Carter, directeur associé de la Banque européenne d’investissement, a déclaré que les deniers publics ne pourraient pas financer à eux seuls tous les projets d’infrastructure verte. Le secteur privé devrait être convaincu de la nécessité de s’impliquer car les idées dans ce secteur sont bonnes et il dispose des moyens de financement.
En France, la région Rhône-Alpes ouvre la voie grâce à la création de corridors naturels visant à établir un réseau régional de zones interconnectées (trame verte et bleue).
Le choix inno -vant de la région a consisté à utiliser une
Il a souligné que la BEI a lancé des recherches pour tenter d’attribuer une valeur à la nature.
La BEI travaille avec des intermédiaires finan- ciers pour apporter un financement aux PME qui entretiennent des liens étroits avec les services des écosystèmes et elle envisage d’investir dans un fonds de services des écosystèmes pour l’Amérique latine, a-t-il déclaré.
GÉNÉRALE
SUPPLÉMENT
Exposition et autres événements
Deux nouveaux outils pour intensifier les efforts dans la lutte contre la perte de biodiversité ont été dévoilés lors de la Semaine verte.
Parallèlement aux sessions et aux ateliers, la Semaine verte a également présenté une zone d’exposition animée et colorée comptant plus de 50 stands.
La conférence a attiré un large éventail d’exposants et présenté des solutions professionnelles vertes, des projets LIFE, des ONG, des autorités locales et régionales ainsi que des organismes européens et internationaux.
BISE, le système d’information européen sur la biodiversité, est un nouveau portail web qui permet d’accéder à des informations pertinentes sur la politique en matière de biodiversité européenne et ce, par le biais d’un site unique.
En plus d’informations sur la politique et la législation européenne en matière d’environnement, cet outil offre un trésor d’informations sur l’état de l’environnement et des écosystèmes dans l’UE ainsi que sur les menaces auxquelles ils font face.
BISE rassemble également des informations sur la recherche dans le domaine de la biodiversité et donne accès à des informations sur l’avancée des rapports concernant la biodiversité dans les États membres.http://www.biodiversity.europa.eu z e g o r z Lesniewski / W ild W
La présentation «Merveilles sauvages de l’Europe» a été l’une des principales attractions. Elle a offert un avant-goût d’une exposition de photographies qui fera le tour du continent et qui a pour thème l’héritage européen en matière de biodiversité.
Elle représente les plus belles œuvres de 69 des meilleurs photographes européens spécialisés dans la nature, sur 125 séances photo ayant pour thème la nature et la biodiversité dans 48 pays européens.
Il a pour objectif de promouvoir la prise de conscience de la biodiversité et d’encourager l’implication de la population.
Le fondateur des Merveilles sauvages de l’Europe, le photographe Staffan Widstrand, qui a déjà été primé, veut utiliser la puissance de la photographie pour éveiller l’intérêt du monde à la nature et la biodiversité.
Selon Staffan Widstrand, il s’agit là de la plus grande initiative photographique de préservation de la nature qui ait jamais été organisée.
Ce projet a pour ambition de révéler l’héritage naturel du continent européen à ses 700 millions d’habitants et au reste du monde.
L’Agence européenne pour l’environnement a également développé une «base de référence européenne sur la biodiversité» 2010 à destination des responsables politiques.
Elle sera utilisée pour contrôler les progrès qui visent à inverser la perte de biodiversité.
Elle permettra également de définir et de mesurer clairement les tendances au-delà de 2010.
Les informations sur les espèces et les habitats seront organisées en principaux types d’écosystèmes (côtiers, zones humides, prairies, forêts, etc.) et, si cela s’avère approprié, les données seront mises à jour régulièrement pour fournir un historique clair des progrès et pour contrôler les tendances de façon dynamique. http://www.eea.europa.eu/themes/ biodiversity/bise-2013-the- biodiversity-information
Qualité des eaux de baignade Saison balnéaire 2006
Commission européenne
01_2007_4272_txt_FR.indd 1
Cette publication est disponible gratuitement jusqu’à épuisement des stocks à l’adresse suivante:
Commission européenne Direction Générale de l’environnement Centre d’information (BU9-0/11)B-1049 Bruxelles Fax (32-2) 299 61 98 http://bookshop.eu/
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (
) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications ocielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER RECYCLÉ AYANT REÇU L’ÉCOLABEL EUROPÉEN POUR LE PAPIER GRAPHIQUE (HTTP://EC.EUROPA.EU/ENVIRONMENT/ECOLABEL)
01_2007_4272_txt_FR.indd 2
Quelles sont les exigences prévues par la directive sur les eaux de baignade? .........................
Interprétation des tableaux et graphiques .............................................................
Résultats pour l’Union européenne ....................................................................
Nombre de zones de baignade comptabilisés ......................................................
Tableau 1: Résultats depuis les premiers contrôles (1990) jusqu’en 2006 ...........................
Commentaires . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 5.3.1.
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Diérence entre les «anciens» et les «nouveaux» États membres ....................................
Tableau 2: Tableau croisé pour les zones de baignade en eaux côtières (saisons balnéaires 2005 et 2006) ..............................................................
La nouvelle directive sur les eaux de baignade ........................................................
01_2007_4272_txt_FR.indd 3
01_2007_4272_txt_FR.indd 4
La saison balnéaire étant sur le point de débuter dans l’Union européenne, le moment est venu de procéder à l’évaluation annuelle de la qualité de nos eaux de baignade, qui est attendue avec impatience par le public, les administrations et les opérateurs économiques.
Tous les États membres ont achevé leur rapport et l’ont envoyé à la Commission européenne.
Ce résultat très positif et encourageant témoigne de l’importance qu’ils attachent à la qualité de leurs eaux de baignade.
Toutefois, un problème suscite de très vives préoccupations depuis plusieurs années déjà: certaines zones sont rayées sans justication formelle de la liste des sites où la baignade est autorisée.
Je souhaiterais que tous les États membres de l’Union européenne reconnaissent que ce n’est pas une solution.
J’engage l’ensemble des États membres à mettre tout en œuvre pour réduire le recours à cette pratique, voire à l’abandonner totalement.
Une première mise en garde a eu quelques eets, qui sont cependant restés insusants.
Les États membres concernés devraient renoncer à ce procédé et mettre en place une véritable politique d’aménagement et de revitalisation des zones de baignade touchées par des problèmes de pollution.
Sur la base de ces rapports, la Commission est donc en mesure de présenter une évaluation actualisée de l’état de santé de l’eau dans toutes les zones de baignade de l’Union européenne.
Une fois encore, le lecteur pourra ainsi trouver, dans le présent rapport, des données et des informations détaillées sur chacune des zones où la baignade est autorisée dans l’Union européenne.
Je me réjouis de constater que les dix nouveaux États membres sont parvenus très rapidement à se conformer à la directive 76/160/CEE.
Je suis convaincu que, en 2008, la Commission pourra présenter un rapport couvrant également la Bulgarie et la Roumanie.
Je vous souhaite à tous un agréable été!
Il y a une autre raison de se réjouir.
D’ici à 2015, tous les États membres de l’Union européenne devront de fait respecter les dispositions plus strictes et plus ambitieuses énoncées dans la nouvelle directive sur les eaux de baignade (directive 2006/7/CE).
Une attention particulière sera accordée au renforcement de l’ecacité du suivi et de la gestion des zones de baignade, ainsi qu’à l’amélioration de l’information et de la participation du public.
Il importe dès lors de se conformer scrupuleusement aux exigences actuelles an de pouvoir relever avec succès les dés à venir.
01_2007_4272_txt_FR.indd 5
En moyenne, la saison balnéaire dans l’Union européenne s’étend de la n mai à la n septembre.
Le présent rapport est publié chaque année par la Commission, avant le début de la saison balnéaire.
Il a pour objet d’informer le public sur la qualité des eaux de baignade dans les diérents États membres de la Communauté durant l’année précédente.
Ce rapport concerne donc la saison balnéaire 2006.
Il traduit également l’évolution de la qualité des eaux de baignade par rapport aux saisons balnéaires antérieures (de 1990 à 2006).
L’échantillonnage des eaux de baignade au cours de la saison balnéaire.
En vertu de l’article 6 de la directive, les échantillons doivent être prélevés dans les endroits où la densité des baigneurs est la plus élevée, et selon une fréquence donnée.
La règle de base consiste à eectuer un échantillonnage et une inspection visuelle et olfactive bimensuels de l’eau pendant la saison balnéaire, ainsi qu’un échantillonnage supplémentaire 14 jours avant le début de la saison balnéaire.
Quelles sont les exigences prévues par la directive sur les eaux de baignade (1)?
La désignation des eaux de baignade, suivant la dé- er, paragraphe 2, finition qui en est donnée à l’article 1point a), de la directive, à savoir:
L’analyse des échantillons d’eau par un laboratoire qualié.
Les échantillons sont analysés aussi vite que possible.
Les échantillons doivent être analysés pour tous les paramètres indiqués à l’annexe 1 de la directive.
L’attention porte prioritairement sur deux paramètres microbiologiques, à savoir les coliformes totaux et fécaux, et sur trois paramètres physicochimiques, à savoir les huiles minérales, les substances tensioactives (mousse persistante résultant de la présence de détergents) et les phénols.
toutes les eaux ou parties de celles-ci, douces, courantes ou stagnantes, ainsi que l’eau de mer, dans lesquelles la baignade:
- n’est pas interdite et est habituellement pratiquée par un nombre important de baigneurs.
L’information du public pendant la saison balnéaire.
Bien que la directive ne prévoie pas explicitement la publication de rapports en cours de saison, la Commission recommande que les résultats des analyses soient a-chés en un point central de la zone de baignade.
, paragraphe 2, point c), de la directive, à savoir:
Rapport à la Commission européenne.
Avant le 31 décembre, les États membres transmettent les résultats des échantillonnages à la Commission.
Sur la base de ces résultats, celle-ci publie le rapport annuel contenant les évaluations de la qualité des eaux et met à jour le site web avant le début de la saison balnéaire suivante.
la période pendant laquelle une auence importante de baigneurs peut être envisagée, compte tenu des usages locaux, y compris les éventuelles dispositions locales concernant la pratique de la baignade, ainsi que des conditions météorologiques.
01_2007_4272_txt_FR.indd 6
Il est possible de consulter l’atlas des eaux de baignade grâce au lien suivant:http://ec.europa.eu/water/cgi-bin/bw.pl
Pour obtenir des informations plus détaillées, les particuliers peuvent s’adresser aux autorités nationales compétentes de leur pays ou de leur région.
Ils peuvent aussi obtenir de la documentation en s’adressant aux représentations de la Commission dans les États membres.
Pour des informations complémentaires au niveau de l’Union européenne ou des questions précises en rapport avec l’eau, il convient de s’adresser à:
Les sites internet de l’Union européenne et des États membres
Les informations fournies dans le présent rapport ne constituent qu’une photographie de la situation de la
Commission européenne Direction Générale de l’Environnement Unité D2B-1049 Bruxellese-mail: env-water@ec.europa.eu
01_2007_4272_txt_FR.indd 7
01_2007_4272_txt_FR.indd 8
01_2007_4272_txt_FR.indd 9
Interprétation des tableaux croisés
Nombre de zones de baignade (ZDB) contrôlées pendant la saison balnéaire précédente dans chaque catégorie.ZDB retirées depuis la dernière saison balnéaire dans chaque catégorie.
Les rangées situées dans la partie centrale du tableau indiquent les ZDB dans lesquelles une modication de la qualité des eaux est intervenue depuis la dernière saison balnéaire:
ZDB contrôlées au cours de la saison balnéaire faisant l’objet du présent rapport dans chaque catégorie.ZDB ajoutées au registre pour l’année en cours, dans chaque catégorie.
B DY DA pourcentage ou nombre de zones de baignade susamment échantillonnées conformes aux valeurs impérativespourcentage ou nombre de zones de baignade susamment échantillonnées conformes aux valeurs guidespourcentage ou nombre de zones de baignade non conformes aux valeurs impérativespourcentage ou nombre de zones de baignade insusamment échantillonnéespourcentage ou nombre de zones de baignade non échantillonnées ou pour lesquelles aucune information n’est disponiblepourcentage ou nombre de zones de baignade insusamment échantillonnées, non échantillonnées ou pour lesquelles aucune donnée n’est disponible (total NF et NS)pourcentage ou nombre de zones de baignade où la baignade a été interdite tout au long de la saison balnéairepourcentage ou nombre de zones de baignade supprimées durant la saison balnéaire considérée (année) par rapport à la précédentepourcentage ou nombre de zones de baignade supprimées durant les saisons balnéaires précédentes (cumul)
01_2007_4272_txt_FR.indd 10
Résultats pour l’Union européenne
Graphique 1: Évolution des résultats de 1990 à 2006
01_2007_4272_txt_FR.indd 11
Nombre de zones de baignade comptabilisées (eaux côtières: 14 345; eaux intérieures: 6 749)
Au total, la qualité de l’eau a été contrôlée dans 6 749 zones de baignade en eaux intérieures.
Pour ce qui est des 15 «anciens» États membres, on peut constater une inversion de la tendance à la baisse en ce qui concerne le nombre de zones de baignade, avec 59 zones de baignade supplémentaires.
Les dix «nouveaux» États membres ont également répertorié un nombre légèrement supérieur de zones de baignade en eaux intérieures (+ 16).
Malte et Chypre sont les deux seuls États membres sans zones de baignade en eaux intérieures.
C’est la première fois que toutes les données communiquées par les 25 États membres sont présentées dans les tableaux croisés et sont comparées à celles de l’année précédente pour l’ensemble des 25 États membres.
Le nombre total de zones de baignade en eaux côtières contrôlées dans les 25 États membres est passé à 14 345.
Le nombre de zones de baignade a augmenté de façon constante, même si l’on ne tient pas compte des zones de baignade supplémentaires répertoriées par les «nouveaux» États membres.
Ces dernières ne représentent que 370 zones de baignade en eaux côtières par rapport aux 13 975 répertoriées par les «anciens» États membres.
Le tableau 1 et le graphique 1 présentent les résultats complets enregistrés pour les eaux de baignade depuis la saison balnéaire 1990, année qui marque le début des contrôles et des rapports systématiques.
01_2007_4272_txt_FR.indd 12
Tableau 1: Résultats depuis les premiers contrôles (1990) jusqu’en 2006
ZDB total année
01_2007_4272_txt_FR.indd 13
Commentaires5.3.1.
La diérence entre les deux groupes d’États membres est modeste pour les zones de baignade en eaux côtières (1,3 %), mais plus marquée pour les zones de baignade en eaux intérieures (8,8 %).
Par rapport à la saison balnéaire 2005, le taux de conformité aux valeurs impératives est resté élevé pour les eaux côtières (96,1 %) et a augmenté pour les zones de baignade en eaux intérieures (88,6 %).
Par rapport à la saison balnéaire précédente, 115 zones de baignade en eaux côtières supplémentaires ont respecté les valeurs impératives (soit une augmentation de 0,04 %), contre 265 pour les zones de baignade en eaux intérieures (soit une augmentation de 2,9 %).
Bien que le nombre de zones de baignade en eaux côtières conformes aux valeurs guides plus strictes soit resté identique à celui de la saison balnéaire précédente, le pourcentage a diminué de 0,7 %.
En revanche, une augmentation du nombre de zones de baignade en eaux intérieures conformes aux valeurs guides a été enregistrée (+ 0,7 %).
Lors de la saison balnéaire 2006, le nombre de zones de baignade non conformes aux valeurs impératives s’élevait à 217 (soit 1,5 %) pour les eaux côtières et à 284 (soit 4,2 %) pour les eaux intérieures, ce qui représente une augmentation par rapport à la saison balnéaire précédente.
Pour ce qui est du taux de conformité aux valeurs guides plus strictes, la diérence est plus prononcée entre les «nouveaux» et les «anciens» États membres de l’UE.
En ce qui concerne les 15 «anciens» États membres, le taux de conformité aux valeurs guides s’établit, pour les zones de baignade en eaux côtières, à 88,8 % (soit une légère baisse de 1,1 %), contre 65,5 % pour les zones de baignade en eaux intérieures (soit une baisse plus marquée de 3,2 %).
Dans les «nouveaux» États membres, le taux de conformité aux valeurs guides a augmenté de 19,1 % pour atteindre 74,6 % en ce qui concerne les zones de baignade en eaux côtières.
En 2006, la baignade a été interdite dans 279 zones en eaux côtières (1,9 %) et dans 338 zones en eaux intérieures (5 %), situation comparable à celle de la saison balnéaire précédente.
Depuis la saison balnéaire précédente, les États membres ont retiré des listes ocielles un total de 166 zones de baignade en eaux intérieures (2,5 %) et 88 zones en eaux côtières (0,6 %).
Diérences entre les «anciens» et les «nouveaux» États membres
Il convient de souligner la détérioration de la qualité des eaux de baignade dans les 15 «anciens» États membres.
Le pourcentage de zones de baignade en eaux côtières et en eaux intérieures conformes aux valeurs impératives dans l’UE–15 a diminué respectivement de 0,5 % et de 1,4 %.
Bien qu’une augmentation notable de 24,3 % pour les zones de baignade en eaux côtières et de 26,3 % pour les zo-
Pour la première fois, l’analyse des changements tient compte des 25 États membres, étant donné que les quatre États membres qui ont présenté leur premier rapport en 2005 peuvent également être inclus dans l’analyse.
01_2007_4272_txt_FR.indd 14
Tableau 2: Tableau croisé pour les zones de baignade en eaux côtières (saisons balnéaires 2005 et 2006)
Dans 143 zones, la qualité des eaux de baignade s’est améliorée, ces zones étant passées du statut de «non conformes» à celui de «conformes au moins aux valeurs impératives».
452 zones de baignade ont enregistré une amélioration et sont désormais conformes aux valeurs guides plus strictes alors qu’elles n’étaient que conformes aux valeurs impératives.
Le processus inverse a été enregistré pour 171 zones de baignade qui étaient conformes au moins aux valeurs impératives en 2005 et qui sont devenues non conformes en 2006.
Dans 539 zones de baignade en eaux côtières, la qualité de l’eau s’est détériorée, passant de «conforme aux valeurs guides» à «conforme aux valeurs impératives».
Voir chapitre 4: Interprétation des tableaux croisés
En 2006, sept zones de plus qu’en 2005 ont été interdites à la baignade, ce qui porte le nombre de zones interdites à la baignade à 279 en 2006.
Parmi les zones de baignade précédemment interdites, 19 étaient au moins conformes aux valeurs impératives en 2006 et deux étaient non conformes, alors que la baignade restait interdite dans 248 zones.
En 2006, la baignade a été interdite dans 34 zones qui étaient conformes aux valeurs impératives l’année précédente et dans cinq zones qui n’étaient déjà pas conformes.
En 2006, le nombre total de zones de baignade en eaux côtières a augmenté de 107 par rapport à 2005.
195 nouvelles zones de baignade ont été répertoriées et 88 ont été supprimées en 2006.
Les résultats enregistrés dans les 25 États membres qui ont eectué une surveillance en 2005 et en 2006 permettent de dégager les tendances suivantes:
Le ratio est inférieur à 1, ce qui témoigne d’une diminution de la qualité moyenne des eaux de baignade d’une saison balnéaire à l’autre.
L’indice de stabilité est relativement élevé et avoisinait les 90 %, ce qui indique que neuf zones de baignade sur dix ont maintenu le niveau de qualité qu’elles avaient atteint durant la saison balnéaire 2005.
Le ratio est inférieur à 1, ce qui indique que la qualité de l’eau dans les 10 % restants a globalement diminué par rapport à la saison précédente.
La qualité de l’eau proprement dite s’est détériorée dans 758 zones (somme des cases en brun) alors qu’une amélioration n’a été enregistrée que dans 688 zones (somme des cases en bleu).
• le taux de conformité aux valeurs guides plus strictes a légèrement diminué (– 0,7 %), s’établissant à 88,4 % en 2006;
(2) Ratio = nombre total de zones ayant enregistré une évolution positive (en bleu), divisé par le nombre total de zones ayant enregistré une évolution négative (en brun).Indice de stabilité = nombre total de zones inchangées (diagonale) divisé par le nombre total de zones inchangées (diagonale) augmenté du nombre total de zones dont la qualité s’est modiée pendant cette année (bleu + brun + vert).
le nombre de sites non conformes aux exigences a enregistré une légère hausse (0,2 %) et s’élève à 1,5 %;
01_2007_4272_txt_FR.indd 15
Malheureusement, 585 zones ont subi le processus inverse.
Tableau 3: Tableau croisé pour les zones de baignade en eaux intérieures (saisons balnéaires 2005 et 2006)
En 2006, sur les 357 zones en eaux intérieures qui étaient interdites à la baignade en 2005, 61 étaient conformes au moins aux valeurs impératives, alors que 38 seulement ont connu une évolution inverse.
Le nombre total de zones en eaux intérieures où la baignade a été interdite en 2006 a été ramené à 338 (ce chire représente toutefois 5 % du nombre total).
Voir chapitre 4: Interprétation des tableaux croisés
Zones de baignade en eaux intérieures (ratio = 1,13/stabilité = 71,4 %)
L’examen de ces tendances révèle qu’un plus grand nombre de zones de baignade enregistrées ont vu la qualité de leurs eaux se détériorer, passant de «conforme aux valeurs guides» à «conforme aux valeurs impératives» seulement (585) ou de «conforme» à «non conforme» (164), par rapport au nombre de zones où une amélioration de la qualité de l’eau (511 + 138) a été constatée.
L’amélioration globale de la qualité des eaux de baignade qui est indiquée par le ratio supérieur à 1 ne peut pas s’expliquer par ces changements au niveau de la qualité de l’eau.
L’indice de stabilité pour les zones de baignade en eaux intérieures dans les 25 États membres est plutôt faible.
D’après cet indice, la qualité de l’eau s’est modiée dans près de trois zones de baignade sur dix par rapport à la saison précédente, ce qui indique que la plupart des États membres éprouvent davantage de dicultés à maintenir la qualité de leurs eaux intérieures que celle de leurs eaux côtières.
Ce solde positif est essentiellement dû à la forte réduction du nombre de zones de baignade qui n’ont pas été susamment échantillonnées en 2005, et qui sont devenues conformes au moins aux valeurs impératives en 2006.
Le nombre de zones de baignade insusamment échantillonnées est passé de 355 en 2005 à 97 en 2006 (3).
Parmi les zones de baignade qui étaient insusamment échantillonnées en 2005, 240 étaient en 2006 conformes
Le ratio est supérieur à 1, ce qui montre que la qualité globale des eaux de baignade dans ces zones a légèrement augmenté par rapport à l’année précédente.
Pour 946 zones de baignade en eaux intérieures, une amélioration de la qualité des eaux de baignade a été enregistrée alors que dans 838 zones du même type, la qualité s’est détériorée.
Le solde positif net est de 108 zones.
(3) Trois États membres ont communiqué des données sur les zones de baignade en eaux intérieures pour la première fois en 2005 (Lettonie, Hongrie et Pologne) et représentaient 311 de ces zones insusamment échantillonnées en 2005 (ce nombre a été ramené à 62 en 2006 pour ces trois États membres).
511 zones de baignade en eaux intérieures qui étaient conformes aux valeurs impératives durant la saison 2005 sont devenues conformes aux valeurs guides plus strictes
01_2007_4272_txt_FR.indd 16
La nouvelle directive sur les eaux de baignade
La directive 2006/7/CE du Parlement européen et du Conseil du 15 février 2006 concernant la gestion de la
Parmi les nouvelles zones de baignade comptabilisées, 192 étaient conformes au moins aux valeurs impératives et 113 étaient également conformes aux valeurs guides plus strictes.
) visait à actualiser les dis- positions de la directive 76/160/CEE en simpliant et en actualisant les modalités de gestion et de surveillance.
Les résultats enregistrés dans les 25 États membres qui ont eectué une surveillance en 2005 et en 2006 permettent de dégager les tendances suivantes:
Les principaux éléments de la directive 2006/7/CE sont les suivants:
• le taux de conformité aux valeurs impératives a augmenté de 2,9 %, passant de 85,7 % en 2005 à 88,6 % en 2006;
Quatre niveaux de classement sont établis pour la qualité des eaux: in-susante, susante, bonne ou excellente; le taux de conformité aux valeurs guides plus strictes a augmenté de 0,7 % (63,1 % en 2005 contre 63,8 % pour la saison 2006);
• le nombre de paramètres a été réduit, passant de 19 à 2 paramètres bactériologiques fiables: entérocoques intestinaux et Escherichia coli; la surveillance des zones de baignade s’est sensiblement améliorée; en eet, le nombre de zones non échantillonnées ou insusamment échantillonnées a diminué, passant de 5,5 % en 2005 à 2,1 % en 2006;
• il doit être établi des prols des eaux de baignade décrivant leurs caractéristiques et recensant les sources de pollution;
• une information approfondie et une large participation du public sont nécessaires, conformément à la convention d’Aarhus.
Le délai de transposition fixé est le 24 mars 2008.
La directive sera mise en œuvre progressivement suivant les échéances qui y sont prévues.
01_2007_4272_txt_FR.indd 17
01_2007_4272_txt_FR.indd 19
01_2007_4272_txt_FR.indd 20
Qualité des eaux de baignade Saison balnéaire 2007
Commission européenne
01_2008_0966_txt_FR.indd 1
Luxembourg: Oce des publications ocielles des Communautés européennes, 2008
Table des matières
Préface ........................................................................................................................................................................
Information des citoyens européens sur la qualité des eaux de baignade dans leur région ...............................................................................................................................................7
Nombre de zones de baignade ..................................................................................................................9Résultats de l’analyse de la qualité des eaux de baignade dans l’Union européenne ...........9Qualité de l’eau dans les États membres durant la saison balnéaire 2007 ...............................12
Résultats de l’évaluation de la qualité des eaux de baignade par région géographique ...13■L’Atlantique ................................................................................................................................................14
■La mer du Nord .........................................................................................................................................16■La mer Baltique .........................................................................................................................................18
Conclusion de l’analyse de la qualité des eaux de baignade par région géographique .....24
Informations complémentaires sur la qualité des eaux de baignade dans l’Union européenne .....................................................................................................................................................................24
Annexe 2: Tableau 2: Résultats de l’analyse de la qualité des eaux de baignade pour 27 États membres .......................................................................................................................................26
Stavros Dimas, Commissaire européen en charge de l’environnement
L’été s’approche et la saison balnéaire est sur le point de débuter. Un grand nombre de citoyens pensent à la destination de leurs vacances d’été.
Pour que le citoyen prote agréablement et pleinement des zones de baignades côtières ou intérieures, la Commission européenne publie chaque année un rapport annuel sur la qualité de l’eau de baignade.
Ce rapport mentionne sur base de données émanant des États membres l’état de santé des zones de baignade qu’elles soient côtières ou intérieures pour l’année en cours.
Globalement, le nombre des zones de baignade conformes aux exigences minimales s’est maintenu à un niveau stable en 2007.
Dans les eaux côtières, plus de 95 % des zones de baignade se sont révélées conformes aux exigences de qualité tandis que, pour les eaux intérieures, le taux de conformité reste inférieur à 90 %.
Ces résultats sont dans l’ensemble satisfaisant.
Cependant, la vigilance reste de mise: il faut encore et toujours encourager les États membres à améliorer la qualité des eaux de baignade et, en particulier, faire en sorte qu’un nombre maximal de sites soient propres à la baignade.
L’ objectif principal de la première législation européenne sur les eaux de baignade de 1975 était de faire en sorte que les États membres mettent en œuvre des mesures destinées à préserver la santé publique et l’environnement marin en luttant contre la pollution des eaux de baignade et en empêchant leur dégradation.
En 2006, une nouvelle directive a été adoptée qui élargit le champ d’application du texte originel.
Elle harmonise les méthodes de surveillance et met davantage l’accent sur les moyens de diusion au public des informations relatives à la qualité des eaux de baignade.
Ce nouveau texte législatif sera transposé dans le droit national des États membres en 2008 et entrera en vigueur en 2015.
Les États membres peuvent donc décider d’anticiper sa mise en œuvre, comme l’a déjà fait le Luxembourg cette année, et je ne peux d’ailleurs qu’inviter les autres États membres à suivre cet exemple.
Je tiens à saluer la Bulgarie et la Roumanie pour leur contribution dans le rapport de cette année et je relève également avec satisfaction les eorts importants accomplis par tous les États membres en vue de limiter les pratiques consistant à retirer des zones de baignade des listes ocielles sans que ces retraits soient dûment justiés.
J’encourage les citoyens européens à utiliser les informations sur la qualité des zones de baignade d’ores et déjà à leur disposition.
Une liste importante de sources d’information gure en n de la présente brochure, n’hésitez pas à les consulter.
Je vous souhaite à tous une agréable saison estivale.
Le présent rapport fournit une vue d’ensemble de la qualité des eaux de baignade dans l’Union européenne au cours de la saison balnéaire 2007.
Ce rapport a pour objet de présenter aux citoyens européens un tableau complet de la qualité des eaux de baignade recensées dans les États membres durant la saison balnéaire précédente.
Outre cette présentation de la qualité des zones de baignade au cours de l’année précédente, le rapport fait également état de l’évolution de la qualité des eaux de baignade entre 1990 et 2007.
gislatif est d’actualiser les mesures de la législation de 1975 et de simplier les méthodes de gestion et de surveillance prévues.
Il fournit également une approche proactive pour informer le public sur les résultats en matière de surveillance de la qualité des eaux de baignade et prévoit un classement en quatre niveaux de la qualité des eaux de baignade: insusante, susante, bonne et excellente.
Cette nouvelle législation européenne doit être transposée dans le droit national au plus tard en mars 2008, mais les États membres ont jusqu’à 2014 pour la mettre en œuvre.
Protection de la santé publique
Contrôle de la qualité des eaux de baignade
Les résultats présentés dans le présent rapport s’appuient sur des prélèvements eectués par les autorités de chaque État membre. Ils sont analysés en utilisant comme critères un ensemble de paramètres physiques, chimiques et organiques.
Il s’agit de vérier la présence de bactéries organiques coliformes trouvées normalement dans les matières fécales et d’autres sources de pollution, la couleur de l’eau, la présence de résidus des huiles minérales pétrolifères, de mousse provenant de détergents et d’acides toxiques comme le phénol.
D’autres tests peuvent être réalisés an de détecter une contamination par la salmonelle ou pour véri-er l’acidité (pH) des eaux de baignade.
de (1) est entrée en vigueur en 1975.
Le principal objectif de cette législation est de protéger la santé publique et le milieu aquatique dans les zones côtières et intérieures contre la pollution.
Les eaux de baignade comprennent toutes les eaux douces, courantes ou stagnantes, ainsi que l’eau de mer dans lesquelles la baignade est expressément autorisée par les autorités nationales, n’est pas interdite et est habituellement pratiquée par un nombre important de baigneurs. Les eaux destinées aux usages thérapeutiques et les eaux de piscine ne sont pas considérées comme des eaux de baignade.
Trois facteurs déterminent une zone de baignade: l’auence des baigneurs, les usages locaux concernant la pratique de la baignade et les conditions météorologiques.
Les dates de début et den de la saison balnéaire peuvent varier au sein d’un État membre.
Au sein de l’Union européenne, la saison balnéaire s’étend généralement den mai à début septembre.
La nouvelle législation européenne sur les eaux de baigna- de a été adoptée en 2006 (2
Le but de ce nouveau texte lé-
(2) Directive 2006/7/CE concernant la gestion de la qualité des eaux de baignade
01_2008_0966_txt_FR.indd 7
Le prélèvement des échantillons doit commencer deux semaines avant le début de la saison balnéaire et être eectué une semaine sur deux dans les sites balnéaires où l’auence quotidienne moyenne des baigneurs est la plus élevée sur toute la durée de la saison balnéaire.
Les citoyens européens peuvent obtenir des informations sur la qualité des eaux de baignade dans la zone qui les intéresse par le biais de la presse écrite et de la presse audiovisuelle, en envoyant un courrier électronique aux services de la Commission à l’adresse: env-water@ec.europa.eu, en visitant le site internet suivant: http://ec.europa.eu/water/water-bathing/index_en.html ou en envoyant une lettre à la Commission à l’adresse suivante:
Information des citoyens sur la qualité des eaux de baignade dans leur région
Commission européenne Direction générale de l’environnement — Unité D2B-1049 Bruxelles.
Les États membres sont tenus de communiquer à la Commission européenne, au plus tard le 31 décembre, les résultats des prélèvements qu’ils auront eectués pendant la saison balnéaire de l’année en cours.
Puis, la Commission publie un rapport annuel analysant la qualité des eaux de baignade côtières et intérieures dans tous les États membres.
01_2008_0966_txt_FR.indd 8
% conformes aux valeurs impératives
Zones de baignade en eaux intérieures de baignade en eaux intérieures respectaient les valeurs impératives alors que ce pourcentage est passé à presque 90 % en 2007. Parallèlement, le taux de conformité aux valeurs guides a progressé, passant 36 % (niveau le plus bas) à presque 63 %.
Le nombre des zones de baignade non conformes aux valeurs impératives a reculé, passant de 12 % en 1990 à juste un peu plus de 4 % en 2007, le plus faible niveau de nonconformité ayant été atteint en 2003 (avec 2,7 %).
Pour dénir les zones de gestion des eaux, le principal texte législatif communautaire sur l’eau appelé directive cadre sur l’eau fait référence aux bassins hydrographiques au lieu de se fonder sur les limites administratives ou géographiques.
La qualité des eaux de baignade dans chacun des États membres peut également être inuencée par les activités de l’État en question ou des États membres voisins aectant ces bassins hydrographiques.
■l’océan Atlantique (zones de baignade en eaux côtières) et districts hydrographiques dont les cours d’eau se jettent dans l’océan Atlantique (zones de baignade en eaux intérieures)
La mer Méditerranée
Zones de baignade en eaux intérieures quatre zones de baignade en eaux intérieures en Grèce à 84 % en Espagne.
Sur les 1 276 zones de baignade en eaux intérieures comptabilisées pour le district hydrographique méditerranéen, 95 % étaient des zones françaises et italiennes.
En revanche, le taux de conformité aux valeurs guides (57 %) était inférieur à la moyenne européenne (63 %).
À l’exception de la Bulgarie où les trois zones de baignade étaient toutes respectueuses des valeurs guides — aucun autre État membre n’a dépassé les 60 %.
Quelque 81 % des eaux de baignade étaient conformes aux valeurs impératives, pourcentage quelque peu inférieur à la moyenne européenne de 89 %.
Dans les autres États membres, le taux de conformité a varié de 67 % pour les
Au total, 28 zones de baignade (soit 2,2 %) n’étaient pas conformes aux valeurs impératives. La baignade a été interdite dans 201 zones de baignade (16 %), dont 199 situées en Italie.
Eaux côtières
Belgique Bulgarie Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Malte Pays-Bas Pologne Portugal Roumanie Slovénie Finlande Suède Royaume-Uni UE
Eaux intérieures
Remarque: Les zones de baignade insusamment échantillonnées ou non échantillonnées au sens de la directive sur les eaux de baignade n’ont pas été comptabilisées dans ce tableau.
Dans certains cas, la somme des données fournies pour les diérentes catégories ne correspondra pas exactement au nombre total des zones de baignade.
Autorités nationales compétentes en matière d’eaux de baignade/ Représentation de la Commission européenne
Autorités nationales compétentes en ce qui concerne les eaux de baignade
Représentation de la Commission européenne dans chaque État membre
Autorités nationales compétentes en ce qui concerne les eaux de baignade
Représentation de la Commission européenne dans chaque État membre
A v a n par les c t - p r o p o s o m mis sa i r
Les initiatives technologiques conjointes constituent un nouveau mode de travail intelligent entre les partenaires pour atteindre les objectifs fixés par les dirigeants de l’Union européenne (UE) dans le cadre de la stratégie de Lisbonne sur la croissance et l’emploi.
Pour la première fois, des partenariats public-privé dans le domaine de la recherche industrielle ont été créés à l’échelon européen.
En combinant des fonds publics et privés, ces partenariats ont un eet d’intégration important sur la recherche.
L’industrie regroupe d’importantes ressources financières et humaines avec le secteur public et d’autres parties prenantes pour progresser sur la voie d’objectifs de recherche communs.
Ainsi, les initiatives technologiques conjointes peuvent jouer un rôle essentiel en s’assurant que l’industrie européenne conserve sa position de leader dans les domaines d’importance stratégique pour la compétitivité et le bien-être de tous les citoyens.
En renforçant les liens entre la communauté des chercheurs et l’industrie, les ITC stimuleront l’innovation et permettront ainsi à l’Europe de se porter en tête.
Les initiatives technologiques conjointes rassemblent l’industrie, l’UE et les États membres dans certains secteurs de pointe à pertinence sociétale élevée pour dénir des agendas de recherche communs et investir en conséquence.
Les eorts déployés aux niveaux privé, national et européen sont ensuite accordés les uns aux autres pour mettre en œuvre les objectifs fixés.
Grâce à cette approche, il est possible de porter l’impact au niveau souhaité et de faire le lien avec d’autres pôles de connaissances.
Par ailleurs, en créant les conditions qui permettront à l’Europe de concurrencer les initiatives mondiales, on espère que les ITC tireront parti des financements et encourageront les investissements sur place dans la recherche pour attirer les personnes les plus qualiées.
Les cinq premières initiatives technologiques conjointes ont maintenant été lancées et la Commission européenne s’engage à les conduire au succès.
Les ITC représentent pour l’Europe une opportunité inespérée. En eet, elles jouent un rôle primordial dans le renforcement de l’espace européen de la recherche, conformément aux principes d’excellence scientique, de transparence et de compétition.
Que sont les ITC?
Les ITC sont des partenariats public-privé mis en place à l’échelon européen pour aborder les secteurs stratégiques dans lesquels la recherche et l’innovation sont essentielles à la compétitivité européenne.
Nouveauté du septième programmecadre pour des activités de recherche, de développement technologique et de démonstration, les ITC soutiennent les activités de recherche multinationales à grande échelle.
Elles rassemblent des partenaires des secteurs public et privé pour dénull
Qui peut participer aux activitnull
Contexte
En pratique, une initiative technologique conjointe (ITC) est un organisme légalement établi (une «entreprise commune») conformément à l’article 171 du traité instituant la Communauté européenne.
Elle dispose d’un budget et d’un personnel qui lui sont propres.
L’entreprise commune fournit aux acteurs publics et privés une structure leur permettant de travailler et de prendre des décisions ensemble.
Elle organise des appels à propositions, contrôle les procédures de sélection et met en place des accords contractuels pour des projets visant à mettre en œuvre l’agenda de recherche de l’ITC.
Elle permet de gérer conjointement les fonds issus de diérentes sources et est responsable des activités de communication et de diusion.
Chaque entreprise commune regroupe un ou plusieurs organes de décision, un directeur exécutif et son personnel, ainsi que des organes consultatifs internes ou externes.
Rôle de la Communautnull
Objectifs, jalons et résultats escomptés
L’objectif principal de l’initiative «Médicaments innovants» (IMI) est de relancer le secteur biopharmaceutique européen et de rendre l’Europe plus attractive pour l’investissement privé en recherche et développement (R & D) dans ce secteur. À long terme, l’IMI devrait également permettre aux citoyens européens d’accéder plus rapidement à de meilleurs médicaments. L’industrie biopharmaceutique est un secteur clé pour la compétitivité européenne.
La production a presque triplé depuis 1990, et les emplois générés dans ce secteur ont augmenté d’environ 20 %.
Le secteur est actuellement confronté à plusieurs dénull
Objectifs, jalons et résultats escomptés
Plus de 90 % des appareils informatiques sont intégrés et, d’après les prévisions, le nombre total d’appareils intégrés s’élèvera à 16 milliards en 2010 et à plus de 40 milliards en 2020.
Au cours des cinq années à venir, la part des systèmes embarqués dans la valeur d’un produit null
La société regarde les ordinateurs personnels comme de véritables symboles de l’ère de l’information et de la communication.
Toutefois, les types d’ordinateurs les plus courants de nos jours sont les ordinateurs «embarqués» qui sont souvent camoués dans divers types d’équipements et de machines électroniques.
Cela reète la tendance selon laquelle les ordinateurs s’échappent du bureau et se nichent dans tous les dispositifs que nous utilisons quotidiennement, comme les téléphones portables, les automobiles, les avions, et dans les endroits comme la maison, le bureau et l’usine.
Ils sont en passe de devenir un composant intégral et souvent invisible du monde qui nous entoure et, à l’heure actuelle, on les rencontre presque partout.
Titre complet:Initiative technologique conjointe ARTEMIS (recherche et technologie avancées dans le domaine des systèmes enfouis intelligents)
Membres fondateurs:• Communauté européenne (représentée par la Commission)• États membres• ARTEMISIA (association industrielle)
Les membres fondateurs de l’entreprise commune ARTEMIS sont des acteurs de la R & D (industrie et institutions de recherche publiques ), la Communauté européenne et 18 États membres (Belgique, Danemark, Allemagne, Estonie, Irlande, Grèce, Espagne, France, Italie, Hongrie, Pays-Bas, Autriche, Portugal, Roumanie, Slovénie, Finlande, Suède, Royaume-Uni). Les autres États membres et pays associés au programmecadre peuvent également demander à devenir membres de l’entreprise commune. Les organismes de l’industrie et de la recherche participent à l’ITC via ARTEMISIA, l’association industrielle ARTEMIS créée en janvier 2007 par Philips, ST Microelectronics, Thales, Nokia et DaimlerChrysler dans le cadre de la loi néerlandaise.
ARTEMISIA est ouverte à l’industrie, aux PME et aux instituts de recherche et universités qui peuvent demander leur adhésion via le site internet.
Elle compte actuellement plus de 100 membres, et de nouvelles demandes d’adhésion sont en cours.
Les activités de la plate-forme technologique européenne ARTEMIS, y compris l’agenda stratégique de recherche, ont été, pour la plupart, reprises par ARTEMISIA.
Budget (2008-2017): 2,7 milliards d’euros Communauté européenne: 0,4 milliard d’euros États membres: 0,7 milliard d’euros Secteur privé: 1,6 milliard d’euros
Les membres d’ARTEMISIA peuvent prendre part aux élections, participer aux décisions clés, inuer sur les politiques et l’évolution de l’agenda de recherche d’ARTEMIS.
Les adhérents peuvent également accéder à un vaste réseau de partenaires respectés dans le domaine de la recherche.
Les principales tâches de l’entreprise commune, qui représente l’organisation créée pour mettre en oeuvre l’ITC, consistent à coordonner la recherche en organisant des appels à propositions et à gérer l’exécution des projets de recherche.
L’entreprise commune ARTEMIS est gérée par un directeur exécutif.
Sa structure de gouvernance comprend un comité directeur, un conseil des autorités publiques et un comité de l’industrie et de la recherche.
Les initiatives technologiques conjointes représentent une nouvelle façon de conclure des partenariats public-privé axés sur la recherche en Europe.
Elles constituent une structure pour mobiliser et coordonner les eorts en matière de recherche en Europe de manière à dénir et à mettre en œuvre des agendas communs de recherche dans des domaines clés où la recherche et le développement peuvent contribuer à la croissance en Europe et aux objectifs de compétitivité, ainsi qu’au bien-être des citoyens européens.
Objectifs, jalons et résultats escomptés
Le transport aérien est d’une importance vitale pour la croissance et la compétitivité européennes.
Le secteur génère environ 2,6 % du produit intérieur brut de l’UE et emploie plus de 3 millions de personnes.
Il est actuellement confronté à des dénull
Les associés ont été sélectionnés par le biais d’appels à propositions ouverts, et des partenaires supplémentaires susceptibles d’apporter une contribution utile au projet seront sélectionnés via le mnull http://cordis.europa.eu/fp7/jtis
Objectifs, jalons et résultats escomptés
ENIAC (European Nanoelectronics Initiative Advisory Council — Conseil consultatif sur l’initiative européenne en nanoélectronique), l’initiative technologique conjointe (ITC) sur la nanoélectronique, constitue une structure pour coordonner les ressources et le null
Moteur important d’innovation et de croissance, la nanoélectronique est indispensable à la compétitivité future de l’UE et au développement sociétal .
Elle fait partie intégrante de produits liés à la communication mobile, au transport, à l’informatique et à la consommation courante, parmi d’autres.
La valeur des composants électroniques des produits innovants augmente au fur et à mesure que des fonctionnalités supplémentaires et des composants intelligents sont ajoutés.
Le secteur fait face à un certain nombre d’obstacles, tels que la fragmentation de ses eorts de recherche, l’augmentation de la complexité technologique et les pressions concurrentielles d’autres régions du monde.
Non seulement les opportunités à court terme de développement de nouveaux produits et services sont menacées, mais nous risquons de ne plus pouvoir innover dans ces secteurs dont le potentiel de création de valeur et de stimulation de la croissance à long terme est énorme.
Objectifs, jalons et résultats escomptés
L’inquiétude croissante liée au changement climatique, la hausse des prix du pétrole et du gaz et la forte dépendance de l’Europe vis-à-vis des importations poussent cette dernière à dénull
Les États membres suivront les activités de près grâce au groupe des représentants des États de FCH.
Une assemblée générale des parties prenantes, ouverte à toutes les parties concernées tant publiques que privées, est également organisée chaque année pour échanger des informations sur les activités de recherche en cours ou prévues.
Les appels à propositions sont ouverts à toute organisation apte à contribuer au thème de la recherche en question.
COMMISSION EUROPÉENNE
L’ÉNERGIE DE L’AVENIR
Comment maîtriser l'énergie de fusion sur terre au bénéfice de l'humanité ?
La présente brochure explique pourquoi et commentl'Union européenne finance la recherche sur cette optionpour une future production énergétique durable.
La fusion est la centrale de l’univers.Elle est la source d'énergie du soleil et des autres étoiles.
a société moderne ne peut fonctionner sans approvisionnement énergétique.
Il faut de l'énergie pour
(Avec l'autorisation de la NASA)
Une demande d'énergie en hausse ême si des efforts considérables sont déployés pour économiser l'énergie, la demande énergétique mondiale va
M probablement doubler au cours des cinquante prochainesannées, parce que la consommation par habitant augmente etque la population mondiale passera de 6 milliards aujourd'hui à près de 10 milliards d’habitants en 2050.
Pour l'essentiel, l'augmentation de la demande énergétiqueet la croissance démographique se produiront dans les paysen voie de développement, où l'urbanisation rapide renforcele besoin d'une production d'électricité à grande échelle.
Pays en voie de développement Pays industrialisés
(Avec l'autorisation de l'EFDA-JET)
Le mécanisme de la fusion es atomes d'éléments légers tels que l'hydrogène s'entrechoquent et fusionnent l'un avec l'autre aux pressions et tem-
L pératures très élevées qui règnent au centre du soleil (environ15 millions de degrés Celsius).
Ce phénomène libère unegrande quantité d'énergie, mais à un rythme très lent.
Pour accélérer le processus sur terre, les scientifiques ontproduit un gaz dix fois plus chaud dans des installations defusion.
Une puissance de plusieurs mégawatts a été produitependant quelques secondes.
En Europe, ces résultats ont été obtenus au "Joint European Torus" (JET), le plus grand instrument de recherche sur lafusion au monde, qui détient le record actuel de production d'énergie.
'Europe et ses partenaires internationaux examinent actuellement les modalités de réalisation du ‘Next Step’, c'est-à-
L dire la construction d'une grande installation expérimentaleappelée ITER.
Cette installation s’appuiera sur les résultats positifs des expériences exploratoires réalisées sur le JET et sur lesautres dispositifs de taille moyenne dans les laboratoires européens.
ITER sera la prochaine étape sur la voie d’une énergie sûre etdurable, fournissant une puissance de 500 MW pendant desdurées pouvant aller jusqu'à dix minutes dans un premier temps ;il devrait ensuite pouvoir fonctionner en régime continu.
ITERpermettra ainsi de faire la démonstration de la faisabilité scientifique et technique de l'énergie de fusion dans un dispositif d'unedimension comparable à celle d'une centrale électrique.
(Avec l'autorisation de l'équipe internationale ITER)
Cela a permis de réaliser des projets tels que le "Joint European Torus" (JET), qui dépasse lescapacités individuelles de chacun de ces pays.
Près de deuxmille scientifiques et ingénieurs sont actuellement engagés dansune série de projets de R & D dans le domaine de la fusion dansplus de vingt laboratoires à travers l’Europe.
750 millions d'euros pour la recherche sur la fusion, dont unesomme maximale de 200 millions d'euros pour l'éventuelleconstruction d'ITER.
Cette coordination du programme a largement contribué à ceque l'Europe devienne un leader mondial dans la recherche surla fusion.
L'avenir ans sa décision relative au Programme Spécifique Euratom,le Conseil des ministres indique:
‘L'énergie de fusion pourrait contribuer, dans la seconde moitié du siècle, à produire à grande échelle, sans dégagementd'émissions, l'électricité destinée à assurer la charge debase.
Les progrès accomplis dans la recherche sur l'énergiede fusion justifient un nouvel effort important pour réaliserl'objectif à long terme, à savoir la création d'une centrale àfusion.’
Les résultats de la prochaine grande expérience serviront de pointde départ pour la construction d'une première centrale capable de produire des quantités importantes d'électricité, en vuede démontrer la sécurité et la fiabilité d'une centrale à fusion.
Dans la seconde moitié du XXIème siècle, la fusion pourrait contribuer de façon significative à la production énergétiquemondiale.
La recherche européenne en action
Qui peut participer?
Définir un nouveau standard pour la recherche européenne
Le septième programme-cadre est articulé autour de plusieurs programmes spécifiques:
Pour obtenir des informations complémentaires sur le 7e
Le septième programme-cadrede recherche et de développement technologique (7e PC) est leprincipal instrument de l’Union européenne en matière de financement de la recherche à l’échelon
Coopération –promouvoir la collaboration entre industrie et universités afinde d’atteindre un plus grand leadership dans les domaines clés de la technologie.
Idées –soutenir la recherche fondamentale aux frontières scientifiques (programmemis en œuvre par le conseil européen de la recherche).
la communauté scientifique, les institutions de recherche et d’élaboration des politiques ainsi que d’autres parties intéressées.
Consultez le site consacré au 7e PC sur le portail Cordis à l’adresse suivante: www.cordis.europa.eu/fp7/.
Personnes –faciliter la mobilité et le développement de carrière des chercheursen Europe et dans le reste du monde.
Capacités –contribuer au développement des capacités dont a besoin l’Europepour devenir une économie prospère fondée sur la connaissance.
Depuis leur lancement en 1984, les programmescadres ont joué un rôle prépondérant dans lesactivités de recherche pluridisciplinaires et de coopération en Europe et au-delà (voir graphiquesdes budgets).
Le 7e PC poursuit cette mission, tout en étant plus vaste et plus intégré que les
Par où commencer?
Adressez-vous au point de contact national (PCN) de votre pays,lequel est en mesure de fournir des conseils aux candidats potentielsde chaque pays. Consulter la liste des PCN, à l’adresse suivante: www.cordis.europa.eu/fp7/ncp.en.html/
Recherche nucléaire (programme Euratom) –développer les capacités de fission et de fusion nucléaires de l’Europe.
Couvrant la période 2007-2013, le programme estdoté d’un budget de 53,2 milliards d’euros sur sept ans, la plus importante allocation de fondspour ce genre de programmes.
Vous avez une idée ou une vision de projet de recherche.
Contactez le service d’assistance (Helpdesk) du 7e PC, dédié aux nouveaux participants à un programme-cadre de recherche:
Le 7e PC présente également certaines différences essentielles avec les programmes-cadresprécédents, à savoir: www.ec.europa.eu/research/enquiries
Lisez les règles concernant la recherche dans le cadre du 7e PC.
Recherchez d’autres partenaires européens ou participantsétrangers qui partagent votre vision et avec lesquels vouspouvez coopérer.
Soumettez votre candidature à la Commission européenne,dans les délais fixés dans l’appel de propositions et le programme de travail.
La Commission européenne garantit une évaluation appropriée de votre proposition par 3 à 7 évaluateurs indépendants, experts dans le domaine en question.
La Commission vous communiquera les résultats de l’évaluation.
S’ils sont positifs, des négociations seront engagées pour la conclusion d’un contrat.
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
Signature du contrat et début du projet.
euratom emier plan coopération au pr
Printed in Belgium idées personnes
(en milliards) capacités
Vous pouvez également soumettre une candidature d’évaluateur.Consultez le site: www.cordis.europa.eu/emmfp7
Quoi de neuf dans le 7e
PC – Les priorités
Le 7e PC présente certaines différences essentielles par rapport aux précédents programmes de recherche de l’Union européenne, par exemple:
Le programme «Coopération» – le noyau dur du 7e PC Le programme «Coopération», le noyau dur du 7e PC et de loin son plus vaste volet,
PC représente une hausse de 63% par rapport
Par le renforcement des capacités de recherche et d’innovationet de la compétitivité à l’échelon européen, ce programme stimule pleinement le potentiel de recherche et les connaissances de l’Europe.
Pour plus d’informations, consultez le site suivant: www.ec.europa.eu/research/enquiries au 6e PC, selon les prix actuels, ce qui signifie davantage de ressources pour la recherche européenne.
Il s’agit également d’un message politique fort adressé aux États membres de l’Union européenne, qui se sont engagés à augmenter leurs
Le 7e PC reprend toujours les principaux éléments des précédents programmescadres de recherche. L’accent est maintenu sur les consortiums de partenaires dépenses en matière de recherche de 2% du produit intérieur brut (PIB) actuellement à 3% en 2010.
Le programme «Idées»se caractérise par sa flexibilité uniquedans l’approche de la recherche européenne, étant donné queles projets de recherche proposés sont jugés uniquement sur la base de leur excellence, et examinés par des pairs.
La mise en œuvre du programme est confiée auconseil européen de la recherche, composé d’un conseil scientifique (chargé de la stratégie scientifique, du programme de travail, du contrôle de qualité et des activités d’information) et d’une agence d’exécution(administration, soutien au candidat, éligibilité despropositions, gestion des subventions et organisations pratiques).
favorise une recherche collaborative à travers l’Europe et d’autres pays partenaires,fondée sur plusieurs grands domaines thématiques.
Il comporte les thèmes suivants:santé; alimentation, agriculture et pêche,et biotechnologie;technologies de l’informationet de la communication; nanosciences, nanotechnologies, matériaux et nouvelles technologies de production; énergie; environnement (changements climatiques inclus);transports (aéronautique comprise); sciences socioéconomiques et humaines; espace et sécurité.
Concentration sur des domaines thématiques –la forte concentration sur les grandes thématiques de la recherche (par exemple, la santé, les technologies de l’information et de la communication, l’espace, etc.) au sein du plus grand volet du 7e PC – «Coopération» – rend le programme plus flexible et plus à même de répondre aux besoins de l’industrie.
Recherche nucléaire Ce programme spécifique comporte deux volets: le premier se concentre sur la fusionnucléaire et sur l’installation de recherche internationale ITER, qui sera construiteen Europe.
L’objectif consiste à développer une base de connaissances sur la fusionnucléaire et à créer le réacteur expérimental de fusion ITER, le plus grand projet derecherche sur Terre.
Ce programme intègre également les nouvelles initiatives technologiques conjointes, ces actions de grande échelle à financement multiple, conduites par l’industrie etbénéficiant, dans certains, cas d’un financement public/privé.Autre temps forts de ceprogramme: la coordination de programmes de recherche non communautaires,qui vise à rapprocher les programmes de recherche européens, nationaux et régionaux (par exemple ERA-NET), ainsi que le mécanisme de financement du partage des risques.
La recherche peut être développée dans tout domaine de la science ou des technologies, y compris l’ingénierie et les sciencessocio-économiques et humaines.
Un accent particulier est missur les domaines émergents et en pleine croissance, situés auxfrontières de la connaissance, ainsi que sur la recherche interdisciplinaire.
Contrairement au programme «Coopération», les partenariats transfrontaliers ne sont pas obligatoires.
Conseil européen de la recherche (CER) –première agence paneuropéennepour le financement de la recherche, le conseil européen de la recherche, récemmentmis en place, vise à financer une recherche européenne à plus haut risque mais à gains potentiellement élevés aux frontières scientifiques.
Pour plus d’informations, consulter le site: www.erc.europa.eu
Une attention particulière a également été accordée à la recherche pluridisciplinaire ettransversale, y compris aux appels de propositions conjoints couvrant plusieurs thèmes.
Le programme «Idées» – et le conseil européen de la recherche Pour la première fois, un programme-cadre de recherche de l’Union européenne finance une recherche pure et exploratoire à la frontière de la science et des technologies, indépendamment des priorités thématiques. Tout en rapprochant cette
Régions de la connaissance –le 7e PC établit de nouvelles régions de la connaissancequi rassemblent les différents partenaires de la recherche au sein d’une région.
Des universités, des centres de recherche, des sociétés multinationales, les autoritésrégionales et des petites et moyennes entreprises (PME) peuvent ainsi s’associer etrenforcer leurs capacités et leur potentiel de recherche.
Le deuxième volet porte sur la sûreté nucléaire, la gestion des déchets pour les installations de fission nucléaire, et la radioprotection. Les activités du Centre communde recherche (CCR) dans ce domaine prévoient l’élaboration d’une approche communautaire en matière de gestion et d’élimination des déchets radioactifs, la sécurité de fonctionnement des installations nucléaires, et la promotion d’unerecherche nucléaire plus approfondie.
Pour obtenir davantage d’informations sur cesquestions et sur les activités du Centre commun de recherche, consulter le site:www.jrc.ec.europa.eu recherche de la source conceptuelle, ce programme phare du 7e PC témoigne de la reconnaissance de la valeur de la recherche fondamentale pour le bien-être
Le programme «Personnes» – stimuler les carrièresdans la recherche européenne Le programme «Personnes»offre un soutien considérable à la mobilité et au développement de carrière des chercheurs de l’Union européenne et de pays tiers.
Il est mis en œuvre parun ensemble cohérent d’actions Marie Curie, destinées à aiderles chercheurs à construire leurs compétences et leurs capacités tout au long de leur carrière.
Partage du risque financier –ce nouveau mécanisme de partage du risque financiervise à renforcer le soutien apporté aux investisseurs privés dans le cadre de projetsde recherche, à améliorer l’accès aux prêts accordés par la Banque européenne d’investissement (BEI) au profit d’actions de recherche européenne de grande envergure.
Initiatives technologiques conjointes (ITC) –les ITC, assurant un suivi desplates-formes technologiques européennes (PTE) reposant sur l’utilisateur, sont unnouveau concept qui réunit différents partenaires sur la réalisation d’objectifs qui ne peuvent être atteints par le biais d’une approche fondée sur les «appels de propositions».
Les ITC portent principalement sur les domaines de recherche qui nécessitent une collaboration renforcée et des investissements considérablespour assurer une réussite à long terme.
Ce programme porte sur des activités telles que la formation de jeunes chercheurs, le soutien à la formation et au développement tout au long de la vie, grâce à la mise en placede bourses européennes transnationales et d’autres actions,ainsi que des partenariats entre les entreprises et les milieuxuniversitaires.
La dimension internationale du programme, intégrantdes partenaires de pays tiers, vise à développer davantage la carrière de chercheurs européens, par l’octroi de bourses internationales entrantes et sortantes, capables de promouvoirla collaboration avec des groupes de recherche non communautaires.
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page A
PC en bref
Comment s’impliquer dans le 7eprogramme-cadre de recherche de l’Union européenne
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page B
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros00800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source.
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 1
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 2
Les termes «6e PC», «CORDIS», «Programme spécifique», «appelàpropositions» vous semblent-ils familiers?
Vous avez participé à deprécédents programmes-cadres de recherche de l’Union européenne(UE)?
Si tel est le cas, vous devriez probablement arrêter ici la lecturede ce document.
Sinon, les pages suivantes pourraient vous rapprocher un peu plus de la participation au «7e PC».
Le présent document est unguide simple sur la manière de s’impliquer dans le 7eprogramme-cadre de recherche de l’UE (7e PC), qui constitue le principal instrument definancement de la recherche communautaire à l’échelon européen.
Cette brochure vous présentera les domaines et activités de rechercheque l’UE envisage de financer au titre du programme, ainsi que lesmodalités de soumission d’une demande de financement.
Vous pouvez obtenir de plus amples informations sur chacune dessections suivantes en consultant les sites: http://ec.europa.eu/research/fp7/ http://cordis.europa.eu/fp7/
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 3
À qui peut servir cette brochure? ............................................02
Se mettre à jour sur le 7e7 étapes faciles
Étape 1
Étape 2Qui peut soumettre une demande?.........................................09
Étape 3
Quels sont les «programmes spécifiques»?............................13
Étape 4Que sont les «régimes de financement»?................................19
Étape 5Comment introduire une demande de financement?..............23
Étape 6Comment répondre à un appel à propositions?......................25
Étape 7Comment obtenir de l’aide ou des informations supplémentaires? .......................................29
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 4
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 5
Étape 1
Qu’est-ce que le 7
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 6 e
Étape 1
Les notions de base
Le «septième programme-cadre de recherche et de développementtechnologique»est le nom complet du 7e PC.
Le programme s’étale sur une période de sept ans (2007-2013) et dispose d’un budget total deplus de 50 milliards d’euros.
Cela représente une hausse considérablepar rapport au programme-cadre précédent, le 6e PC (une hausse de41% selon les prix de 2004 ou de 63% selon les prix actuels), etconfirme la priorité qu’accorde l’UE à la recherche européenne.
En effet,le 7e PC est un outil clé destiné à répondre aux besoins de l’Europeen matière d’emploi et de compétitivité ainsi qu’à la maintenir à lapremière place dans l’économie mondiale de la connaissance.
Ces fonds seront dépensés (pour la plus grande partie) sous forme desubventions accordées aux acteurs de la recherche dans toute l’Europeet ailleurs, pour cofinancer des projets de recherche, de développementtechnologique et de démonstration.
Les subventions font l’objet d’uneforte compétition, et sont accordées sur la base d’appels à propositionset d’une procédure d’examen par les pairs.
Les activités financées au titre du 7e PC doivent présenter «une valeurajoutée européenne», afin d’être complémentaires aux programmes derecherche nationaux.
Un des aspects clés de la valeur ajoutéeeuropéenne réside dans le caractère transnational de nombreusesactions: les projets de recherche sont réalisés par des consortiumsassociant des participants de divers pays européens (et autres pays);les bourses accordées dans le cadre du 7e PC exigent une mobilité audelà des frontières nationales. En effet, de nombreux défis en matièrede recherche (par exemple, la recherche sur la fusion, etc.) sont sicomplexes qu’ils ne peuvent être traités qu’à l’échelon européen.
Le 7e PC introduit cependant une nouvelle action au profit des «équipesindividuelles», sans obligation de coopération transnationale.
Dans ce cas, la «valeur ajoutée européenne» consiste à hisser la concurrence
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 7
Étape 1 entre scientifiques développant la recherche exploratoire fondamentale du niveau national au niveau européen.
Step 1 et le fruit de nombreuses années de consultations avec la communautéde la recherche des secteurs public et privé, les acteurs économiques et e les responsables politiques en Europe. Le 7
PC est à la fois plus vaste et plus intégré que ses prédécesseurs.
Il est également plus souple et dispose de procédures plus simplifiées.
Les programmes-cadres de recherche contribuent à deux grands objectifs stratégiques, à savoir: do I need to know?
• renforcer les bases scientifiques et technologiques de l’industrieeuropéenne; • favoriser sa compétitivité internationale, tout en promouvant larecherche qui sert d’appui aux politiques de l’UE.
Comment s’y retrouver?
Un programme couvrant une période de sept ans, doté de plusde50 milliards d’euros et reflétant tous les aspects de la politiquederecherche européenne présente inévitablement une certainecomplexité.
En effet, un néophyte pourrait se perdre dans cette panopliede thèmes, d’activités, de régimes de financement, etc. Mais l’aide estàportée de main!
Dans tous les États membres de l’UE, dans les pays associés au 7e PC et dans de nombreux autres pays, des points de contacts nationaux
(PCN) ont été mis en place afin d’offrir des conseils personnalisés etd’assister les chercheurs et les organisations désirant participer auprogramme.
Contactez votre PCN par téléphone, télécopieur ou
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 8
Étape 1
Qu’est-ce que le 7e PC?
Grâce à son aide, il vous sera beaucoupplus facile d’effectuer toutes les démarches.
Les politiques européennes en matière de développement de larecherche au profit d’une économie mondiale fondée sur laconnaissance se concentrent de plus en plus sur la recherchecollaborative, tant au sein de l’Union européenne qu’avec despartenaires de recherche externes.
La coordination d’équipesnationales ou européennes, la mise en place de réseaux de rechercheainsi que le renforcement de la mobilité des chercheurs individuelsse trouvent au cœur de ces politiques.
L’association d’équipes derecherche provenant de différents pays est également un moyen defaire face à la fragmentation que présente le paysage de la rechercheeuropéenne.
Pour la première fois, un programme de recherche européen, enl’occurrence le 7e PC, peut également soutenir des projets de recherche menés par des chercheurs/des équipes individuel(le)s, parle biais des programmes menés à l’initiative des chercheurs dunouveau Conseil européen de la recherche (http://erc.europa.eu/).
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 9
Étape 2
Qui peut soumettreune demande?
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 10
Étape 2
Qui peut soumettre une demande?
Quels sont les types de participants?
La participation au 7e PC est ouverte à une vaste gammed’organisations et de particuliers:
• groupes de recherche relevant d’universités ou d’instituts de recherche;• sociétés soucieuses d’innover;• petites et moyennes entreprises (PME);• associations ou groupements de PME; • autorités publiques ou gouvernementales (locales, régionales ou nationales);• chercheurs débutants (étudiants de troisième cycle); • chercheurs expérimentés; • institutions dirigeant des infrastructures de recherche d’unintérêt transnational; • organisations et chercheurs de pays tiers;• organisations internationales;• organisations de la société civile.
Cette liste n’est pas exhaustive.
Diverses règles de participation sont appliquées en fonction del’initiative de recherche en question.
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 11
Étape 2
De quels pays?
En règle générale, la participation au 7e PC est ouverte à n’importequel pays du monde.
Cependant, les procédures de participation etles possibilités de financement diffèrent pour certains groupes depays.
Naturellement, les États membres de l’Union européenne jouissentde droits et d’un accès au financement plus vastes.
Les conditionsappliquées aux États membres sont exactement les mêmes pour les pays associés au 7e
Durant le 6e PC, les pays participants comprenaient les pays de l’EEE(Islande, Norvège et Lichtenstein), les pays candidats (par exemple la
Les pays partenaires de la coopération internationale (par exemple,la Russie, ainsi que d’autres pays de l’Europe de l’Est et de l’Asiecentrale, les pays en développement, les pays partenairesméditerranéens, les pays des Balkans occidentaux) constituent unautre groupe majeur.
Les participants originaires de ces paysbénéficient des mêmes conditions de financement que cellesappliquées aux États membres de l’Union européenne.
Les participants de pays industrialisés à revenus élevés sontégalement acceptés, sur la base d’un autofinancement. Unfinancement européen leur sera accordé uniquement dans des casexceptionnels.
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 12
Étape 2
Qui peut soumettre une demande?
La coopération avec les «pays tiers» est explicitement encouragéedans le 7e PC.
Dans ce cas, deux objectifs spécifiques sont visés:
• soutenir la compétitivité européenne dans des domaines choisisen concluant des partenariats stratégiques avec les pays tiers et en adoptant des initiatives qui encouragent les meilleursscientifiques des pays tiers à travailler en Europe et à collaboreravec elle;• résoudre des problèmes spécifiques de portée mondiale oucouramment rencontrés par les pays tiers, selon le principe del’intérêt et de l’avantage réciproques.
Enfin, en ce qui concerne les pays tiers, le 7e PC octroie égalementdes bourses internationales «sortantes» et «entrantes» en vue depromouvoir la collaboration avec des groupes de recherche endehors de l’Europe.
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 13
Étape 3
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 14
Étape 3
Les programmes spécifiques constituent les cinq composantesprincipales du 7e PC:
Au cœur du 7e PC se trouve le programme «Coopération»,quireprésente les deux tiers du budget total.
Il favorise la recherchecollaborative à travers l’Europe et d’autres pays partenaires parlebiais de projets menés par des consortiums transnationauxconstitués d’entreprises et de milieux universitaires.
• santé;• alimentation, agriculture et pêche et biotechnologie;• technologies de l’information et de la communication; • nanosciences, nanotechnologies, matériaux et nouvellestechnologies de production;• énergie;• environnement (changement climatique inclus);• transports (aéronautique comprise);• sciences socio-économiques et humaines;• espace;• sécurité.
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 15
Étape 3
Idées
Le programme «Idées»soutiendra la «recherche exploratoire» sur laseule base de l’excellence scientifique.
La recherche peut être menéedans tous les domaines de la science ou de la technologie, y comprisl’ingénierie, les sciences socio-économiques et les sciences humaines.Contrairement au programme «Coopération»,les partenariatstransnationaux ne sont pas obligatoires.
Les projets sont mis en œuvrepar des «équipes individuelles» articulées autour d’un «chercheurprincipal».
Le programme est exécuté par le biais du nouveau Conseileuropéen de la recherche(CER).
Pour de plus amples informations,consultez le site: http://erc.europa.eu/
Le programme «Personnes»soutient la mobilité et le développementde la carrière des chercheurs, tant au sein de l’Union européennequ’au niveau international.
Mis en place à travers une série d’actions Marie Curie, le programme octroie des bourses et met en place desmesures destinées à aider les chercheurs à bâtir leurs compétenceset leurs capacités tout au long de leur carrière:
• formation initiale des chercheurs — Réseaux Marie Curie;• partenariats et passerelles entre les entreprises et les milieuxuniversitaires;• cofinancement des programmes de mobilité nationaux, régionaux et internationaux;• bourses intraeuropéennes;• composante internationale: bourses «sortantes» et «entrantes»,régime de coopération internationale, bourses de réintégration;• prix Marie Curie.
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 16
Étape 3
Capacités
Le programme «Capacités»renforce les capacités de recherche donta besoin l’Europe pour devenir une économie prospère fondée surlaconnaissance. Il couvre les domaines suivants:
• infrastructures de recherche;• recherche au profit des PME;• régions de la connaissance;• potentiel de recherche;• la science dans la société;• activités spécifiques de coopération internationale.
Recherche nucléaire
Le programme de recherche nucléaire et les activités de formationporteront, entre autres, sur la recherche, le développement technologique, la coopération internationale, la diffusion de l’informationtechnique, les activités d’exploitation ainsi que la formation.
Deuxprogrammes spécifiques sont prévus:
• le second programme couvre les activités du Centre commun derecherche (CCR) dans le domaine de l’énergie nucléaire, dont lagestion des déchets nucléaires et ses incidences surl’environnement, la sûreté nucléaire et la sécurité nucléaire.
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 17
Étape 3
Outre les actions directes développées dans le domainenucléaire, le CCR étend la recherche à une série d’autres secteurs afin de fournir une assistance scientifique ettechnologique à l’élaboration des politiques européennes(http://www.jrc.ec.europa.eu/).
PC (50 521 millions d’euros, aux prix actuels) million
Capacités 4 097
Idées 4 7 510
NB: Programme-cadre Euratom: 2,7 milliards d’euros sur cinq ans — non inclus ci-dessus.
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 18
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 19
Étape 4
Que sont les «régimesde financement»?
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 20
Étape 4
Que sont les «régimes de financement»?
Les régimes de financement sont les types de projets qui permettent lamise en œuvre du programme.
Ces régimes de financement sont lessuivants:
Les projets réalisés en collaborationsont des projets de recherche quidéfinissent clairement les objectifs scientifiques et technologiquesàatteindre ainsi que les résultats spécifiques escomptés (tels que ledéveloppement de nouvelles connaissances ou de technologiessusceptibles d’améliorer la compétitivité européenne).
Ces projets sontréalisés par des consortiums composés de participants originaires depays divers ainsi que d’entreprises et de milieux universitaires.
Réseaux d’excellence
Le régime de financement intitulé «Réseaux d’excellence»est destinéaux institutions de recherche souhaitant associer et intégrer de manièrepratique une part considérable de leurs activités et de leurs capacitésdans un domaine donné, en vue de créer un «centre virtuel derecherche» européen dans ce secteur.
Cet objectif sera atteint grâce à la mise en œuvre d’un «programmeconjoint d’activités» basé sur l’usage intégré et complémentaire deressources issues d’unités de recherche, de départements, delaboratoires ou de grandes équipes.
La mise en œuvre de ce programmeconjoint d’activités nécessitera un engagement formel des organisationsintégrant une partie de leurs ressources et de leurs activités.
Actions de coordination et de soutien
Ces actions ne portent pas sur la recherche en tant que telle, mais surlacoordination et la mise en réseau de projets, de programmes etdepolitiques.
Elles pourraient par exemple inclure:
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 21
Étape 4
• la coordination et la mise en réseau d’activités, la diffusion etl’usage de connaissances;• des activités telles que des études ou des groupes d’expertsapportant leur appui à la mise en œuvre du programme-cadre;• un soutien à l’accès transnational aux grandes infrastructures derecherche; • des actions favorisant la participation des PME, de la société civileet de leurs réseaux; • un soutien à la coopération avec d’autres régimes de rechercheeuropéens (par exemple la «recherche exploratoire»).
Projets individuels
Il s’agit de projets réalisés par des équipes de recherche individuelles,nationales ou multinationales, dirigés par un «chercheur principal» etfinancés par le Conseil européen de la recherche.
Soutien en faveur de la formation et du développement de carrière de chercheurs
Ce régime vise à soutenir la formation et le développement de carrièredes chercheurs de toute l’Union européenne et de ses partenaires derecherche, au moyen d’une série d’actions de soutien nommées d’après Marie Curie.
Recherche au profit de groupes particuliers, notamment les PME
Ce régime couvre des projets de recherche et de développementtechnologique, dans lesquels la plus grande partie de la rechercheest réalisée par des acteurs tels que les universités, les centres derecherche ou d’autres entités juridiques, au profit de groupesparticuliers, notamment les PME, ou en faveur des organisations delasociété civile et de leurs réseaux.
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 22
Étape 4
Que sont les «régimes de financement»?
Le 7e PC se fonde sur un principe essentiel: le cofinancement. Celasignifie, en règle générale, que la Commission n’«achète» pas deservices de recherche en concluant des contrats et en versant unesomme d’argent, mais qu’elle subventionne des projets, contribuantainsi à hauteur d’un certain taux à leurs frais généraux.
Le taux maximal de remboursement des coûts d’un projet dépend durégime de financement, du statut juridique du participant et du typed’activité.
Le taux de remboursement ordinaire pour des activités derecherche et de développement technologique est de 50%.
Pour les autres activités (gestion deconsortium, mise en réseau, formation, coordination, diffusion, etc.),le taux de remboursement peut atteindre un maximum de 100% descoûts éligibles.
Ce taux de 100% s’applique également aux actions derecherche exploratoire financées dans le cadre du Conseil européende la recherche.
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 23
Étape 5
Comment introduireune demande definancement?
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 24
Étape 5
Comment introduire une demande de financement?
«Programmes de travail» et «appels à propositions»
Les plans précis de mise en œuvre des «programmes spécifiques»(voir ci-dessus) sont annoncés par la Commission des Communautéseuropéennes dans les «programmes de travail» adoptés tous les ans.Ces programmes de travail comprennent le calendrier des «appelsàpropositions», communément appelés «appels», à publier aucoursde l’année.
En principe, chaque appel couvre un domainederecherche spécifique, et il vous faudra probablement attendre lapublication de l’appel qui porte sur votre domaine d’intérêt précis.
Comment puis-je savoir quand un appel à propositions est publié?
Tous les appels sont publiés dans le Journal officiel de l’Unioneuropéenne(la source officielle des documents).
Les programmes detravail annuels et le texte intégral des appels sont publiés dans larubrique «7e PC» de CORDIS, le site internet consacré à la recherchefinancée par l’Union européenne: http://cordis.europa.eu/fp7/
CORDIS est constamment mis à jour avec les dernières informationsconcernant les appels à propositions ainsi que d’autres informationset services relatifs à la recherche communautaire.
CORDIS vousaidera à trouver les informations et à préparer votre proposition.
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 25
Étape 6
Comment répondre à un appel à propositions?
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 26
Étape 6
Comment répondre à un appel à propositions?
Soumettez votre proposition
Vous répondez à un appel par la soumission de votre proposition. Lespropositions peuvent être soumises à tout moment après l’ouvertured’un appel, jusqu’à la date limite de soumission.
Le «guide desproposants»(également publié sur CORDIS lors de chaque appel)vous guidera tout au long du processus et vous indiquera d’autresdocuments utiles.
Toutes les propositions devront être obligatoirementsoumises en ligne au moyen du système électronique EPSS (Electronic Proposal Submission Service ou Service électronique de soumissiondes propositions).
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 27
Étape 6
Que se passe-t-il après la soumission de votre proposition?
Après l’expiration du délai fixé dans l’appel, toutes les propositionssoumises sont évaluées par un comité d’évaluateurs indépendants,reconnus comme spécialistes dans les domaines en question.
Lecomité examinera les propositions au regard d’une série de critèrespréalablement publiés, afin de juger si le projet de recherche disposede la qualité requise pour bénéficier d’un financement.
Les critères clés appliqués lors de cette évaluation sont explicitésdans le guide des proposants.
Et si votre proposition est retenue?
Si votre proposition est sélectionnée, la Commission européenneengage des négociations avec votre consortium au sujet des aspectsfinanciers et scientifiques/techniques de votre projet.
Enfin, uneconvention de subvention est conclue entre chaque participant et la Commission.
Cette convention définit les droits et les obligationsdes bénéficiaires et de la Communauté européenne, y compris lacontribution financière de l’UE aux coûts de votre projet de recherche.
Pour obtenir des informations complémentaires sur toutes lesquestions relatives aux appels (y compris des conseils étape parétape sur la manière de soumettre une proposition, sur les critèresd’éligibilité, les évaluations, les questions de propriété intellectuelle,etc.), veuillez consulter le Guide des proposantsdisponible sur le siteinternet de CORDIS: http://cordis.europa.eu/fp7/
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 28
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 29
Étape 7
Comment obtenir de l’aide ou des informations supplémentaires?
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 30
Étape 7
Comment obtenir de l’aide ou des informations supplémentaires?
• Contactez le point de contact national (PCN) de votre pays, dont lamission consiste à renseigner les soumissionnaires potentiels enmatière de financement de la recherche européenne dans votrepays.
Les PCN, informés sur les différents thèmes du 7e PC, sontétablis dans chaque État membre et dans les pays associés auxprogrammes-cadres de recherche. Consulter la liste des PCN sur: http://cordis.europa.eu/fp7/get-support_fr.html
Ce site contient une multitude d’informations sur le 7e PC, y compris les dernières mises à jour, le calendrier des appels àpropositions, les textes des appels à propositions,lesquestions fréquemment posées (FAQ) et bien d’autresinformations.
• Visitez la rubrique du 7e PC sur le site de la Commissioneuropéenne sur la recherche à l’adresse suivante: http://ec.europa.eu/research/fp7/
Ce site contient des fiches d’information simples ettéléchargeables expliquant le 7e PC en 23 langues différentes.
• Contactez le service de renseignements sur la recherche (Research Enquiry Service), qui aide les nouveaux participants à la recherchedu programme-cadre, à l’adresse suivante: http://ec.europa.eu/research/enquiries
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 31
Étape 7
Pour les questions générales concernant l’Union européenne, vouspouvez contacter le centre d’appel Europe Directen composant lenuméro unique gratuit (00 800 6 7 8 9 10 11)depuis un État membreou le numéro de téléphone payant [(32-2) 299 96 96]depuis le restedu monde.
Pour obtenir des informations supplémentaires sur la recherchedans l’UE, le 7e PC et l’espace européen de la recherche, consultez les sites suivants: http://ec.europa.eu/research/fp7/ http://ec.europa.eu/research/enquiries http://cordis.europa.eu/fp7/ http://erc.europa.eu/
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 32
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 33
Commission européenne
Luxembourg: Office des publications officielles des Communautés européennes
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
Leaflet FP7-FR-071204 12/5/07 10:53 AM Page 34
DE LA SCIENCE ET LA SOCIÉTÉ À LA SCIENCE DANS LA SOCIÉTÉ
La Commission européenne organise régulièrement des rencontres autour du thème «Science et société» pour faire le point sur les déve-loppements et les performances de l’agenda «Science et société», rassemblant des représentants de la société civile, des universités et péenne commune, correspondant à l’impact de la politique.
Les débats traitent de sujets tels important de la science sur nos vies.
L’organi- que l’innovation et la compétitivité, la commu- sation du débat sur les choix, les priorités et nication de la science, la relation entre science, les implications scientii ques pour la société est technologie et démocratie, la diversité et l’éga- essentielle à la politique de recherche.
lité dans les sciences, l’éducation scientii que, le
Ai n de souligner cette dernière réfl exion, dialogue public et l’éthique dans les sciences.
les activités correspondantes du septième ces rencontres montrent, entre autres, qu’il ne programme-cadre ont été nommées «La sufi t pas d’informer le public des avancées science dans la société».
Ces activités seront scientii ques.
Un réel engagement de la société mises en œuvre au titre du programme de civile et du public est nécessaire.
Nous devrions travail «La science dans la société». aspirer à relever le proi l de la science en tant que partie intégrante de notre culture euro-
฀ s ront: une attention et une appro- coordonner les activités et les
฀ u un plan de travail nation des d’ensemble
CSA) et des actions
Les conditions détaillées de participation sont établies dans les règles de participation au 7e PC.
SiS_02_FR.indd 1-3
LA SCIENCE ET LA SOCIÉTÉ et ne tiennent pas compte des inquiétudes du public.
COMBLER LE FOSSÉ
Des sondages récents sur l’opinion publique indi
Par exemple,
À une époque où l’Union européenne a fortement besoin de scientiiques ain de stimuler sa compétitivité dans une économie mondiale, les jeunes sont de
La science sous-tend presque chaque aspect de notre vie.
moins en moins attirés par les carrières scientiiqu es.
L’inégalité entre les sexes dans les domaines scien
- sépare la science de la société. demandes de inancement doivent comprendre une En 2001, la Commission européenne a publié un section expliquant la façon dont les questions éthi-plan d’action «Science et société» qui proposait ques soulevées par le projet proposé seront traitées.
38 actions concrètes à entreprendre conjointement La Commission européenne procède à un examen avec les États membres, les autorités régionales, éthique des propositions de projet qui soulèvent les scientiiques, les décideurs politiques, le mond e des questions éthiques sensibles et en tient ensuite compte lors de la décision concernant le inance
- des affaires, les organisations de la société civile et autres parties prenantes.
Les activités se sont tiiques se fait également sentir: les femmes, qui représentent la moitié de la population estudiantine, ne détiennent que 15 % des postes de haut niveau dans les universités.
Cependant, depuis un certain temps, les progrès dans le domaine des sciences et de la technologie sont considérés comme un but en soi.
La science s’est parfois isolée de la société et des besoins domaines scientiiques donnant naissance à de sociétaux par une tour d’ivoire, pas toujours com
De plus, malgré l’amélioration que peuvent appor
L’appréhension du public vis-à-vis de la science ter ces nouveaux développements scientiiques à no
Le septième programme-cadre contribuera grandement à la poursuite de ces travaux en attribuant un budget de 330 millions EUR aux actions intitulées «La science dans la société».
RENFORCER LE
Une attention particulière
Le programme «La science sera
PROMOUVOIR nouvelles formes de partenariats
Encourager l’égalité portée au rôle des médias à
POTENTIEL ET ÉLARGIR NOS
- entre les chercheurs et autres entre hommes et femmes dans cet égard et à leur rôle en tant
NANCE DE LA RELA-TION ENTRE LA SCIEN-
NICATION À DOUBLE la recherche, à travers la partici- acteurs à travers la «recherche que voix uniques des espéran- pation accrue des femmes dans
CE ET LA SOCIÉTÉ PLUS
QUEStIONS R E LA t I VfiE S à dans la société» s’étalera sur la période 2007-2013 et prolongera les actions établies avec une plus grande cohérence à coopérative» et des actions pré-
- ces, inquiétudes et intérêts de la science et le développement paratoires pour le développement
LA DIMENSION HOMMES-
GAGEMENt DU PUBLIc la société. Un travers dialogue ses différents éléments plus technologique; et encourager
- fEMMES Et à L ’ é DU c A tION l’intégration de la dimension giques à l’échelon européen.
Les activités menées au titre de
S c I EN t I f I QUE et dans l’implication -rents acteurs.
Dans le contexte général des ront sur les besoins et les intérêts le biais de l’intégration des ques
- scientiiques et émergents, professionnels en mettant davan-
- cette ligne d’ac tage l’accent -sur des questions d’éthiques en Europe et tions d’égalité entre les hommes
Les activités traitées dans le sociaux.
Elles -s’éloigneront é g a des médias.
Parallèlement, cer- dans le monde, l’éthique doit être tion sont doubles:et les femmes dans le programme- ligne d’action lement des modes
- actuels d’en cadre de cette taines des activités tions telles que: le soutien à la inancées prise en considération en perma- devront fournir des outils au recherche multidisciplinaire qui contribueront à aborder les sentiments ambigus des citoyens nence dans les domaines de la gagement des citoyens (public) en tant que consommateurs de public leur permettant
- aborde les d ’ e x questions
Elles contribueront également à société civile et leur implication lutter contre l’isolement ressenti dans la recherche; et les actions mesures ain d’encourager les hommes à participer activement du monde de la science par rap- contribuer à l’agenda
฀ 2 ฀ ฀ de société civile organisée dans la recherche et les politiques fondées sur la recherche.
à la promotion de de l’égalité
- s c i en t i i milieux scientiique, de la recher
- gouvernance, et doit tenir compte des opinions et préoccupations des citoyens européens. Ce travail est en étroite collaboration avec la mise en œuvre d’une Charte des droits fondamentaux de l’Union européenne.
- d ’ i n f o r mations scientiiques et permet
L’évaluation élevant le niveau général de tre au public d’engager le dialo
Au cours de la première année du septième programme-cadre, cela supposera un renforcement des capacités des organisations de la société civile (en tant que nouvelles venues sur la scène de culture scientiique, à sensibiliser comparative et la surveillance continueront à sous-tendre toute recherche spéciique par exemple, la consommation durable et les nanotechnologies (Énergie et environnement).
la gamme d’actions entreprises.
SiS_02_FR.indd 4-6
LES NOUVELLES APPROCHES
RÉGIMES DE FINANCEMENT
Le programme de travail de 2007 ne financera pas les réseaux d’excellence.
Au cours des deux prochaines années, la Commission demandera à évaluer l’utilisation des réseaux d’excellence, tout en mettant davantage l’accent sur les projets de recherche et les régimes de financement moins importants pour la mise en réseau.
Les régimes de financement suivants seront utilisés:
Projets de recherche collaborative qui comprennent deux types de projets:
7 et qui tendent à être des activités ciblées à petite échelle jouant un rôle spécifique décisif dans l’exécution du programme.
0 Le programme de travail suit le style des programmes de travail des programmes cadres précédents.
D a) les projets pour l’intégration à grande échelle, avec un budget pour la contribution de l’UE compris entre 1,5 million et 4 millions EUR; et
consiste en la nouvelle approche de la coopération internationale avec des pays en dehors de l’Europe.
b) les projets ciblés à petite ou moyenne échelle avec un budget pour la contribution de l’UE compris entre 0,5 million et 1,5 million EUR.
Actions de coordination et de soutien, qui comprennent également deux types de projets: a) les actions de coordination et de soutien visant à coordonner les programmes ou les politiques de recherche.
Ce régime de financement soutient les projets de recherche et de développement technologique dans lesquels la majeure partie de la recherche est réalisée par des exécutants de RDT au profit de groupes spécifiques, particulièrement les organisations de la société civile et leurs réseaux.
Les organisations de la société civile comprennent toute entité juridique non gouvernementale, sans but lucratif, sans intérêts commerciaux mais qui recherche l’intérêt public.
L’une de ces innovations concerne la diversité des sujets inclus dans le programme de travail.
Parallèlement aux sujets habituels pertinents du point de vue des politiques, ce programme de travail comprend des sujets mettant l’accent sur l’impact socio-économique des politiques européennes, telles que la «Politique agricole commune» et la «société post-carbone», et prévoit également un espace pour les propositions de recherche ascendante relatives aux problèmes émergents. Ce dernier offre également son soutien aux projets rassemblant les programmes nationaux de recherche ainsi qu’à la recherche liée à d’importants outils politiques tels que les indicateurs, la modélisation et la prévoyance.
NB: Les conditions détaillées de participation sont établies dans les Règles de participation au 7e PC.
Cet instrument soutient la sous traitance de la recherche des organisations de la société civile aux institutions réalisant la recherche, et vise à renforcer les liens entre la recherche et la société civile.
L’une des autres innovations majeures lancées dans ce programme de travail b) les actions de coordination et de soutien visant à soutenir les programmes ou politiques de recherche, qui peuvent être mises en œuvre par des organisations individuelles h
SSH_02_FR.indd 1-3
Activité 1: Compétitivité, croissance et emploi.
COMPRENDRE LA SOCIÉTÉ
LES SCIENCES SOCIALES ET HUMAINES DANS LE 7e PC
Les spécialistes
La recherche orientée sur les problèmes et applicable aux politiques abordera les sujets de la compétitivité, de la croissance et de l’emploi.
Elle mettra l’accent sur l’internationalisation des activités d’innovation; la mondialisation des activités économiques; l’impact des changements démographiques; l’interaction entre la connaissance, le capital humain et l’économie; le rôle du secteur des services et les investissements immatériels ainsi que le rôle croissant de la culture et de la créativité.
Activité 2: Des voies vers le développement durable.
L’objectif d’ensemble de l’activité est d’offrir une compréhension et une mesure considérablement améliorée de la combinaison fructueuse des objectifs économiques, sociaux et environnementaux du développement durable dans une perspective internationale.
La nature des sciences socioéconomiques et humaines nous permettent de comprendre la façon dont sont organisées et gouvernées les sociétés ainsi que la façon dont elles évoluent et elles changent.
Activité 3: Tendances principales dans la société et leurs répercussions.
universitaires en sciences sociales et humaines créent les connaissances.
Les décideurs politiques utilisent ces connaissances afin d’évaluer les politiques actuelles et de modeler les futures.
la diversité culturelle?
Dans quelle mesure les gouvernements ont-ils réussi à réduire l’exclusion?
Existe-t-il une preuve du racisme institutionnalisé?
Comment le public peut-il contribuer aux débats politiques clés, tels que celui concernant les réformes des retraites?
Le thème «La recherche dans le domaine des sciences socioéconomiques et humaines» fait également partie des thèmes de recherche du septième programme-cadre qui s’étalera sur la période 2007-2013.
Le budget accordé à ce thème sera de 623 millions EUR.
Les activités de sciences socioéconomiques et humaines sont mises en place à travers le programme de travail.
La recherche abordera, entre autres, les causes, les effets et les impacts futurs probables des changements démographiques; la nature changeante du travail et de la vie privée; le rôle de plus en plus important de l’environnement et de la santé publique; l’évolution des modes de vie, des modèles de consommation, des valeurs, des attitudes et des croyances dans les sociétés contemporaines.
Activité 4: L’Europe dans le monde.
scientifiques d’autres disciplines. Elles leur offrent un outil d’évaluation de l’impact social, économique, environnemental et éthique de leurs travaux et considèrent l’intérêt grandissant du public quant aux conséquences des avancées scientifiques et technologiques.
Cette activité vise à mieux comprendre les changements impliqués dans les interactions et les interdépendances mondiales, et leur retentissement sur l’économie, la société, les institutions et la sécurité en Europe et dans le reste du monde.
Cette recherche peut contribuer à l’amélioration des politiques et encourager le développement social, économique, politique et culturel.
Les sciences socioéconomiques et humaines sont également importantes pour les chercheurs et les
Ces dernières examinent tous les aspects de la société en offrant d’importantes connaissances sur les questions liées à l’emploi, la croissance économique, la mobilité sociale, l’éducation, la gouvernance, la citoyenneté, l’exclusion, les conflits et les droits de l’homme.
Activité 5: Le citoyen dans l’Union européenne.
Un accent particulier sera mis sur les activités 1 et 2.
Une attention spéciale sera également portée à la contribution des universitaires spécialistes dans le domaine des sciences humaines pouvant être impliqués dans toutes les activités du programme de travail.
La recherche interdisciplinaire abordera les différentes façons selon lesquelles diverses formes et interprétations de la participation et de la «propriété» démocratique, de la citoyenneté, des diversités et des similitudes, peuvent surmonter les problèmes et les difficultés émergentes aux niveaux national,
METTRE LES CONNAISSANCES EN PRATIQUE le domaine des sciences régional et européen.
Activité 6: Indicateurs socio-économique et scientifique.
SCIENCES SOCIALES ET HUMAINES SUR L’AGENDA EUROPÉEN mais les résultats de la recherche dans le domaine des sciences socioéconomiques et humaines sont moins évidents.
Les projets menés au titre de cette activité viseront à améliorer la pertinence, la qualité et la quantité d’indicateurs mis à disposition des décideurs politiques, ainsi que les techniques et les modèles analytiques utilisés pour soutenir tous les aspects de la politique, en particulier pour l’évaluation de leurs impacts.
La politique de recherche de l’UE sera prise en compte dans ce contexte.
socioéconomiques et humaines dans le cadre de sa septième priorité thématique intitulée «Les citoyens et la gouvernance dans une société fondée sur la connaissance».
Elles explorent, entre autres, les relations entre diverses tendances sociales et économiques et les changements se produisant dans la société, ainsi que leurs implications dans le bien-être économique et social.
Quelles sont les corrélations entre les taux de natalité, le vieillissement de la population et le besoin de conciliation entre la vie privée et professionnelle?
L’UE a directement financé la recherche dans le domaine des sciences socioéconomiques et humaines et a abordé des défis sociétaux européens majeurs depuis1994. 1994.
Les projets financés par l’UE dans le domaine des sciences socioéconomiques et humaines ont produit une masse de connaissances de haute pertinence politique relatives à de nombreuses questions sociales et économiques critiques actuelles.
La prévoyance contribuera à l’analyse des changements apparaissant dans le système de recherche mondial et leur implication dans la politique de recherche européenne.
Elle fournira également l’intelligence stratégique requise pour la révision à mi-parcours du 7e PC et la préparation du 8e programme cadre de recherche européenne (8e PC).
Cette activité aborde certaines des activités «horizontales» nécessaires à la mise en œuvre correcte de la priorité thématique spécifique, particulièrement les besoins politiques émergents et imprévus, la coopération internationale, la diffusion des activités du programme et les études stratégiques.
Malgré la valeur de cette recherche, les spécialistes des sciences sociales et humaines continuent de faire face à un défi important concernant la visibilité de l’impact de leur travail.
Sur la période couvrant les sept années de la mise en œuvre du programme, un grand équilibre sera observé entre chaque activité.
Ces nouvelles connaissances ont cependant orienté la politique vers la création d’emplois de meilleure qualité et l’amélioration de la compétitivité des compagnies.
Elles ont pris en compte l’impact du vieillissement de la population, les façons d’améliorer la qualité de la vie, les rôles changeants des femmes et des hommes, et la maîtrise des problèmes de pauvreté, de racisme et de xénophobie.
Quelles sont les répercussions d’une société vieillissante?
La pression associée à la flexibilité de l’emploi a-t-elle exacerbé les inégalités sociales?
L’Europe peut-elle concilier la croissance économique, la cohésion sociale et
Le sixième programme-cadre, qui a eu lieu jusqu’en 2006 et dont le budget a atteint les 225 millions EUR, a apporté son soutien à la recherche dans
Il a offert, à travers son programme «Recherche socio économique ciblée», un budget de 112 millions EUR.
SSH_02_FR.indd 4-6
La recherche européenne en action
La recherche européenne en action
Empreinte du carbone pour diverses formesde production d'énergie
Pour plus d’informations
Tonnes d’équivalent CO2/GWhel(émissions par les cheminées et autres étapes comprises)Valeur haute Valeur basse Énergies fossiles avec séquestration de CO2
Plateforme technologique: la marche à suivre
Source: Centre hospitalier universitaire d’Århus, Danemark
Source: AREVA NP, France
La plateforme technologique pour l’énergie nucléaire durablepréparera et mettra en œuvre un agenda de recherche stratégiqueafin d’assurer que la future production d’énergie nucléaire en Europe conserve des niveaux élevés de sûreté et de compétitivitétout en ayant une bien meilleure durabilité.
Cette publication a été réalisée par:
Sûreté, sûreté, sûreté
Commission européenne Direction générale de la recherche
La sûreté passe avant tout.
Garantir la sûreté est un objectif prioritaire du programme de recherche Euratom.
Ce dernier couvre tous les aspects de l’interaction de la société avec les rayonnements ionisantset les technologies nucléaires.
REPGénération II et III
VHTRChaleur pour les procédés,génération d'électricité et d’H2
L’énergie nucléaire produit actuellement un tiers de l’électricité consommée en Europe.
Elle constitue la principale source de production d’électricité en charge de base et sans émissions de carbone actuellementdisponible.
FISSION NUCLÉAIRE TECTIONET RADIOPRO
© Communautés européennes, 2007Toute reproduction est autorisée à condition que la source soit mentionnée.
Besoins en matière de recherche ec sé qu est r v ec sé qu est r v
L’industrie nucléaire européenne dispose de très hauts niveaux de sûreté à la fois en termesd’exploitation des centrales nucléaires et de gestion des déchets radioactifs. La recherche menée dans le cadre d’Euratom aide à mieux comprendre les questions scientifiques importantes relatives à la sûreté,qu’il s’agisse de l’exploitation des centrales électriques actuelles, de la gestion des déchets radioactifs ou du développement de futurs réacteurs.
Systèmes rapides à cycles à cycles
Source: Conseil mondial de l'énergie, Londres
Sources (couverture):De haut en bas, de gauche à droite: Commission européenne, CCR, ITU – AREVA NP,France – NRG, Pays-Bas – Centre hospitalier universitaire d’Århus, Danemark – EDF, France du combustible fermés du combustible fermés
Une grande partie du programme Euratom concerne le développement et la démonstration d’une solution sûre et durable pour le stockage des déchets hautement radioactifs.
Cette question est primordiale tant pour l’industrie que pour la société.
Contributions relatives pour diverses formes de production d’électricité
La plateforme sera dirigée par les parties prenantes et augmenteral’intégration des programmes nationaux et industriels.
Les rayonnements ionisants sont utilisés dans de nombreux traitements médicaux, en particulier dans celui du cancer, et dans les techniques de diagnostic par rayons X telles que la radiographie, la fluoroscopie ou la tomographie informatique. Ils sont utilisés dans des pratiques industrielles.
Des sources radioactives naturelles telles que le gaz radon peuvent se trouver dans de nombreux foyers.Les activités de recherche Euratom s’emploient à améliorer notre compréhension de tous les aspects de la sûreté du rayonnement.
L’intégralité de la recherche financée par l’UE dans le domaine des sciences nucléaires appliquées entre dans le champ d’application du traité Euratom.
Les programmesde recherche traitent de la fission nucléaire, de la radioprotection et de la fusion nucléaire.
Solides 29,5 % che pour gar e ch er
Source: Commission européenne, CCR, ITU
Énergie hydraulique10,6%Géothermique + solaire 0,2%Énergie éolienne1,8%Biomasse2,1%
D’après la Commission européenne, l’Europe doit mettre au point une gamme d’options énergétiques sûres, fiables et durables couvrant un éventail technologique allantdes énergies renouvelables aux énergies nucléaires.
Un important effort de recherche est donc indispensablepour garantir que toutes les options soient mises à disposition des États membres.Le programme Euratom «Fission» joue un rôle importantdans le déploiement de cet effort.
Le soutien à la formation et aux infrastructures de recherche dans le domaine de la science et de la technologie nucléaires au sens large est une composante transversale clé du programme Euratom.Par exemple, Euratom soutient le réseau européen de formation nucléaire (http://www.enen-assoc.org).De plus, à travers des projets tels que ENEN-II, il garantit la formation de la génération suivante de scientifiques et ingénieurs européens spécialisés dans le domaine nucléaire.
En ce qui concerne les infrastructures de recherche, des projets tels que MTR+I3 renforcent les capacités de l’Europe à testerdes matériaux dans des environnements réalistes «à l’intérieur du réacteur» (http://www.mtri3.eu).La sûreté ne peut être garantie qu’à condition de disposer d’un personnel suffisamment qualifié etd’installations de R & D appropriées.
Parts de la production d'électricité dans l'UE-25 en 2004Source: Eurostat
Énergie nucléaire durable
Solutions pour la gestion des déchets
Une nouvelle génération
Activités souterraines
Intégrer les écosystèmes
La technologie de l’énergie nucléaire a évolué en troisgénérations distinctes.
Aux réacteurs prototypes de premièregénérationont succédé les réacteurs de puissance de secondegénération qui assurent actuellement l’approvisionnement enélectricité de l’Europe.
Les rayonnements sont présents dans de nombreux aspects de notre vie quotidienne.
À l’heure actuelle, des technologiesd’imagerie de pointe offrent aux médecins des possibilitésincomparables dans le domaine du diagnostic médical.
La médecine nucléaire représente également une arme décisivepour lutter contre le cancer.
Une vision européenne commune sur les meilleures optionstechniques concernant le stockage des déchets s’est développée au cours de ces dernières années: le dépôt en couches géologiquesprofondes.
Les activités de recherche entreprises dans le cadre du programme Euratom ont montré que cette approche est viableet sûre.
La recherche actuellement en cours tente de mettre enœuvre et de démontrer l’ingénierie et les technologies associéesimpliquées.
Aujourd’hui, les centrales nucléaires de troisième génération(Gen III), dont la sûreté et la compétitivité sont améliorées, sont construites en Finlande et en France.
Des conceptsévolutionnaires de Gen III + seront disponibles très bientôt.
La mise au point de réacteurs de quatrième génération (Gen IV)fait l’objet d’efforts intenses de recherche.
Ces systèmesdevraient être commercialisables à partir de 2025.
Le niveau de fond naturel des rayonnements auxquels les personnes sont exposées varie considérablement en fonctionde la géologie du sol situé sous leur habitation et de leur modede vie.
La fréquence avec laquelle nous voyageons en avion a également un impact.
L’un des concepts de Gen IV est leréacteur à très haute température. Le projet intégré RAPHAEL duprogramme Euratom évalue laviabilité et la performance de ceconcept qui pourrait être utilisé pourla production d'hydrogène etd'autres applications industrielles,ainsi que pour la production d'électricité. http://www.raphael-project.org/ index.html
Sûres aujourd’hui, sûres demain
La technologie et l’ingénierie requises pourla construction et l’exploitation des dépôtsen couches géologiques profondes sontmises au point dans le cadre du projet ESDRED.
La recherche consiste en desactivités souterraines telles que le transportdes containers de déchets, leur scellementet le remblayage.
Les phénomènes clés desdépôts et de leur environnement souterrainsont étudiés dans le contexte des projets NF-PRO et FUNMIG. http://www.esdred.info http://www.nf-pro.org http://www.funmig.com
Les réacteurs Gen IV sont réellement innovants.
Ils associerontune sûreté exceptionnelle à une économie compétitive.
Les concepts utilisent des caractéristiques passives de sûretépour assurer l’«impact zéro» hors site, y compris dans lesscénarios d’accidents les plus graves.
Il est capital de bien comprendre les effets des rayonnements entermes de quantité reçue et de réaction biologique des humains,des animaux et des plantes. D’un point de vue médical, cette bonne compréhension peut aboutir à des procéduresmieux ciblées et plus sûres.
Elle peut garantir les procédures de sûreté les plus appropriées pour la protection du grand publiccontre les rayonnements.
Une attention particulière estactuellement portée à l’amélioration de la compréhension des effets des faibles doses de rayonnement.
Les sciences sociales jouent également un rôle important dans la recherche.
Elles permettent, par exemple, de comprendrecomment la société peut s’engager davantage dans les processusdécisionnels concernant les projets controversés tels que le stockage des déchets radioactifs.
Les centrales nucléaires sont des systèmes technologiquescomplexes et la recherche visant à en assurer la sûretéopérationnelle présente plusieurs facettes.
La recherche menéedans le contexte du programme Euratom étudie les implications de l’extension de la durée de vie des centrales en exploitation du point de vue de la sûreté.
Les études comprennent égalementles aspects culturels et organisationnels de la sûreté, en particulierl’interface entre les hommes et les machines.
Il est essentiel de bien comprendre les propriétés physiques et chimiques desactinides pour toutes les phases du cycle ducombustible nucléaire.
Les réacteurs Gen IV utiliseront les ressources en uranium bien plus efficacement.
Certains concepts utilisent les cycles du combustible fermés pour «brûler» les déchets à l’intérieur du réacteur, réduisant ainsi les quantités finales de déchets et améliorant la résistance à la prolifération nucléaire.
La simulation et la modélisationnumériques d’une centrale nucléaireconstituent des activités de grandeimportance et qui requièrent une hautequalification.Le projet NURESIM met en place uneplateforme commune pour la réalisation de ces activités à travers l’Europe.http://www.nuresim.com
La recherche constitue également la base des procédures de réponse d’urgence grâce à la modélisation des processus par lesquels les rayonnements évoluent dans l’environnement.
Source: SKB, Suède
Source: NHS, Royaume-Uni
Des méthodes avancées d’évaluation de la sûreté ont étédéveloppées, ainsi que des systèmes d’instrumentation et de contrôle de pointe.
Les systèmes européens visant à éviter les accidents graves et à en réduire les effets sont à la pointe de la technologie.
Source: Commission européenne, CCR,Institut des transuraniens (ITU)
La recherche fondamentale sur les réacteurs Gen IV représenteun effort de collaboration à l’échelle mondiale coordonné par le Forum international Génération IV (Generation IV International Forum – GIF). Euratom est un membre actif du GIF.http://www.gen-4.org
Cependant, la sûreté est un domaine en constante évolution.
En faisant de la sûreté une partie intégrante de la recherchefondamentale sur les nouveaux concepts, le programme Euratomgarantit qu’à l’avenir, la sûreté soit intégrée plutôt qu’ajoutée aux concepts.
Gen III et
L’UE est bien préparée à faire face à une situation improbabled’urgence nucléaire, qu’elle survienne sur son territoire ou àl’extérieur de ses frontières.
Les programmes Euratom ont établi des plans d’urgence et des procédures de surveillance sur tout le continent, afin que les réponses nationales aux urgences soientcoordonnées et que les décisions appropriées soient prises pouroptimiser la sécurité des citoyens.
KI-78-09-988-FR-C
Pour plus d’informations:
Pour plus d’informations concernant la nouvelle approche adoptée pour le programme SSH ainsi qu’une liste indicative des enjeux qui seront abordés entre 2011 et 2013, consulter: http://ec.europa.eu/research/social-sciences
Vous pouvez également contacter votre point de contact national (PCN) consacré aux sciences socioéconomiques et humaines.
La liste des PCN est disponible à l’adresse suivante: http://cordis.europa.eu/fp7/ssh/ncp_en.html
À noter que ce document est purement informatif.
Pour des informations concernant le financement au titre du programme SSH, consulter:
Que cela implique-t-il?
Pourquoi la recherche en sciences socioéconomiques et humaines est-elle si importante pour l’Europe?
Dans un premier temps, la Commission européenne, en consultation avec diverses parties prenantes, a identifié un certain nombre d’enjeux sociétaux importants pour l’Union européenne.
Ces enjeux seront traités dans les programmes de travail 20102013 et comprendront par exemple les appels suivants: «Changing the role of the financial system to better serve economic, social and environmental objectives»,
Les enjeux sociétaux seront complétés par un certain nombre de thèmes de recherche «traditionnels» plus ciblés.
Chaque enjeu sera abordé à l’aide d’un ensemble spécifique d’actions de recherche, lesquelles seront regroupées dans un projet d’intégration unique à grande échelle.
Les futures propositions de projets devraient donc veiller à:
adopter approche interdisciplinaire coordonnée de perspectives afin d’examiner les une pluralité et une différentes dimensions de l’enjeu sociétal considéré;
tirer profit des recherches précédentes; faire le point;
mettre en œuvre le cas échéant une analyse prospective/prévision- nelle concernant l’évolution des enjeux sociétaux;
déployer une dimension importante de coopération internationale en plus de la dimension européenne;
diffuser et exploiter les résultats de la recherche dans toute une gam- me de contextes (scientifiques, politiques, médias, société civile);
développer une masse critique efficace d’acteurs, dont une grande gamme de parties prenantes.
adopter une approche professionnelle stricte sur la gestion de la recherche et la charge quotidienne de tâches administratives.
les dimensions éthiques et de genre resteront importantes dans la conduite de la recherche.
Pour couvrir l’intégralité des défis à aborder, les candidats sont encouragés à définir d’autres aspects de la recherche qui s’étendent au-delà des domaines de recherche identifiés dans le programme de travail.
La direction «Science, économie et société» de la direction générale de la recherche de la Commission européenne gère actuellement plus de 210 projets financés au titre du programme Sciences socioéconomiques et humaines.
Ces projets impliquent des milliers de chercheurs de plus de 1500 organisations (universités, organismes de recherche, parties prenantes, bailleurs de fonds pour la recherche, etc.) de plus de 70 pays, ce qui en fait le programme ciblé sur les SSH le plus important activités de recherche cohérentes et complémen-au monde.
Comment mettre en œuvre cette nouvelle approche?
Ces enjeux sociétaux doivent être abordés en rassemblant les ressources, en atteignant une masse critique suffisante et en développant des
La nouvelle approche sera mise en œuvre dans le cadre de l’appel à propositions 2010 en tant qu’exercice pilote.
Dans des appels ultérieurs, le nombre d’enjeux sociétaux par appel augmentera en fonction de l’augmentation du budget général accordé au programme SSH.
Belgique
Principales réussites de l’UE dans les domaines de la science et de la recherche
Politique et initiatives de recherche
Dans le cadre de la stratégie de Lisbonne pour la croissance et l’emploi, la construction de l’Espace européen de la recherche (EER) est devenue une composante essentielle de la réponse de l’Union européenne (UE) face à la mondialisation.
L’objectif est de créer un véritable marché unique européen de la recherche au sein duquel la connaissance, les chercheurs et la technologie peuvent franchir les frontières au même titre que les marchandises, les personnes, les services et les capitaux.
C’est ce qu’on appelle la cinquième liberté: la libre circulation des connaissances là où elles sont le mieux utilisées et exploitées.
Cette cinquième liberté est indispensable à l’Europe pour devenir la principale «économie de la connaissance» au monde, afin de soutenir la prospérité et la compétitivité et de résoudre les problèmes sociétaux que rencontrent les citoyens européens.
En rassemblant la recherche, l’industrie et les décideurs politiques, elle favorise l’excellence scientifique et remédie à la fragmentation et à la duplication de la recherche européenne, qui entraînent un gaspillage des ressources et des retards face à la concurrence mondiale et nuisent à la croissance économique et à la création d’emplois.
La concrétisation de l’EER est aujourd’hui un objectif soutenu unanimement et une priorité du calendrier politique.
Dans le domaine des sciences et de la recherche, les résultats généraux suivants ont été obtenus entre 2004 et 2009:
> le ciblage réussi des financements dans les domaines où ils ont le plus d’impact sur la compétitivité et l’excellence scientifique de l’UE, grâce à la mise en œuvre efficace du nouveau septième programmecadre de recherche de l’UE doté d’un budget plus important (jusqu’à 54 milliards d’euros sur sept ans) et > le positionnement de l’EER au cœur du calendrier politique grâce à une série d’initiatives prévues pour améliorer sensiblement le développement de la libre circulation des connaissances.
Outre ces résultats généraux, il convient de mentionner certaines réussites particulières:
> la mise en place du Conseil européen de la recherche (CER), qui soutient la recherche européenne au-delà du projet de recherche transnational collaboratif portant sur des thèmes prédéfinis, vers un modèle de recherche «libre» et plus innovant axé sur la science.
Le CER est une grande réussite: le premier appel de 2007 a généré plus de 9 000 demandes;
> la création de partenariats technologiques public-privé efficaces entre entreprises et organismes de recherche publics dans des domaines clés de la recherche industrielle et technologique, par le biais de plusieurs grandes initiatives technologiques conjointes (ITC).
Les ITC augmentent l’envergure et l’impact des investissements dans la recherche. Ils assurent la coordination et l’intégration de la recherche en Europe et améliorent le contenu technologique de l’activité industrielle.
Cinq ITC ont été lancées dans plusieurs domaines, dont les médicaments innovants, l’«économie hydrogène» et la nanoélectronique;
> des mesures ciblées pour développer un Espace européen de la recherche et la coordination des efforts nationaux et européens en lançant des initiatives visant à encourager la mobilité des chercheurs, les programmes conjoints de recherche publique, les investissements transfrontaliers pour les grandes infrastructures et une meilleure exploitation des résultats de la recherche.
Les États membres ont adopté une vision 2020 conjointe de l’EER, avec les conditions appropriées de gouvernance et d’investissements dans la recherche et le développement (R & D). Les États membres signaleront les progrès réalisés dans leurs investissements en R & D à travers leurs programmes de réformes nationaux; > un meilleur ciblage de la recherche thématique européenne sur les besoins de la société et des entreprises à long terme et l’optimisation de la valeur ajoutée européenne du soutien apporté; grâce à la politique, à l’innovation, à l’organisation et au f i financement, l’UE a davantage mis l’accent sur la façon d’apporter de meilleures réponses aux problèmes sociaux majeurs tels que la maladie d’Alzheimer, la sécurité de l’approvisionnement énergétique, le changement climatique ou la sûreté alimentaire;
> l’ouverture de la recherche européenne au monde en adoptant une dimension résolument internationale dans la mise en œuvre du programmecadre et la collaboration avec les États membres.
Les enjeux mondiaux imposent une coopération mondiale, et les résultats obtenus ces cinq dernières années incluent de nouveaux accords scientifiques et technologiques avec nos voisins locaux et mondiaux;
> la hausse du niveau moyen de la recherche en Europe grâce à des actions spécifiques promouvant la dimension régionale de la recherche et soutenant le développement des capacités de recherche dans l’UE élargie.
Sur les 27 États membres, 26 ont désormais défini leurs objectifs en termes d’intensité de recherche, et les dépenses en R & D ont augmenté avec la croissance en termes réels dans tous les États membres. La stratégie de Lisbonne pour la croissance et l’emploi s’est également traduite par l’attribution d’une plus grande part des fonds de la politique régionale à la R & D et à l’innovation. La Banque européenne d’investissement (BEI) et la Communauté européenne ont uni leurs forces pour développer un nouvel instrument de financement destiné à l’économie de la connaissance: le mécanisme de financement avec partage des risques (MFPR), qui dégage quelque 10 milliards d’euros d’investissement pour le développement de la recherche et l’innovation; > la rationalisation et la simplification des règles et pratiques pour les bénéficiaires du 7e PC et de la gestion des programmes, ainsi qu’une meilleure utilisation des fonds destinés à la recherche.
L’externalisation de nombreuses activités de gestion à l’Agence exécutive pour la recherche aidera la Commission à gérer des budgets de plus en plus importants avec les ressources humaines actuelles, tout en se concentrant sur le développement des politiques de recherche;
> la consolidation du centre de recherche de l’UE, le Centre commun de recherche (JRC – Joint Research Centre), pour l’apport d’un soutien scientifique et technique aux politiques de l’UE de manière indépendante et solide.
La Belgique et le 6
Belgique: classement dans l’UE-27
(Légende: la Belgique se classe 17e pour les exportations de hautes technologies et 1re pour le taux de réussite du 7e PC parmi les pays de l’UE-27)
Les programmes-cadres (PC) sont les principaux outils de financement de la recherche en Europe.
par domaine prioritaire (mai 2008)
Sciences de la vie, génomique et biotechnologie pour la santé 13,9 %
Mesures spécifiques de soutien à la coopération internationale 8,3 %
Technologies de la société de l'information24,1 %
Les chercheurs belges ont également obtenu des financements importants pour les programmes de formation, de développement de carrière et de mobilité, au titre de l’activité «Ressources humaines et mobilité» (également connue sous la dénomination «Actions Marie Curie») du programme «Structurer l’Espace européen de la recherche (EER)».
Dans ce cadre, 252 participants d’organismes de recherche belges ont obtenu plus de 48 millions d’euros.
Soutien politique et anticipation des besoins scientifiques et technologiques 3,8 %
Développement durable, changement planétaire et écosystèmes 10,2 % organisations belges ont participé à 1 861 projets, dont 452 en tant que coordinateurs.
Qualité et sécurité alimentaire4,3 %
Nanotechnologies et nanosciences9,9 %
Aéronautique et espace6,5 %
(Les montants indiqués correspondent aux engagements et non aux paiements effectifs.) ectifs.)
Conventions de subvention signées du 7
Le septième programmecadre pour la recherche et le contribution de la Communauté européenne par domaine prioritaire (octobre 2008) e développement technologique (7
PC) s’étend de 2007 à 2013.
Santé15,8 % d’environ 160 millions d’euros au titre du 7
Conseil européen de la recherche7,0 %
Alimentation, agriculture et biotechnologie4,7 %
Énergie et environnement (changement climatique inclus)5,6 %
Nanotechnologies, nanosciences et matériaux4,2 %
En outre, elles ont obtenu d’importants financements au titre des «Actions Marie Curie» pour la formation, le développement de la carrière et la mobilité des chercheurs (plus de 12 millions d’euros) et des subventions du «Conseil européen de la recherche» pour soutenir la recherche exploratoire à l’initiative des chercheurs (plus de 11 millions d’euros).
Les chercheurs belges sont les coordinateurs de 94 projets du e
Recherche et innovation dans la politique régionale (2007-2013)
En outre, l’objectif «Économie de la connaissance et de l’innovation» de la Flandre recevra plus de 48 millions d’euros pour la période 2007-2013.
Dans le Hainaut, la recherche et l’innovation sont soutenues par l’«objectif de convergence», également financé par le Fonds européen de développement régional.
L’UE attribue ainsi plus de 96 millions d’euros à l’axe prioritaire «Développement du capital humain, des connaissances, des savoir-faire et de la recherche».
L’objectif «Coopération territoriale européenne» apporte un soutien important à la recherche et l’innovation.
Cinq programmes impliquant plusieurs régions belges transfrontalières sont cofinancés par le Fonds européen de développement régional.
La Belgique: un acteur clé de la recherche européenne
Les organisations belges sont activement impliquées dans les programmes-cadres en tant que coordinateurs ou participants à des projets phares, par exemple:
> Concevoir des matériaux intelligents et multifonctionnels pour des vêtements protecteurs, le domaine médical et la construction: c’est l’objectif du projet Inteltex («Intelligent multi-reactive textiles integrating nano-filler based CPC-fibres») coordonné par l’organisation belge Nanocyl.
> D’après les résultats du projet GA2LEN («Global allergy and asthma European network») coordonné par l’Université de Gand, de plus en plus d’Européens sont allergiques à l’ambroisie. On pensait jusqu’ici que l’allergie à l’ambroisie était plutôt rare en Europe.
Les résultats du projet sont surprenants et révèlent la propagation rapide de la plante en Europe.
Ainsi, les scientifiques appellent à une action à l’échelle européenne pour surveiller l’aggravation de ce problème.
> L’exploitation des ressources biologiques, énergétiques et minérales des grands fonds marins suscite un intérêt croissant.
Grâce à des technologies de pointe, l’équipe du projet Hermes («Hotspot Ecosystem Research on the Margins of European Seas») a découvert de nouvelles caractéristiques du fond océanique et a fortement amélioré notre compréhension de cet univers caché.
> Dans les pays industrialisés, le cancer du sein est le cancer le plus répandu chez les femmes.
> Dans le cadre de l’initiative Eurotrans-Bio, neuf régions et pays d’Europe (la Belgique est représentée par l’Instituut voor de Aanmoediging van Innovatie door Wetenschap en Technologie in Vlaanderen — IWT) se sont associés pour promouvoir la coopération internationale en matière de recherche en biotechnologie, notamment entre les petites et moyennes entreprises (PME).
Parmi les projets financés dans le cadre d’Eurotrans-Bio figure Shortwheat, qui étudie une variété semi-naine de blé plus résistante à une maladie fongique qui réduit la taille du grain et le rendement des cultures.
> L’objectif de l’équipe du projet Sleep Restriction est d’identifier les facteurs moléculaires, physiologiques, comportementaux et sociologiques à l’origine de la perte de sommeil, et de mettre en évidence les conséquences physiologiques et comportementales. Les membres du projet, notamment l’Université Libre de Bruxelles, cherchent plus particulièrement à évaluer l’influence de certains paramètres tels que l’âge, le sexe, l’hérédité et le contexte social, et à déterminer la manière dont le manque de sommeil contribue à augmenter le risque d’obésité, de maladies cardiovasculaires et de diabète.
> Le projet NEXT vise à s’assurer que l’Europe reste en tête dans le domaine des systèmes et des dispositifs de production. Les prototypes de «machines vertes» du projet (auquel participe l’Université Catholique de Louvain) consomment notablement moins d’eau et d’énergie que les appareils traditionnels.
Parmi les autres innovations du projet NEXT, citons l’automatisation du contrôle (pour passer moins de temps à configurer une machine pour une nouvelle pièce) et l’utilisation de composants faits de nouveaux matériaux légers et dotés d’excellentes caractéristiques d’amortissement et de stabilité thermique permettant d’accélérer le fonctionnement des machines.
> Le projet CarboEurope rassemble 75 partenaires (dont la Faculté universitaire des sciences agronomiques de Gembloux, l’Université de Liège et l’Université d’Anvers).
Son but est de recueillir les données nécessaires à une vision exacte et très détaillée des flux de carbone au niveau de toute l’Europe pour déterminer comment gérer les forêts et les terres cultivées afin d’absorber le plus de CO2 possible. CarboEurope se distingue par l’utilisation d’une stratégie expérimentale complète et unique qui permettra de mesurer les flux et les concentrations de CO2 dans l’atmosphère aux niveaux local, régional et européen, et ainsi de comparer, d’intégrer et d’analyser aisément les données.
> Le développement de composants pour la prochaine génération de centrales thermiques à charbon plus propres est l’objectif du projet Comtes700 («Component test facility for a 700 degrees C power plant»).
Les technologies développées par les partenaires du projet (notamment Electrabel NV) conduiront à des centrales thermiques plus efficaces que celles d’aujourd’hui et pourraient réduire d’un tiers les émissions de gaz à effet de serre des centrales qui fonctionnent au charbon.
Une vitrine pourles chercheurs du futur
L’Union européenne (UE) organise depuis 1989 le concours pour jeunes scientifiques, afin d’inciter les jeunes à s’investir en science et éventuellement à entreprendre une carrière dans la recherche.
Depuis lors, de jeunes chercheurs âgés de 14 à 21 ans, originaires de toute l’Europe et d’ailleurs, se rassemblent chaque année pour présenter leurs travaux et concourir pour les premiers prix.
Tous les candidats ont déjà remporté des prix scientifiques prestigieux dans leur propre pays, ce qui fait de ce concours international pour jeunes scientifiques l’un des plus difficiles au monde.
Pour les participants, ce concours est une chance exception- nelle de faire la connaissance d’autres jeunes scientifiques, nelle de faire la connaissance d’autres jeunes scientifiques, mais aussi de discuter de leurs travaux avec des chercheurs mais aussi de discuter de leurs travaux avec des chercheurs de renommée mondiale, dont des lauréats de prix Nobel.
Une expérience pratique
Le concours de l’Union européenne pour jeunes scientifiques
Les jeunes participants ont déjà processus de réflexion.
Les candidats
Les participants au concours de l’Union européenne pour jeunes scientifiques sont déjà des gagnants!
Pour participer au concours, ils doivent auparavant avoir remporté une compétition pour jeunes scientifiques au niveau national.
Cette exigence fait du concours de l’UE une expérience unique.
Les candidatures sont soit individuelles, soit par petits groupes de trois personnes au maximum. Les participants doivent avoir entre 14 et 21 ans.
La plupart des candidats sont originaires d’Europe, mais, depuis quelques années, le concours attire des jeunes scientifiques de pays aussi éloignés que la Chine, la Corée du Sud, les États-Unis et le Japon.
Les projets de ces génies en herbe couvrent tous les domaines scientifiques.
Depuis le début du concours, les projets sélectionnés ont abordé une grande variété de thèmes, parfois un peu excentrique, comme les systèmes d’autodéfense des végétaux, la cryptographie, l’aérodynamique des balles de ping-pong ou encore les immunodépresseurs, pour n’en citer que quelques-uns.
Mais malgré cette grande diversité, les candidats ont tous un point commun: une passion ardente pour les sciences.
Pour certains, un loisir a éveillé leur curiosité; d’autres ont souhaité résoudre un problème local, national ou mondial.
Le plus souvent, ils ont été inspirés par une observation fortuite,qui a déclenché une avalanche de questions.
La recherche européenne o o A lt o ck o ck en action a s/ P h o t er st u tt er st u tt
Alors, qu’attendez-vous?
Recherche horizons en expansion
Pour de plus amples informations sur les bénéfices d’une participation aux actions Marie Curie et davantagede détails sur la marche à suivre pour déposer une demande, veuillez consulter le site web consacré aux actions Marie Curie: www.ec.europa.eu/mariecurieactions travailler à l’étranger
Êtes-vous un chercheur ambitieux souhaitant élargir ses horizons ettravailler avec les plus grands talents de votre domaine de recherche,quel que soit l’endroit au monde où ils se trouvent?
Ou peut-êtrepréférez-vous simplement changer de secteur afin d’acquérir denouvelles compétences et de vous familiariser avec de nouvelles façons de travailler?
Ou bien êtes-vous originaire d’un pays noneuropéen et souhaitez-vous venir poursuivre votre carrière en Europe?
Un programme en évolution
En savoir plus er st u tt
Quel que soit votre rêve, que vous soyez passionné(e) par la rechercheou que vous débordiez d’idées créatives pour de nouveaux projets en sciences naturelles, sciences sociales, économie ou scienceshumaines, les actions Marie Curie vous sont destinées!
Nouvelles opportunités
Pour de plus amples informations sur les carrières de rechercheeuropéennes et internationales ainsi que sur les opportunitésprofessionnelles, veuillez consulter le portail européen pour la mobilité des chercheurs:www.ec.europa.eu/eracareers/
Au fil des ans, les actions Marie Curie se sont forgées uneréputation d’excellence en matière de recherche reconnue dansle monde entier; c’est pourquoi ce programme constitue untremplin important pour la carrière des participants.
Déposer une demande de financement par les actions Marie Curien’a jamais été aussi simple.
Commission européenne Direction générale de la recherche www.ec.europa.eu/research
Depuis 1996, les actions Marie Curie ont aidé des milliers de chercheurs de tous âges, nationalités et disciplines à développer leurs carrières scientifiques et à réaliser leur rêve de recherche. Aucun programme au monde n’a jamais offert tant de possibilités à une telle variété de chercheurs.
En cela, les actions Marie Curieencouragent également le transfert des connaissances et descompétences au-delà des frontières nationales et sectorielles, et fontprogresser de manière décisive la recherche et l’innovation en Europe.
Grâce au succès persistant des actions Marie Curie, lefinancement a considérablement augmenté au cours de cesdernières années.
Le programme veille donc à ce que leschercheurs les plus talentueux soient soutenus tout au long deleur carrière afin de leur permettre de développer l’intégralité deleur potentiel.
Mon séjour en Espagne aété une expérience trèsenrichissante, tant sur le planscientifique que du point de vuetechnique.
Cependant, les fondsalloués par cette bourse m’ontavant tout permis de m’établir entant que chercheurindépendant.»
Unité «Communications»B-1049 Bruxelles Fax (32-2) 295 82 20 c t io n s Marie Curie A www.ec.europa.eu/mariecurieactions
Un salaire compétitif et des avantages non négligeables
© Communautés européennes, 2008Reproduction autorisée, moyennant mentionde la source
Mario Trottini(Italie), boursier Marie Curie à l’université de Valence, en Espagne o ck er st u tt
OPPORTUNITÉS DE RECHERCHE POUR LES CHERCHEURS
Le salaire compétitif offert par le programme Marie Curie constituel’un de ses principaux atouts et confère à la carrière de chercheur un statut équivalent à celui d’autres professions.
En outre, unebourse Marie Curie comporte bien d’autres avantages.
Par exemple,elle prend en charge les coûts qui incombent à votre employeur tels que le paiement des cotisations de sécurité sociale.
Elle prendégalement en charge les coûts inhérents au développement de votre carrière, par exemple l’inscription à des cours de langue ou de gestion, et même l’achat d’un nouveau costume, indispensablepour un entretien professionnel!
QU’ATTENDEZ-VOUS?EXPLOITEZ VOTREPOTENTIEL DE RECHERCHE
N’importe quand
N’importe où
N’importe qui
Opportunités tout au long de votre carrière
* NB: Les chercheurs travaillantdans les domaines de la fission et la fusion nucléaires disposentde leur propre régime definancement, lequel ne s’inscritpas dans le cadre des actions Marie Curie.
Pour une Europe à la pointe de larecherche, il est crucial de renforcer les liens entre ces groupes de chercheurs.
C’est pourquoi certaines actions Marie Curie ont étéspécialement conçues dans le but de soutenir des initiativesencourageant les collaborations intersectorielles, par exemple entre l’industrie et l’université.
Êtes-vous étudiant et débutez-vous à peine votre carrière derecherche?
Un scientifique souhaitant vous installer et gérer votrepropre équipe de recherche pour la première fois? Ou souhaitez-vous simplement élargir vos perspectivesprofessionnelles et êtes-vous attiré(e) par un autre pays ou un autre domaine de recherche?
Pas d’inquiétude, il existe un programme Marie Curie pour vous.
Les opportunités ne proviennent pas seulement de la Commission européenne directement.
Des réseaux universitaires,des centres de recherche et des partenaires industriels financéspar l’UE sont constamment instaurés dans toute une série dedomaines dans le but de mettre en place des programmes de formation et de développement de la carrière ainsi que de promouvoir le transfert des connaissances.
«Le centre Banach m’a permis de trouver le temps et l’espaceidéal pour développer mesrecherches. L’interaction avecd’autres étudiants et expertsétablis du monde entier s’estrévélée très enrichissante et m’a sensibilisé à la réalité de la communauté de la rechercheinternationale dans mondomaine de recherche maiségalement dans des domainesconnexes.»
«Dans le cadre de ma bourse, j’ai mis au point des procédureset des modèles pour lacaractérisation précise derevêtements optiquesinterférentiels, ce qui m’a permisde m’informer davantage sur les technologies les plusperformantes au monde.
En tant que scientifique,contribuer directement à la fabrication de produitsoptiques de qualité s’est révéléextrêmement enrichissant.»
Pour les sociétés, la présence d’un ou d’une bénéficiaire de bourse Marie Curie dans leur établissement permet de profiter des travauxde certains des cerveaux les plus brillants dans leur domaine de recherche.
De toutes nationalités…
Grâce aux actions Marie Curie, c’est vraiment le monde entier quis’ouvre à vous.
Ces réseaux publient régulièrement des postes ouverts au recrutement sur le portail européen pour la mobilité des chercheurs (www.ec.europa.eu/eracareers).
Diana Tonova(Bulgarie),boursière Marie Curie chez Carl Zeiss, en Allemagne
Cependant, les échanges intersectoriels ne s’adressent pasuniquement aux sociétés les plus importantes.
Les programmes Marie Curie visent à réduire les charges administratives quiincombent aux PME et proposent un financement plus importantafin de promouvoir leur participation à ces programmes.
Gavin Band(Royaume-Uni),boursier Marie Curie au centre Banach, Institut demathématiques de l’académiepolonaise des sciences, Varsovie,Pologne
Les actions Marie Curie ne sont pas uniquement réservées auxcitoyens européens; les chercheurs des quatre coins du monde sontinvités à déposer leur demande de bourse afin de venir réaliser leursrecherches en Europe.
En outre, les citoyens européens peuventutiliser les actions Marie Curie pour travailler ailleurs qu’en Europe.
…et de toutes disciplines o ck o ck er st u tt er st u tt
Répartition par discipline
Économie
Mathématiques
Aide à la réintégration
Source: Compte de contrats (actions d’accueil) et rapport sur le 6e programme-cadre (actions individuelles).
Note 1: Ces statistiques ne tiennent pas compte des IRG et des ERG.Note 2: Contrats du 6e programme-cadre seulement.
En plus d’aider les chercheurs européens à accepter des postes en dehors de l’Union européenne (UE), les actions Marie Curie leur donnentégalement un «coup de pouce» pour revenir en Europe.
En outre, les scientifiques travaillant au sein de l’UE peuvent également recevoir un financement leur permettant de retourner dans leur pays natal.
Pour de plus amples informations, consultez http://ec.europa.eu/roaming
Comment payer moins cher ses appels mobiles à l’étranger ou contactez
10 conseils
* Certains opérateurs de téléphonie mobile n’autorisent pas l’accès aux numéros 00 800 ou sont susceptibles de vous les facturer.
Dans certains cas, ces appels peuvent être payants au départ de cabines téléphoniques ou d’hôtels.
Grâce à la législation européenne sur l’itinérance internationale, l’usage de votre téléphone portable à l’étranger au sein de l’Union européenne devient nettement moins coûteux, jusqu’à 70% moins cher.
JUILLET
Afin de bénéficier le plus rapidement possible de ces tarifs d’itinérance avantageux, voici l’essentiel à savoir:
Mon opérateur a un mois maximum pour me proposer un Eurotarif
Eurotarif Eurotarif par minute hors TVA:
Votre opérateur de téléphonie mobile a l’obligation de vous proposer un Eurotarif avant la fin du mois de juillet 2007.
Vous pouvez certes demander à votre opérateur de vous appliquer un Eurotarif avant cette date, mais la seule obligation qui lui incombe est de vous offrir un Eurotarif avant la fin du moins de juillet.
Restez cependant attentif car certains opérateurs sont susceptibles de réagir beaucoup plus rapidement que d’autres.
Je choisis un Eurotarif et j’informe mon opérateur dès que possible, de préférence avant le 31 août
Si vous acceptez directement l’offre qui vous est faite, vous bénéficierez des tarifs d’itinérance réduits au plus tard dans le mois suivant votre acceptation.
Si vous ne vous manifestez pas avant la fin du mois de septembre, votre opérateur vous appliquera automatiquement un Eurotarif, sauf si vous bénéficiez déjà d’un tarif d’itinérance spécifique.
Si vous bénéficiez d’un tarif d’itinérance spécifique, vous le conserverez, sauf avis contraire à votre opérateur.
A compter de ma demande, mon opérateur a un mois pour activer mon Eurotarif
Grâce à cette nouvelle législation européenne, vous serez également en mesure de connaître le coût exact des communications effectuées avec votre téléphone portable à l’étranger.
Dès que vous passerez la frontière d’un autre État membre de l’UE, vous recevrez un SMS vous informant du coût des appels téléphoniques sortants ou entrants.
Ce message sera gratuit.
Vous pourrez également vous renseigner sur les prix de manière plus détaillée par SMS ou par téléphone.
Je n’ai pas encore choisi
L’Eurotarif sera proposé dans chacun des 27 États membres de l’Union européenne.
Ce tarif s’applique uniquement aux appels vocaux effectués au sein de l’UE – peu importe que vous ayez un abonnement ou une carte prépayée.
En revanche, il ne s’applique pas aux autres services de téléphonie mobile tels que SMS, MMS ou transfert de données.
Le passage à un Eurotarif s’effectue gratuitement et sans aucune répercussion sur votre contrat de téléphonie mobile existant.
Vous n’êtes en aucun cas obligé de passer à l’Eurotarif.
Si vous êtes satisfait des tarifs qui vous sont actuellement appliqués, il vous suffit d’en informer votre opérateur.
Si je n’ai pas de tarif d’itinérance spécial, je passe automatiquement à l’Eurotarif
Fonds européen pour la pêche
Mode d’emploi
Publications sur le Fonds européen pour la pêche:
Fonds européen pour la pêche 2007-2013 – Règlements ISBN 978-92-79-08636-6
Fonds européen pour la pêche 2007-2013 – Vade-mecum ISBN 978-92-79-08654-0
Fonds européen pour la pêche 2007-2013 – Mode d’emploi ISBN 978-92-79-08613-7
Fonds européen pour la pêche (FEP) 2007-2013: régions de convergence et régions non concernées par l’objectif de convergence (Carte)ISBN 978-92-79-08577-2
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
POUR
Qu’est-ce que le FEP?
Quelles sont les principales différences entre le FEP et l’IFOP?
Que permet de financer le FEP?
Axe prioritaire 1 Axe prioritaire 2 Axe prioritaire 3 Axe prioritaire 4 Axe prioritaire 5
Le secteur européen de la pêche et de l’aquaculture fait face depuis plusieurs années à des défis essentiels pour son avenir.
La diminution de la ressource est au cœur de ces défis, de manière inquiétante, car certains stocks très exploités sont dans une situation critique d’un point de vue biologique et nécessitent des mesures de sauvetage urgentes.
La dégradation de l’environnement marin constitue également un enjeu crucial, qui devrait inciter les opérateurs de pêche à réfléchir à leur impact global sur l’écosystème marin.
Mais ce n’est pas tout.
La manière dont l’Européen consomme des protéines animales est en train de changer fondamentalement et entraîne de profondes mutations économiques et sociales pour le secteur.
Plus de 60% de sa consommation en poissons, mollusques et crustacés sont importés de pays hors Union européenne.
L’aquaculture prend une importance croissante au niveau mondial.
Les activités de transformation se développent, car le consommateur achète de plus en plus de produits préparés.
Il se montre également attentif à la provenance des produits et exigeant quant à leur qualité.
Tous ces nouveaux défis ont été pris en compte dans la réforme de 2002 de la politique commune de la pêche (PCP), qui constitue le cadre stratégique de l’action européenne pour une pêche durable du point de vue économique, environnemental et social (1).
Cette stratégie demandait un outil financier adapté afin d’aider le secteur à s’adapter à son environnement en mutation.
Le Fonds européen pour la pêche (FEP) a été conçu pour être cet outil au service de la politique commune de la pêche.
Son élaboration a fait l’objet d’une information et de consultations des acteurs du secteur, via notamment le Comité consultatif de la pêche et de l’aquaculture, ainsi que des États membres et du Parlement européen.
(1) Pour connaître les grands axes de la réforme de la PCP de 2002, voir le site de la direction générale des affaires maritimes et de la pêche à l’adresse: http://ec.europa.eu/fisheries.
Qu’est-ce que le FEP?
Il est entré en fonction le 1erjan-vier 2007 pour une période de 7 ans, remplaçant l’ancien Instrument financier d’orientation de la pêche (IFOP).
C’est un instrument d’aide publique qui participe au financement de projets portés par des entreprises, des pouvoirs publics ou des organismes représentatifs, dans toutes les activités économiques qui composent le secteur halieutique: capture, ports, élevage, transformation, commerce, patrimoine, etc.
POUR
Le but du FEP est d’aider le secteur de la pêche à atteindre les objectifs définis lors de la réforme de la politique commune de la pêche (PCP) en 2002.
Les aides octroyées dans ce cadre doivent donc stimuler le développement d’un secteur halieutique rentable économiquement, respectueux de l’environnement et contribuant au bien-être des populations qui en vivent, autrement dit, favoriser une pêche et une aquaculture durables.
Dans cette perspective, les projets cofinancés par le FEP doivent contribuer à établir un équilibre entre les ressources et la capacité de pêche, à protéger et valoriser l’environnement et les ressources naturelles, à soutenir la compétitivité et la viabilité économique du secteur, à améliorer la qualité de vie dans les zones d’activité de pêche, et à promouvoir l’égalité entre les hommes et les femmes travaillant dans le secteur.
POUR
Le budget global du FEP s’élève à 4,305 milliards € à répartir sur les 7 années de programmation (2007-2013).
Chaque État membre de l’Union européenne peut en bénéficier, sachant cependant que la répartition de cette somme sera particulièrement concentrée sur les régions en retard de développement.
75%, soit 3,252 milliards €, sont ainsi destinés aux régions éligibles à l’objectif de convergence, c’est-à-dire aux régions dont le produit intérieur brut par habitant est inférieur à 75% de la moyenne communautaire.
En plus, le soutien du FEP est accordé selon le principe du cofinancement, c’est-à-dire que l’aide européenne est attribuée en complément d’autres subsides publics et/ou d’un cofinancement de l’entreprise bénéficiaire, selon un taux de répartition qui varie d’un type de projet à l’autre (2).
Ce sont les États membres qui choisissent les projets qui bénéficieront d’un cofinancement du FEP.
Mais l’enveloppe budgétaire étant limitée, chaque État membre a dû déterminer ses priorités, en partenariat avec les représentants du secteur, les autorités régionales et d’autres acteurs socio-économiques.
Dans le plan stratégique national d’abord, l’État membre devait présenter un état des lieux du secteur, décrire ses objectifs et préciser ses priorités de financement pour les atteindre.
Ce document a fait l’objet d’une large discussion avec la Commission européenne qui a veillé à y maintenir une cohérence avec les objectifs de la PCP.
Ce plan stratégique a ensuite servi de base à l’élaboration du programme opérationnel dans lequel l’État membre décrit, de manière concrète, les mesures principales destinées à être cofinancées par le FEP pendant les 7 années de programmation.
Les programmes opérationnels ont été adoptés par la Commission européenne.
Plus qu’un simple instrument financier, le FEP est un véritable moteur de développement.
À un moment où la pêche européenne doit faire face à de nombreux défis pour assurer sa durabilité, le choix des pistes de développement est primor-dial pour garantir l’avenir de femmes, d’hommes, de communautés et de régions tournés vers la ressource halieutique et qui en vivent.
(2) Voir le détail de cette répartition dans le chapitre «Que permet de financer le FEP?». ».
Quelles sont les principales différences entrele FEP et l’IFOP?
POUR
En matière de contenu, le FEP reconduit de nombreuses mesures qui existaient déjà dans le cadre de l’IFOP.
Mais des mesures innovantes très importantes ont été introduites pour répondre aux nouvelles difficultés du secteur de la pêche et pour répondre aux besoins induits par la réforme de la PCP.
C’est ainsi que le FEP finance certains types d’aide qu’on ne retrouvait pas sous l’IFOP, comme les mesures d’accompagnement des plans de reconstitution de la ressource, le soutien à des méthodes de pêche plus sélectives, l’incitation à la diversification et à la reconversion de zones de pêches atteintes par les mutations du secteur, l’aide aux méthodes d’aquaculture qui ont un impact positif sur l’environnement, la pêche intérieure.
En ce qui concerne l’aide à la flotte, le FEP conserve l’esprit du changement qui avait déjà été opéré le 1er janvier 2005 dans le règlement IFOP.
Les aides au renouvellement de la flotte, qui avaient alors cessé d’exister, n’ont naturellement pas été reconduites dans le cadre du FEP.
Il serait paradoxal de financer la construction de nouveaux navires plus performants sachant que la flotte de pêche est en surcapacité par rapport aux ressources disponibles.
Un bateau en activité ne pourra bénéficier d’aides européennes que pour des transformations ou des équipements destinés à améliorer la sécurité à bord, la qualité des captures, la sélectivité de la pêche ou pour remplacer un moteur trop gourmand en carburant, à des conditions très strictes et pour autant que cela n’augmente pas la puissance et la capacité de pêche du bateau.
D’autres changements ont également été introduits en matière de mise en œuvre de l’instrument financier.
Dans un souci de simplification administrative, les quatre règlements qui régissaient le fonctionnement de l’IFOP ont fait place à deux règlements pour le FEP.
De leur côté, toujours dans cette perspective de simplification, les États membres disposeront avec le FEP d’une plus grande souplesse qu’avec l’IFOP et il n’existe plus qu’un seul programme FEP par État membre.
Celui-ci pourra ainsi adapter plus aisément les mesures aux besoins de son secteur national, dans le respect de son plan stratégique et de son programme opérationnel.
Que permet de financer le FEP?
Axe prioritaire 1 • Mesures en faveur del’adaptation dela flotte de pêche communautaire
POUR
Les aides àl’arrêt définitif
POUR
Les armateurs qui mettent définitivement un terme aux activités de pêche de leur(s) navire(s) ou qui y sont amenés peuvent bénéficier d’une prime cofinancée par le FEP.
Il faut pour cela que l’arrêt définitif s’inscrive dans le cadre d’un plan d’ajustement de l’effort de pêche ou d’un plan national de sortie de flotte de moins de 2 ans.
Pour que l’arrêt définitif soit reconnu, il faut que le navire soit supprimé du fichier de la flotte de pêche communautaire et que sa licence soit définitivement annulée.
Cela n’implique pas forcément la démolition du navire.
À certaines conditions, il peut être réaffecté à d’autres activités ou transformé en récif artificiel, en pièce de musée ou en navire-école.C’est l’État membre qui évalue le montant de la prime en fonction de critères objectifs comme la valeur marchande du navire, le chiffre d’affaires qu’il rapportait, son âge, sa puissance et son tonnage.
La prime est évidemment inférieure en cas de réaffectation puisque le navire conserve alors une valeur résiduelle.
Les aides àl’arrêt temporaire
Les armateurs et/ou leurs membres d’équipage qui doivent suspendre temporairement leurs activités peuvent obtenir une prime cofinancée par le FEP.
Mais attention: les arrêts saisonniers, correspondant à un calendrier de pêche ou à de bonnes pratiques, ne sont pas couverts par cette intervention.
Seuls les arrêts rendus obligatoires par des mesures de gestion de la ressource, par le non renouvellement d’un accord de pêche ou par un plan de sauvetage et de restructuration d’entreprise sont pris en considération.
Cette prime peut également être accordée pendant le remplacement d’un moteur ou à l’occasion d’un événement exceptionnel (catastrophe naturelle, mesure de santé publique…).
La durée de cette aide est forcément limitée dans le temps.
Les aides auxinvestissements à bord des navires de pêche
Les armateurs peuvent bénéficier d’un soutien cofinancé par le FEP pour des investissements destinés à acquérir certains équipements ou à effectuer certains types de travaux à bord d’un navire d’au moins 5 ans d’âge.
Il faut cependant que le montant de l’investissement soit raisonnable en regard de la valeur, de l’âge,
Améliorer la sécurité, les conditions de travail, l’hygiène, la conservation, l’efficacité énergétique ou la sélectivité, sans accroître la capacité de capture.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Pour les bateaux de petite pêche côtière (moins de 12 m hors tout), le nouveau moteur peut être de puissance égale à l’ancien, mais pas plus puissant.
Ils ont également droit à une contribution financière publique plus importante.
POUR
EUROPÉEN
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Réduire l’impact environnemental du navire en favorisant par exemple la conservation à bord des captures accessoires, la réduction des captures non commerciales, l’éloignement des prédateurs sauvages protégés, etc.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Améliorer la sélectivité des engins de pêche, pour autant que le navire passe à une méthode de pêche plus sélective, change de pêcherie pour cibler une ressource en meilleur état ou aille au-delà de ses obligations légales en matière de sélectivité.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Remplacer un engin de pêche par un autre plus respectueux de la ressource et de l’environnement.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
POUR
Les aides àla petite pêche côtière
La petite pêche côtière joue un rôle essentiel dans l’économie générale du secteur, mais aussi dans le tissu économique et social de nombreuses régions littorales de l’Union européenne.
La petite pêche côtière, effectuée sur des bateaux de moins de 12 m et sans engin remorqué, peut obtenir les mêmes aides cofinancées par le FEP que les autres types de pêche.
Pour les investissements à bord des navires visés au chapitre précédent, elle peut toutefois bénéficier d’un soutien public plus important.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Par ailleurs, pour moderniser et maintenir cette activité, les pêcheurs et/ou les patrons de petite pêche côtière peuvent toucher certaines primes cofinancées par le FEP, par exemple pour des formations, pour établir des plans de gestion locaux, pour certaines innovations techniques, etc.
Les compensations socio-économiques
L’aide auxjeunes pêcheurs
POUR
Le FEP peut cofinancer une prime à l’acquisition (partielle ou totale) d’un pre- mier navire aux conditions suivantes:
• • le pêcheur doit être âgé de moins de 40 ans et avoir au moins 5 ans d’expérience (ou une formation professionnelle équivalente); le bateau de seconde main doit avoir entre 5 et 30 ans, mesurer moins de 24 m et être déjà équipé pour la pêche en mer;la prime n’excède pas 15% du coût d’acquisition du bateau et ne dépasse pas le montant de 50 000 €.
Axe prioritaire 2 •Aquaculture, pêche dansles eauxintérieures, transformation et commercialisation des produits dela pêche et del’aquaculture
POUR
POUR
Participation financière publique maximale pour les micros, petites et moyennes entreprises Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Toutefois les grandes entreprises de moins de 750 employés ou de moins de 200 millions € de chiffre d’affaires peuvent également recevoir un soutien, moindre, pour leurs investissements.
POUR
Remarque: dans les régions ultrapériphériques et dans les îles périphériques grecques, cette aide à l’investissement est également à la disposition des grandes entreprises de plus de 750 employés ou de plus de 200 millions € de chiffre d’affaires.
Les mesures aqua-environnementales
Il s’agit là d’une nouveauté introduite par le règlement du FEP.
Le FEP permet maintenant d’indemniser les entreprises aquacoles qui s’engagent, pendant une période d’au moins 5 ans, à appliquer des méthodes de production qui ont des effets bénéfiques sur l’environnement, allant au-delà de l’application de la réglementation existante.
Le respect de cet engagement doit évidemment faire l’objet d’un contrôle par l’État membre.
Ce soutien peut aider, par exemple, une ferme qui se convertit à l’aquaculture bio ou qui, se retrouvant dans un site Natura 2000, doit satisfaire à de nouvelles normes environnementales. Le montant des indemnités est calculé sur la base de critères objectifs, comme la perte de revenus par rapport à une production classique, les coûts additionnels des nouvelles méthodes ou les investissements nécessaires à la production.
Les mesures de santé publique
Les mesures de santé animale
POUR
Le FEP peut contribuer au financement de l’éradication de certaines maladies en aquaculture.
En cas d’épizooties, l’autorité compétente peut décider de confiner les zones ou les fermes infectées et procéder à l’éradication de la maladie, ce qui peut aller jusqu’à l’élimination des animaux malades et la purification des eaux dans lesquelles la maladie s’est développée.
Les aquaculteurs victimes d’une telle mésaventure peuvent être indemnisés avec une contribution du FEP, selon les modalités définies par l’autorité compétente dans son plan d’éradication en application de la réglementation communautaire en vigueur (Directive 2006/88/EC, Décision 90/424/EEC).
La pêche dansles eauxintérieures
Les entreprises professionnelles de pêche dans les eaux intérieures peuvent obtenir des aides financées par le FEP.
Attention: pour être reconnues comme «pêche dans les eaux intérieures», les activités de captures doivent être effectuées dans un but commercial, exclusivement dans les eaux intérieures et par un navire non inscrit au fichier de la flotte communautaire.
L’autorité publique qui octroie une aide réservée à ce type de pêche doit donc veiller à ce que le bénéficiaire n’exerce ses activités que dans les eaux intérieures.
Et comme pour les pêches maritimes, l’État membre a dû établir des garde-fous pour que cette aide ne compromette pas l’équilibre durable entre la capacité de la flotte et les ressources halieutiques.Les aides à l’investissement peuvent porter sur des infrastructures à terre (construction, extension, modernisation) pour améliorer la sécurité, les conditions de travail, l’hygiène, la qualité, la santé humaine ou animale, ou l’impact environnemental.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Les aides peuvent également porter sur les navires, pour les mêmes types d’investissements que pour les navires de pêche en mer.
POUR
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
POUR
Les sociétés de transformation et de commercialisation de produits de pêche et d’aquaculture peuvent bénéficier d’un cofinancement des pouvoirs publics pour certains de leurs investissements.
En principe, cette aide est destinée aux entreprises qui fabriquent et/ou vendent des produits destinés à la consommation humaine, mais les fabricants de farine et d’huile de poissons peuvent la solliciter pour l’extraction de la dioxine (ou d’une autre substance néfaste) du produit transformé ou pour la transformation des déchets de poissons.De manière générale, les investissements susceptibles d’être soutenus doivent promouvoir l’emploi durable dans l’ensemble du secteur.
Sont éligibles les investissements destinés à la formation des travailleurs, à l’adaptation des équipements et de l’infrastructure, et à l’amélioration des produits.Attention: le commerce de détail ne peut pas être bénéficiaire de cette mesure.L’État membre doit établir des procédures pour que cette aide soit accordée en priorité aux micros, petites et moyennes entreprises.
Participation financière publique maximale pour le soutien aux micros, petites et moyennes entreprises Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Toutefois les grandes entreprises de moins de 750 employés ou de moins de 200 millions € de chiffre d’affaires peuvent également recevoir un soutien, moindre, pour leurs investissements.
Participation financière publique maximale pour le soutien aux grandes entreprises Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
POUR
Remarque: dans les régions ultrapériphériques et dans les îles périphériques grecques, cette aide à l’investissement est également à la disposition des grandes entreprises de plus de 750 employés ou de plus de 200 millions € de chiffre d’affaires.
Axe prioritaire 3 • Mesures d’intérêt commun
Le règlement FEP permet de financer des projets publics mais aussi des actions d’intérêt commun, c’est-à-dire dont la portée est plus large que ceux d’entreprises individuelles et qui poursuivent les objectifs de la politique commune de la pêche.
POUR
Des organisations représentatives, comme une association professionnelle, une coopérative ou un regroupement d’opérateurs privés, peuvent bénéficier d’une aide publique cofinancée par le FEP pour réaliser des projets d’intérêt commun, à condition qu’ils soient conformes aux objectifs de la politique commune de la pêche, comme par exemple élaborer des plans de gestion locaux, organiser des campagnes de récupération d’engins perdus sur le fond, améliorer la traçabilité et l’étiquetage des produits, restructurer une association de producteurs.
Participation financière publique maximale en cas de partenariat public/privé Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
La protection etle développement dela faune et dela flore aquatiques
Des organismes publics ou parapublics, des organisations professionnelles reconnues ou d’autres institutions désignées par l’État membre peuvent bénéficier du FEP pour financer des projets de protection ou de développement de la faune et de la flore aquatiques, par exemple par l’immersion de récifs artificiels (avec étude préalable et suivi scientifique), par la restauration d’itinéraires de migration de poissons dans une rivière, par l’établissement de plans de gestion de la ressource dans une zone Natura 2000, etc. Attention: le repeuplement direct n’est envisageable que dans des cas exceptionnels, s’il est explicitement prévu par une mesure de conservation de l’Union européenne.
Participation financière publique maximale en cas de partenariat public/privé Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Équipements des ports de pêche et des sites de débarquement et aménagement d’abris
POUR
Les gestionnaires publics ou privés de ports ou de sites de débarquements peuvent bénéficier d’une aide publique cofinancée par le FEP pour améliorer une infrastructure existante ou pour lancer de nouveaux services, comme la modernisation ou l’informatisation d’une criée, la modernisation de la distribution de glace, la sécurisation d’un quai de débarquement, etc. Le FEP peut, le cas échéant, cofinancer des travaux de construction, mais uniquement pour des petits abris de pêche où le pêcheur peut se réfugier en cas de tempête ou d’avarie.
Participation financière publique maximale en cas de partenariat public/privé Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Le développement de nouveaux marchés
POUR
Participation financière publique maximale en cas de partenariat public/privé:Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Certaines campagnes de promotion peuvent bénéficier d’un cofinancement du FEP.
Mais elles ne peuvent pas être centrées sur une marque commerciale ou sur des produits spécifiques.
Elles doivent rester génériques, sans faire référence à des produits particuliers.
Ces campagnes ne peuvent faire référence à un pays, une région ou une zone de pêche que si le produit promotionné détient officiellement une indication géographique ou une appellation d’origine au titre du règlement (CE) 510/2006.
Elles peuvent également attirer l’attention sur la particularité bio de certains produits d’aquaculture.
L’aide peut couvrir tous les frais de campagne, depuis les honoraires de l’agence de communication jusqu’à la production du matériel publicitaire.
Participation financière publique maximale en cas de partenariat public/privé Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Les projets pilotes (actions novatrices)
POUR
Le secteur de la pêche a besoin d’innovations, tant en matière de connaissances que de techniques.
Un opérateur économique, une association professionnelle ou un organisme désigné par l’État membre peut bénéficier du soutien du FEP pour financer des projets pilotes, comme par exemple l’expérimentation de nouvelles technologies de production aquacole, de nouvelles méthodes de pêche plus sélectives ou d’une nouvelle gestion des pêches.
Pour être agréés, ces projets doivent impérativement être réalisés en partenariat avec une institution scientifique ou technique qui assure un suivi et dégage les résultats significatifs.
Ces résultats doivent en plus faire l’objet d’une large diffusion vers le public.
Si le projet génère des bénéfices, ceux-ci doivent être déduits de l’aide octroyée.
Participation financière publique maximale en cas de partenariat public/privé Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Remarque importante: si les coûts totaux du projet dépassent 1 million €, le projet doit avoir été évalué par un organisme scientifique indépendant.
La modification de navires de pêche en vue deleur réaffectation
Un organisme public ou parapublic peut bénéficier d’une aide pour financer la transformation d’un navire de pêche en navire-école, en navire de recherche halieutique ou en pièce de musée ou, éventuellement, sa réaffectation à des activités autres que la pêche.
Pour cela, le navire doit être préalablement supprimé du fichier de la flotte de pêche communautaire et sa licence de pêche annulée.
Il faut également que la nouvelle utilisation du bateau ait lieu sous le pavillon d’un État membre et sous immatriculation communautaire.
POUR
Axe prioritaire 4 • Développement durable des zones de pêche
Le FEP peut cofinancer, en complément d’autres instruments financiers européens, des projets locaux de développement durable et d’amélioration de la qualité de la vie.
POUR
Le cadre territorial de ces projets est la zone de pêche, c’est-à-dire un territoire de dimension réduite(3) et cohérent du point de vue géographique, économique et social.
C’est l’État membre qui choisit les zones bénéficiaires en fonction de critères définis par lui.
Cependant, son choix doit se porter de préférence sur des zones faiblement peuplées, avec un secteur en déclin, ou ayant des petites communautés centrées sur la pêche.
Ce sont les acteurs locaux qui définissent eux-mêmes leur stratégie de développement durable.
Pour cela, ils doivent constituer un groupe local réunissant des représentants du secteur halieutique local et d’autres secteurs, tant publics que privés.
Mais attention, ce groupe doit avoir suffisamment d’envergure pour mener des projets à bien: il faut donc accorder une attention particulière à sa composition, à la répartition des tâches et à l’attribution des responsabilités, qui doivent être claires et transparentes.
Ce groupe devra également gérer des fonds publics: il doit donc être doté de la capacité administrative et financière lui permettant de le faire.
Pour cela, un des partenaires du groupe doit endosser la responsabilité administrative, ou alors le groupe doit s’intégrer dans une structure administrative reconnue.
Dans les deux cas, l’État membre doit évaluer cette capacité administrative et financière avant d’accorder son crédit.
Il faut signaler que le FEP peut contribuer aux frais de fonctionnement des groupes locaux, à hauteur de maximum 10% du budget total attribué à la zone de pêche.
C’est l’État membre qui choisit les groupes locaux qui mettront en œuvre des stratégies de développement durable des zones de pêche.
Ces groupes seront sélectionnés selon les critères définis par l’État membre dans son programme opérationnel, en toute transparence et équité.
Le groupe local doit alors élaborer, en accord avec l’autorité de gestion, une stratégie locale de développement.
Cette stratégie doit replacer l’activité de pêche dans le contexte général du développement de la zone et se fonder sur les besoins préalablement identifiés des différents acteurs et secteurs économiques et sur les interactions entre eux. Les solutions proposées doivent répondre
(3) La zone de pêche doit être inférieure à une zone NUTS 3, c’est-à-dire plus petite en taille et en population qu’une subdivision sous-régionale comme, selon les pays, l’arrondissement, le département, le comté, le district, etc.
O I à ces besoins en tenant compte de ces interactions.
Elles doivent également s’inscrire dans une perspective de développement durable, c’est-à-dire reposer de manière égale sur trois piliers indissociables: la rentabilité économique, le respect de l’environnement et le bien-être social.
POUR
C’est dans le cadre de cette stratégie que le groupe local définit les projets nécessitant un financement public.
Ces projets doivent viser à créer ou relancer des activités économiques, par exemple en restaurant les activités de pêche en déclin, en développant des pôles d’écotourisme, en mettant en valeur le patrimoine naturel ou architectural de manière à attirer les visiteurs, en financement des formations professionnelles dans ou en dehors du secteur de la pêche, etc.
Axe prioritaire 5 • Assistance technique
Cet axe ne concerne pas directement le secteur de la pêche et de l’aquaculture, mais permet de financer le travail des services publics qui gèrent les fonds mis à disposition par le FEP.
Ainsi, la Commission européenne bénéficie du FEP à hauteur de 0,8% de la dotation annuelle du FEP (soit 34,7 millions € au total) pour financer le travail nécessaire à la mise en œuvre du règlement.
L’État membre peut utiliser jusqu’à 5% de sa dotation FEP pour financer la gestion de son programme opérationnel (préparation, suivi, évaluation, publicité, contrôle, etc.).
Un État membre dont toutes les régions sont éligibles au titre de l’objectif de convergence (c’est-à-dire la plupart des États membres qui ont rejoint l’Union européenne depuis 2004) peut bénéficier du FEP pour se doter d’une administration des pêches efficace.
M. Christian LIGEARDDirection des Pêches maritimes et de l’Aquaculture Ministère de l’Agriculture, de l’Alimentationde la Pêche et de la Ruralité3, Place de Fontenoy75007 Paris 07France
Commission européenne
Fonds européen pour la pêche 2007-2013 – Mode d’emploi
Luxembourg: Office des publications officielles des Communautés européennes
Fonds européen pour la pêche
Commission européenne
Publications sur le Fonds européen pour la pêche:
Fonds européen pour la pêche 2007-2013 – Règlements ISBN 978-92-79-08636-6
Fonds européen pour la pêche 2007-2013 – Vade-mecum ISBN 978-92-79-08654-0
Fonds européen pour la pêche 2007-2013 – Mode d’emploi ISBN 978-92-79-08613-7
Fonds européen pour la pêche (FEP) 2007-2013: régions de convergence et régions non concernées par l’objectif de convergence (Carte)ISBN 978-92-79-08577-2
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Fonds européen pour la pêche2007-2013
Fonds européen pour la pêche (FEP) 2007-2013: régions de convergence et régions nonconcernées par l’objectif de convergence
Régions non concernées par l’objectif de convergence
Règlement (CE) n° 1198/2006 du Conseil du 27 juillet 2006 relatif au Fonds européen pour la pêche . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .(Journal officiel de l’Union européenne L 223 du 15.8.2006)
Annexe . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Règlement (CE) n° 498/2007 de la Commission du 26 mars 2007 portant modalités d’exécution du règlement (CE) n° 1198/2006
49 du Conseil relatif au Fonds européen pour la pêche . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .(Journal officiel de l’Union européenne L 120 du 10.5.2007)
Annexe . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
UN OUTIL AU SERVICE DE LA POLITIQUE COMMUNE DE LA PÊCHE
Le secteur de la pêche et de l’aquaculture fait face depuis plusieurs années à des défis essentiels pour son avenir.
La diminution de la ressource est évidemment au cœur de ces défis, certains stocks étant dans une situation inquiétante d’un point de vue biologique.
Les atteintes diverses à l’environnement marin consti- tuent également un enjeu crucial.
Mais le secteur connaît aussi de profondes mutations économiques et sociales.
L’aquaculture prend une importance croissante dans l’apport en nourriture de la population mon- diale.
Sous nos latitudes, les consommateurs choisissent de plus en plus des produits préparés, ce qui entraîne un développement important des activités de transformation, mais également beaucoup de question sur la provenance et la qualité des produits.
On estime aujourd’hui que l’activité de capture ne constitue plus que 10 à 20% de la valeur ajoutée globale de la filière pêche !
Une nouvelle tendance éthique se développe également, conduisant les consommateurs vers des produits qui peuvent attester de leur caractère respectueux de la ressource, de l’environnement et des conditions sociales de leur production.
Tous ces nouveaux défis ont été pris en compte dans la réforme de 2002 de la politique commune de la pêche (PCP), qui constitue le cadre stratégique de l’action européenne pour une pêche durable du point de vue économique, environnemental et social(1
Cette stratégie demandait un outil financier adapté. Le
Fonds européen pour la pêche a été conçu pour être cet outil au service de la PCP.
Son élaboration a fait l’objet d’une information et de consultations de tous les acteurs de la filière, via notamment le Comité consultatif de la pêche et de l’aquaculture, ainsi que des États membres et du Parlement européen.
QU’ESTCE QUE LE FEP?
Le Fonds européen pour la pêche (FEP) est l’instrument financier de l’Union européenne pour le secteur de la pêche.
Il est entré en fonction le 1er janvier 2007 pour une période de 7 ans, remplaçant l’ancien Instru- ment financier d’orientation de la pêche (IFOP).
C’est un instrument d’aide publique destiné à participer au financement de projets portés par des entreprises privées, des pouvoirs publics ou des organismes repré- sentatifs, dans toutes les activités économiques qui participent au secteur halieutique: capture, ports, éle- vage, transformation, commerce, etc.
FR
Le but du FEP est d’aider le secteur à atteindre les objectifs de la PCP.
Les aides octroyées dans ce cadre doi- vent donc stimuler le développement d’un secteur halieutique rentable économiquement, respectueux de l’environnement et contribuant au bien-être des populations qui en vivent, autrement dit, favoriser une
TION buer à établir un équilibre entre les ressources et la capacité de pêche, à protéger et valoriser l’environne-
O DU C ment et les ressources naturelles, à soutenir la compétitivité et la viabilité économique du secteur, à
IN TR améliorer la qualité de vie dans les zones d’activité de pêche et à promouvoir l’égalité entre les hommes et les femmes travaillant dans ce secteur.
Le budget global du FEP s’élève à 3,849 milliards € exprimé en prix 2004, à répartir sur les 7 années de pro- grammation (2007-2013).
Tous les États membres de l’Union européenne peuvent en bénéficier, sachant cependant que cette somme est principalement concentrée dans les régions en retard de développement.
75%, soit 2,884 milliards €, sont ainsi destinés aux régions éligibles à l’objectif de convergence, c’est-à-dire aux régions dont le PIB (Produit intérieur brut) par habitant est inférieur à 75% de la moyenne commu- nautaire.
En outre, le soutien du FEP est accordé selon le principe du cofinancement, c’est-à-dire, l’aide européenne est attribuée en complément d’autres subsides publics nationaux et d’un autofinancement de l’entreprise bénéficiaire.
Ce sont les États membres qui choisissent les projets qui bénéficieront d’un cofinancement du FEP.
Mais l’enveloppe budgétaire étant limitée, chaque État membre a dû déterminer ses priorités, en partenariat avec les représentants du secteur et les autorités régionales concernées.
Dans le plan stratégique national d’abord, l’État membre devait présenter un état des lieux du secteur, décrire ses objectifs et préciser ses priorités de financement pour les atteindre.
Ce plan stratégique a ensuite servi de base à l’élaboration du programme opérationnel, dans lequel l’État membre a décrit, de manière concrète, la manière dont il compte utiliser sa quote-part du FEP pendant les 7 années de programmation.
Ces documents ont fait l’objet d’une discussion avec la Commission européenne qui a veillé au maintien d’une cohérence avec les objectifs de la PCP.
LES PRINCIPALES DIFFÉRENCES ENTRE L’IFOP ET LE FEP
En matière de contenu, le FEP reconduit de nombreuses mesures qui existaient déjà dans l’IFOP.
Mais des mesures innovantes très importantes ont été introduites pour répondre aux nouvelles difficultés du secteur de la pêche et pour répondre aux besoins induits par la réforme de la PCP. C’est ainsi que le FEP finance certains types d’aide qu’on ne retrouvait pas sous l’IFOP, comme les mesures d’accompagnement de plans de reconstitution de la ressource, le soutien aux méthodes de pêche plus sélectives, la diversi-
En ce qui concerne l’aide à la flotte, le FEP conserve l’esprit du changement qui avait déjà été opéré dans le règlement IFOP en 2005.
L’Union européenne ne veut plus favoriser le développement de la surcapacité
TION transformations destinées à améliorer la sécurité et l’hygiène à bord ou, dans des cas précis, pour aider
Quant à la mise en œuvre du programme d’aides, les États membres disposeront d’une plus grande sou- plesse par rapport à l’IFOP, car dans un souci de simplification administrative, les règles d’admissibilité ont été limitées au strict nécessaire au niveau communautaire.
Ils pourront ainsi adapter plus aisément les mesures aux besoins de leur secteur national, dans le respect de leur plan stratégique et de leur pro- gramme opérationnel.
De plus, l’existence d’un seul programme du FEP par État membre permettra de concentrer l’appui et d’optimiser l’efficacité des mesures.
Enfin, un effort de simplification a été réalisé dans la mesure où les quatre règlements régissant le fonctionnement de l’IFOP ont été fusionnés en deux règlements pour le FEP.
Plus qu’un simple instrument financier, le FEP est un véritable moteur de développement.
À un moment où la pêche européenne doit faire face à de nombreux défis pour assurer sa durabilité, le choix des pistes de développement est primordial pour garantir l’avenir de femmes, d’hommes, de communautés et de régions tournés vers la mer et qui en vivent.
FR
RÈGLEMENT (CE) N° 1198/2006 DU CONSEIL du 27 juillet 2006 relatif au Fonds européen pour la pêche
RÈGLEMENT CE N°
LE CONSEIL DE L’UNION EUROPÉENNE,vu le traité instituant la Communauté européenne, et notamment ses articles 36 et 37,vu la proposition de la Commission, vu l’avis du Parlement européen (1),vu l’avis du Comité économique et social européen (2
) , considérant ce qui suit: être réalisé de manière suffisante par les États membres comptetenu des problèmes structurels liés à l’évolution du secteur de lapêche et de la limitation des moyens financiers dont disposentles États membres dans une Union élargie et peut donc êtremieux réalisé au niveau communautaire en raison de la garantiepluriannuelle des financements communautaires, concentréssur les priorités pertinentes, la Communauté peut prendre desmesures conformément au principe de subsidiarité consacré àl’article 5 du traité.
Conformément au principe de proportionnalité tel qu’énoncé au même article, le présent règlement n’excèdepas ce qui est nécessaire pour atteindre cet objectif.
(1)L’évolution de la flotte de pêche communautaire doit êtreréglementée notamment suivant les décisions que le Conseil etla Commission sont appelés à prendre en vertu du chapitre II durèglement (CE) n° 2371/2002 du Conseil du 20 décembre 2002relatif à la conservation et à l’exploitation durable des ressources halieutiques dans le cadre de la politique commune dela pêche (4).
(7)La politique commune de la pêche et, partant, le FEP,doivent intégrer les priorités de la Communauté pour undéveloppementdurable définies dans les conclusions des Conseils européens de Lisbonne des 23 et 24 mars 2000 et de Gothenburg des 15 et 16 juin 2001.
(2)La politique commune de la pêche a pour objectif de permettre une exploitation durable des ressources aquatiquesvivantes et de l’aquaculture dans le cadre du développementdurable, en tenant compte de manière équilibrée des aspectsenvironnementaux, économiques et sociaux.
(8)Il convient d’assurer, dans le cadre de la programmation, la coordination du FEP avec les autres fonds axés sur le développement durable ainsi qu’avec les fonds structurels et d’autresfonds communautaires.
(9)L’action du FEP et les opérations qu’il contribue à financerdevraient être compatibles avec les autres politiques communautaires et conformes à l’ensemble de la législation communautaire.
(3)La portée de la politique commune de la pêche s’étend àla conservation, à la gestion et à l’exploitation des ressourcesaquatiques vivantes et à l’aquaculture, ainsi qu’au traitementet à la commercialisation des produits de la pêche et de l’aquaculture, pour autant que ces activités soient pratiquées sur leterritoiredes États membres ou dans les eaux communautairesou par des navires de pêche communautaires ou des ressortissants des États membres.
(4)Selon l’article 33, paragraphe 2, du traité, il convient detenir compte du caractère particulier de l’activité, découlant dela structure sociale du secteur de la pêche et des disparitésstructurelles et naturelles entre les diverses régions concernéespar les activités de pêche.
FR
(10)L’action de la Communauté devrait être complémentairede celle qui est menée par les États membres ou viser à y contribuer. Afin d’apporter une valeur ajoutée significative, il convientde renforcer le partenariat.
(5)Le volet «développement durable» de la politique commune de la pêche est intégré dans les règles régissant les fondsstructurels depuis 1993; il convient d’en poursuivre la mise enœuvre dans le contexte du développement durable par le biaisdu Fonds européen pour la pêche (ci-après dénommé «FEP»).
(11)Conformément à l’article 274 du traité, les États membrescoopèrent avec la Commission pour veiller au respect des prin-
(1)Avis du 6 juillet 2005 (non encore paru au Journal officiel).(2)JO C 267 du 27.10.2005, p. 50.
(6)Étant donné que l’objectif principal du présent règlement,à savoir favoriser la politique commune de la pêche, ne peut pas
(20)L’adoption de plans de reconstitution et de plans de gestion pluriannuels par le Conseil constitue une priorité absolue;ceux-ci devraient être accompagnés par des plans d’ajustementde l’effort de pêche au titre du FEP.
À cette fin, le présent règlement précise les conditions permettant à la Commission d’exercer ses responsabilités pour l’exécution du budget général del’Union européenne.
RÈGLEMENT CE N°
(21)L’absence de renouvellement d’un accord de pêche entrela Communauté et un pays tiers ou la réduction substantielle despossibilités de pêche dans le cadre d’un arrangement international ou d’un autre arrangement devrait aussi donner lieu à desplans de gestion pluriannuels de l’effort de pêche visant à adapter la flotte de pêche communautaire à la nouvelle situation.
Ces responsabilitésdevraient être précisées pour chaque stade de la programmation,du suivi, de l’évaluation et du contrôle.
(22)Il convient aussi de prévoir des dispositions pour l’ajustement de l’effort de pêche dans le cadre de l’adoption demesures d’urgence par les États membres ou par la Commission, telles que prévues aux articles 7 et 8 du règlement (CE) n° 2371/2002.
(14)Il y a lieu que la Commission établisse, selon une méthodeobjective et transparente, une répartition indicative des créditsd’engagement disponibles, ceux-ci devant être en grande partie concentrés sur les régions concernées par l’objectif deconvergence.
(23)Il convient également de prévoir des dispositions pourl’ajustement de l’effort de pêche dans le cadre de l’adoptionde plans nationaux de sortie de flotte, adoption qui fait partiedes obligations définies aux articles 11 à 16 du règlement (CE)n° 2371/2002.
(15)Il convient d’indexer sur une base forfaitaire les créditsdisponibles du FEP, en vue de leur programmation.
(24)Il convient d’adapter la flotte de pêche communautaireaux ressources disponibles et accessibles.
(25)Il convient aussi de prévoir des dispositions concernant lesoutien aux investissements à bord, en particulier de répondre à lanécessité de restructurer la flotte de pêche communautaire enaidant les pêcheurs et les propriétaires de navires à remplacer lesmoteurs par de nouveaux moteurs ayant une puissance égale ouinférieure.
(16)Afin de renforcer l’effet de levier des ressources communautaires en favorisant autant que possible le recours à dessources privées de financement et de mieux prendre en comptela rentabilité des opérations, il convient de diversifier les formesd’intervention du FEP et de différencier les taux d’interventionpour promouvoir l’intérêt communautaire, encourager l’utilisationde ressources financières diversifiées et limiter la participationduFEP en encourageant le recours à des formes d’interventionappropriées.
(27)Des mesures d’accompagnement socio-économiquessont nécessaires à la mise en œuvre de la restructuration desflottes de pêche communautaires.
(28)Il convient de fixer les modalités d’octroi d’indemnitéset de compensations financières aux pêcheurs et aux propriétaires de navires de pêche en cas d’arrêt temporaire desactivités de pêche.
(18)Afin de répondre au besoin de simplification et de décentralisation, la programmation et la gestion financière devraient êtreréalisées au seul niveau du programme opérationnel et des axesprioritaires, le complément de programmation et les cadres communautaires d’appui étant supprimés.
(29)Parvenir à un équilibre durable entre les ressources aquatiques et leur exploitation, en tenant dûment compte de l’impactsur l’environnement, est vital pour le secteur de la pêche.
Ilconvient dès lors d’adopter des mesures appropriées non seulement pour la préservation de la chaîne alimentaire, maiségalement pour le secteur de l’aquaculture et de la transformation.
(19)Le système de programmation devrait être simplifié.
À ceteffet, les actions du FEP devraient prendre la forme d’un programme opérationnel unique par État membre, conformémentà sa structure nationale.
(30)Il convient de fixer les modalités d’octroi de l’aide à l’aqua- culture, à la pêche en eaux intérieures, ainsi qu’à la transformation période allant du 1er
À cette fin, il y a lieu de définir un nombrerestreint d’objectifs prioritaires d’intervention et de concentrerl’aide structurelle pour l’aquaculture, la transformation et lacommercialisation des produits de la pêche et de l’aquaculturesur les micro, petites et moyennes entreprises, la priorité étantdonnée aux micro et petites entreprises.
RÈGLEMENT CE N°
(41)Les États membres devraient adopter des mesures appropriées pour assurer le bon fonctionnement du système de gestion et de contrôle.
À cette fin, une autorité de gestion, uneautorité de certification et une autorité d’audit devraient êtredésignées pour chaque programme opérationnel et leurs responsabilités devraient être précisées.
Celles-ci devraient porterprincipalement sur la bonne exécution financière, l’organisation de l’évaluation, la certification des dépenses, l’audit et lerespect du droit communautaire.
Il y a lieu de prévoir des rencontres régulières entre la Commission et les autorités nationalesconcernées pour le suivi de l’intervention.
(33)Eu égard à la diversité des situations et des zones dansl’ensemble de la Communauté, il convient que la politique dedéveloppementdes zones de pêche s’inscrive dans unedémarche intégrée autour d’une stratégie territoriale pertinente,soit adaptée au contexte local, soit aussi décentralisée quepossible, donne la préférence à la participation des acteurs deterrain, s’appuie sur une démarche ascendante, permette desopérations de taille modeste et assure une participation importante des acteurs du secteur privé.
(42)Il convient de préciser que le comité de suivi est une instance nommée par l’État membre pour assurer la qualité de lamise en œuvre du programme opérationnel.
(34)Il convient que le FEP soutienne, par le biais d’une assistance technique, des évaluations, des études et des échangesd’expérience afin de faciliter la mise en œuvre du programmeopérationnel et de promouvoir des approches et des pratiquesinnovantes pour une mise en œuvre simple et transparente.
(43)Il convient de mieux définir les indicateurs et les rapportsd’exécution, qui sont essentiels pour le suivi, afin qu’ils reflètentde manière fiable l’état d’avancement et la qualité de la mise enœuvre du programme opérationnel.
(44)Sans préjudice des compétences existantes de la Commission en matière de contrôle financier, il convient de renforcer lacoopération entre les États membres et la Commission dans cedomaine.
(35)La mise en œuvre des actions du FEP par les États membres,par le biais d’une gestion partagée, devrait apporter des garantiessuffisantes concernant les modalités et la qualité de la mise enœuvre, les résultats des opérations et leur évaluation, et la bonnegestion financière et son contrôle.
(45)Il convient de simplifier les règles et les procédures d’engagement et de paiement afin d’assurer un flux de trésorerie régulier.
Un préfinancement de 7 % de la contributiondu FEP devraitaider à accélérer la mise en œuvre du programme opérationnel.
(36)L’efficacité et l’effet des opérations du FEP dépendent aussid’une amélioration et d’un approfondissement de l’évaluation.
Il convient de définir les responsabilités des États membres et delaCommission en la matière, ainsi que des modalités qui garantissent la fiabilité de l’évaluation.
(37)Dans un souci de partenariat efficace et de promotionadéquate des interventions communautaires, il convient d’assurer une information et une publicité aussi larges que possible.Les autorités chargées de la gestion des interventions devraienty veiller et tenir la Commission informée des mesures prises.
(46)Outre la suspension des paiements en cas de grave insuffisance constatée des systèmes de gestion et de contrôle, ilconvient de prévoir des mesures permettant à l’ordonnateurdélégué d’interrompre les paiements s’il existe des élémentsprobants suggérant une insuffisance importante qui affectele bon fonctionnement de ces systèmes ou permettant à la Commission d’opérer une retenue sur les paiements si l’Étatmembre concerné n’a pas mis en œuvre toutes les mesuresrestantes d’un plan d’action correctif.
(38)Il convient de plafonner la contribution publique pourchaque opération.
1.Les mesures prévues dans le présent règlement s’appliquent sur l’ensemble du territoire de la Communauté.
(47) Afin de garantir la bonne gestion des ressources communautaires, il convient d’améliorer les prévisions et l’exécutiondes dépenses.
À cette fin, les États membres devraient transmettre régulièrement à la Commission leurs prévisions d’utilisation des ressources communautaires, et les retards d’exécutionfinancière devraient donner lieu au remboursement desacomptes et à des dégagements d’office.
RÈGLEMENT CE N°
2.Par dérogation au paragraphe 1, pour les interventionsprévues au chapitre IV du titre IV relatif au développementdurable des zones de pêche, les États membres sélectionnentles zones éligibles sur la base des critères définis à l’article 43,paragraphes 3 et 4.
Article 3DÉFINITIONS
(48) Il convient de prévoir une simplification des procéduresde clôture en offrant la possibilité aux États membres qui le souhaitent, et selon le calendrier qu’ils choisissent, de clôturer partiellement un programme opérationnel pour ce qui est desopérations achevées.
Il convient de définir le cadre approprié àcet effet.
Aux fins du présent règlement, on entend par: a)«secteur de la pêche»: le secteur économique couvranttoutes les activités de production, de transformation et de commercialisation des produits de la pêche et de l’aquaculture;
(49) Il y a lieu d’arrêter les mesures nécessaires à la mise enœuvre du présent règlement en conformité avec la décision1999/468/CE du Conseil du 28 juin 1999 fixant les modalités del’exercice des compétences d’exécution conférées à la Commission (1) via la procédure de gestion prévue à l’article 4 de cettedécision.
Toutefois, dans certains cas et dans un souci d’efficacité, la procédure de réglementation prévue à l’article 3 de cettedécision sera la mieux indiquée.
b)«pêcheur»: toute personne pratiquant la pêche à titre professionnel à bord d’un navire de pêche en activité, selon les critères en vigueur dans l’État membre; c)«navire de pêche»: tout navire au sens de l’article 3, point c),du règlement (CE) n° 2371/2002;
(50)Il convient de définir des dispositions transitoires détaillées qui permettent de préparer la nouvelle programmation dèsl’entrée en vigueur du présent règlement et qui garantissentque l’aide aux États membres n’est pas interrompue en attendant l’adoption du programme opérationnel conformément auprésent règlement,
A ARRÊTÉ LE PRÉSENT RÈGLEMENT: d)«aquaculture»: l’élevage ou la culture d’organismes aquatiques mettant en œuvre des techniques visant à augmenter, audelà des capacités naturelles du milieu, la production desorganismes en question; ceux-ci demeurent, tout au long de laphase d’élevage ou de culture, et jusqu’à la récolte incluse, la propriété d’une personne physique ou morale;
OBJECTIFS ET RÈGLES GÉNÉRALES D’INTERVENTION e)«zone de pêche»: une zone comportant un rivage marin oulacustre ou des étangs ou un estuaire et dans laquelle un nombre significatif d’emplois est lié au secteur de la pêche;
CHAPITRE IChamp d’application et définitions f)«micro, petite et moyenne entreprise»: une micro, petiteou moyenne entreprise telle que définie dans la recommandation de la Commission n° 2003/361/CE du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises (2);
Article premier CHAMP D’APPLICATION g)«programme opérationnel»: le document unique établipar l’État membre, approuvé par la Commission et contenantun ensemble cohérent d’axes prioritaires pour la réalisationdesquels il est fait appel au FEP;
FR
h)«programmation»: le processus d’organisation, de prise dedécision et de financement en plusieurs étapes visant à mettreen œuvre, sur une base pluriannuelle, l’action conjointe de la Communauté et des États membres pour réaliser les objectifsprioritaires du FEP;
CHAPITRE IIObjectifs et missions i)«axe prioritaire»: une des priorités d’un programme opérationnel consistant en un groupe de mesures liées entre elleset ayant des objectifs spécifiques mesurables;
Article 4OBJECTIFS j)«mesure»: un ensemble d’opérations visant à la mise enœuvre d’un axe prioritaire;
Toute contribution aufinancement des opérations provenant du budget d’organismes de droit public ou d’associations formées par une ouplusieurs autorités territoriales ou des organismes de droitpublic agissant conformément à la directive 2004/18/CE du Parlement européen et du Conseil du 31 mars 2004 relative à lacoordination des procédures de passation des marchés publicsde travaux, de fournitures et de services (1) est considéréecomme une participation publique; f)favoriser le développement durable et l’amélioration de laqualité de vie dans les zones où des activités sont menées dansle secteur de la pêche; g)promouvoir l’égalité entre les hommes et les femmes dansle développement du secteur de la pêche et des zones de pêche.
n)«objectif de convergence»: l’objectif de l’action pour les États membres et les régions les moins développés conformément au règlement (CE) n° 1083/2006 du Conseil du 11 juillet2006 portant dispositions générales sur le Fonds européen dedéveloppement régional, le Fonds social européen et le Fondsde cohésion, et abrogeant le règlement n° 1260/1999 (2);
Article 5MISSIONS o)«objectif non lié à la convergence»: objectif pour les Étatsmembres et les régions non éligibles à l’objectif de convergencedéfini au point n);
Le FEP apporte un soutien au secteur de la pêche.
Les mesuresmises en œuvre au titre du présent règlement concourent à laréalisation des objectifs généraux énoncés à l’article 33 du traitéainsi qu’aux objectifs définis dans le cadre de la politique commune de la pêche.
Elles accompagnent et complètent, aubesoin, les autres instruments et politiques communautaires.
p)«organisme intermédiaire»: tout organisme ou servicepublic ou privé qui agit sous la responsabilité d’une autorité degestion ou de certification ou qui effectue des tâches pour lecompte de ces dernières vis-à-vis des bénéficiaires qui mettenten œuvre les opérations;
CHAPITRE IIIPrincipes d’intervention
FR q)«irrégularité»: toute violation d’une disposition du droitcommunautaire résultant d’un acte ou d’une omission d’unopérateur économique qui a ou aurait pour effet de porter préjudice au budget général de l’Union européenne par l’imputation du budget général d’une dépense indue.
Article 6COMPLÉMENTARITÉ, COHÉRENCE ET CONFORMITÉ
1.Le FEP intervient en complément des actions nationales,régionales et locales, en y intégrant les priorités de la Communauté.
c)tout autre organisme approprié.
3.Les opérations financées par le Fonds sont conformes auxdispositions du traité et des actes arrêtés en vertu de celui-ci.
RÈGLEMENT CE N°
3.Le partenariat est conduit dans le respect total des compétences institutionnelles, juridiques et financières respectives dechaque catégorie de partenaires telle que définie au paragraphe 1.
4.Dans le respect de leurs compétences respectives, la Commission et les États membres assurent la coordinationentre l’aide octroyée par le FEP et le Fonds européen agricolepour le développement rural (Feader) établi par le règlement(CE) n° 1290/2005 du Conseil (1), le Fonds européen de développement régional (FEDER), le Fonds social européen (FSE),le Fonds de cohésion et les autres instruments financiers communautaires.
5.Les opérations financées par le FEP n’entraînent pas uneaugmentation de l’effort de pêche.
5.Chaque État membre organise, selon les modalités qu’iljuge les plus adéquates, une consultation sur le plan stratégique national.
Article 7AIDES D’ÉTAT
Article 9PROPORTIONNALITÉ
1.Sans préjudice du paragraphe 2 du présent article, les articles 87, 88 et 89 du traité s’appliquent aux aides accordées parles États membres aux entreprises du secteur de la pêche.
1.La mise en œuvre d’un programme opérationnel relèvede la responsabilité de l’État membre.
Cette responsabilités’exerce au niveau territorial approprié conformément au système institutionnel propre à chaque État membre et au présent règlement.
2.Les articles 87, 88 et 89 du traité ne s’appliquent pas auxcontributions financières des États membres aux opérationscofinancées par le FEP et prévues dans le cadre d’un programme opérationnel.
3.Les dispositions nationales qui prévoient un financementpublic allant audelà des dispositions du présent règlementconcernant les contributions financières, prévues au paragraphe 2,sont traitées dans leur ensemble sur la base du paragraphe 1.
Article 10GESTION PARTAGÉE
1.Les objectifs du Fonds sont poursuivis dans le cadre d’unecoopération étroite (ci-après dénommée «partenariat») entre la Commission et l’État membre.
Les États membres organisent,conformément aux règles pratiques et nationales en vigueur,un partenariat avec les autorités et les organismes qu’ils désignent, tels que:
FR a)les autorités publiques régionales, locales et autresautorités publiques compétentes;
b)les partenaires économiques et sociaux;
(1)Règlement (CE) n° 1290/2005 du Conseil du 21 juin 2005 relatif au financement dela politique agricole commune (JO L 209 du 11.8.2005, p. 1).(2)JO L 248 du 16.9.2002, p. 1.
2.La Commission exerce ses compétences d’exécution dubudget général de l’Union européenne selon les modalitéssuivantes:
4.La répartition des ressources budgétaires prévues auparagraphe 1 et non allouées selon les dispositions du paragraphe 2 est effectuée de façon telle que ces ressources soienten grande partie concentrées sur les régions éligibles à l’objectif de convergence.
RÈGLEMENT CE N° a)elle s’assure de l’existence de systèmes de gestion et decontrôle dans les États membres, ainsi que de leur bonfonctionnement conformément aux articles 70 et 73;
-pour les États membres dont le RNB moyen par habitantpour la période 2001-2003 (exprimé en standard depouvoir d’achat – SPA) est inférieur à 40 % de la moyennede l’UE à 25: 3,7893% de leur PIB,
3.Les dispositions du titre II de la deuxième partie durèglement (CE, Euratom) n° 1605/2002 s’appliquent aux interventions du FEP.
Article 11ÉGALITÉ ENTRE LES HOMMES ET LES FEMMES
- pour les États membres dont le RNB moyen par habitantpour la période 2001-2003 (exprimé en SPA) est égal ousupérieur à 40 % et inférieur à 50% de la moyenne del’UE à 25: 3,7135% de leur PIB,
-pour les États membres dont le RNB moyen par habitantpour la période 2001-2003 (exprimé en SPA) est égal ousupérieur à 50 % et inférieur à 55 % de la moyenne del’UE à 25: 3,6188% de leur PIB,
Les États membres et la Commission veillent à promouvoirl’égalité entre les hommes et les femmes et l’intégration duprincipe d’égalité des chances lors des différentes phases dela mise en œuvre du FEP, dont les phases de conception, demise en œuvre, de suivi et d’évaluation.
-pour les États membres dont le RNB moyen par habitant pour la période 2001-2003 (exprimé en SPA) estégal ou supérieur à 55 % et inférieur à 60 % de lamoyenne de l’UE à 25: 3,5240% de leur PIB,
Les États membres veillent à la promotion des opérations quisont de nature à valoriser le rôle des femmes dans le secteurde la pêche.
-pour les États membres dont le RNB moyen par habitant pour la période 2001-2003 (exprimé en SPA) estégal ou supérieur à 60 % et inférieur à 65 % de lamoyenne de l’UE à 25: 3,4293% de leur PIB,
CHAPITRE IVCadre financier
Article 12RESSOURCES ET CONCENTRATION
-pour les États membres dont le RNB moyen par habitant pour la période 2001-2003 (exprimé en SPA) estégal ou supérieur à 65% et inférieur à 70% de lamoyenne de l’UE à 25: 3,3346% de leur PIB,
FR
1.Les ressources disponibles en vue de l’engagement parle FEP pour la période 2007-2013, exprimées en prix de 2004,s’élèvent à 3 849 millions EUR, conformément à la répartitionannuelle figurant à l’annexe I.
-pour les États membres dont le RNB moyen par habitant pour la période 2001-2003 (exprimé en SPA) estégal ou supérieur à 70 % et inférieur à 75 % de lamoyenne de l’UE à 25: 3,2398% de leur PIB,
-au-delà, le niveau maximal des transferts est réduit de0,09 point de pourcentage du PIB pour chaque incrément de 5 points de pourcentage du rapport entre le
2.0,8% des ressources visées au paragraphe 1 sont allouéesà l’assistance technique pour la Commission, telle que définieà l’article 46, paragraphe 1.
Le plan stratégique national fait l’objet d’un dialogue entrel’État membre et la Commission.
2.Le plan stratégique national contient, lorsque cela est pertinent pour l’État membre, une description succincte de l’ensemble des volets de la politique commune de la pêche etindique les priorités, les objectifs, l’estimation des ressourcesfinancières publiques requises ainsi que les délais de sa mise enœuvre, notamment pour ce qui est de la stratégie concernant:
RÈGLEMENT CE N°
2.Les plafonds visés au paragraphe 1 comprennent lesdotations annuelles du FEP accordées à chaque État membreconformément au présent règlement, du FEDER, du FSE etdu Fonds de cohésion conformément au règlement (CE)n° 1083/2006,y compris la contribution du FEDER au financement des volets transfrontaliers de l’instrument européen devoisinage et de partenariat et de l’instrument de préadhésion,ainsi que la part du Feader provenant de la section Orientationdu Fonds européen d’orientation et de garantie agricole.
a)la gestion et l’adaptation de la flotte de pêche communautaire, et notamment l’ajustement de l’effort et de lacapacité de pêche compte tenu de l’évolution des ressources halieutiques, de la promotion de méthodes depêche respectueuses de l’environnement et d’un développement durable des activités de pêche; b)le développement durable du secteur de l’aquaculture;
3.Les calculs du PIB, effectués par la Commission, sontfondés sur les statistiques publiées en avril 2005.
c)le développement durable de la transformation et de lacommercialisation des produits de la pêche et del’aquaculture;
Article 14RÉPARTITION FINANCIÈRE d)le développement durable de la pêche dans les eauxintérieures; e)le développement durable des zones de pêche, y compris les critères permettant de cibler les zones prioritaires;
La Commission procède à une répartition annuelle indicativepar État membre des crédits d’engagement disponibles pourla période de programmation 2007-2013, en identifiant séparément la partie contribuant à l’objectif de convergence, entenant compte des critères objectifs suivants: f)la compétitivité du secteur de la pêche, notammentl’amélioration de sa structure, de son organisation et deson environnement de travail; a) l’importance du secteur de la pêche dans l’État membre; b)l’ampleur des ajustements nécessaires en terme d’effortde pêche; g)la préservation des ressources humaines dans le secteurde la pêche, notamment par la mise à niveau des qualifications professionnelles, la garantie d’un emploi durableet le renforcement de la position et du rôle des femmes; c) le niveau d’emploi dans le secteur de la pêche; h)la protection et la valorisation de l’environnementaquatique dans le cadre du secteur de la pêche.
et ce tout en tenant compte des situations et des besoinsparticuliers,ainsi que des crédits d’engagement antérieurs.
ORIENTATION STRATÉGIQUE
3.En outre, le plan stratégique national contient, lorsquecela est pertinent pour l’État membre, des informations utilescomplémentaires sur les priorités, les objectifs, l’estimationdes ressources financières publiques requises ainsi que sur lesdélais, notamment pour ce qui est de la stratégie concernant: a)le respect des exigences en matière d’inspection et decontrôle des activités de pêche et de collecte de donnéeset d’informations sur la politique commune de la pêche;
CHAPITRE IPlan stratégique national
Article 15PLAN STRATÉGIQUE NATIONAL
FR b)l’approvisionnement en produits de la pêche et le développement des activités de pêche en dehors des eauxcommunautaires.
1.Chaque État membre adopte, à l’issue d’une consultationappropriée des partenaires, un plan stratégique nationalcouvrant le secteur de la pêche et le soumet à la Commissionau plus tard au moment où il présente le programme opérationnel.
du plan stratégique national, en tenant compte de l’évaluationex ante prévue à l’article 48.
RÈGLEMENT CE N°
Lorsque la Commission, dans un délai de deux mois à compter de la réception de la proposition de programme opérationnel, juge que le programme n’est pas compatible avec lesobjectifs fixés à l’article 4, avec les principes directeurs énoncés à l‘article 19 ou avec le volet pertinent du plan stratégiquenational, elle peut inviter l’État membre concerné à fournirtoutes les informations complémentaires nécessaires et, aubesoin, à adapter le programme proposé en conséquence.
2.La Commission informe le Parlement européen, le Conseil, le Comité économique et social européen et le Comitédes régions des résultats du débat visé au paragraphe 1.
6.L’État membre présente ensuite son programme opérationnel à la Commission qui arrête une décision approuvantledit programme dans les meilleurs délais et au plus tard quatre mois après la réception du programme.
Le programme opérationnel couvre la période allant dujanvier 2007 au 31 décembre 2013.
CHAPITRE IDispositions générales relatives au FEP
Article 17ÉLABORATION ET APPROBATION DU PROGRAMME OPÉRATIONNEL
2.Un programme opérationnel peut être réexaminé en casde problème de mise en œuvre majeur ou de changementssignificatifs au niveau stratégique ou pour des raisons debonne gestion et, le cas échéant, revu pour le reste de lapériode à l’initiative de l’État membre ou de la Commission, enaccord avec l’État membre concerné, après approbation ducomité de suivi prévu à l’article 63.
1.Chaque État membre établit un programme opérationnel destiné à mettre en œuvre les politiques et les prioritésappelées à être cofinancées par le FEP.
Une révision tient compte en particulier de l’évaluation intermédiaire, des rapports annuels sur la mise en œuvre et desexamens annuels prévus aux articles 49, 67 et 69 respectivement, ainsi que de toute modification importante de la politique commune de la pêche.
2.Les activités du FEP se présentent sous la forme d’unprogramme opérationnel unique pour chaque État membre,conformément à sa structure nationale.
3.L’État membre établit son programme opérationnelaprès une consultation étroite des partenaires économiqueset sociaux et des partenaires aux niveaux régional et local dusecteur de la pêche, ainsi que de tous les autres organismescompétents, conformément à sa structure nationale et dansle respect du partenariat prévu à l’article 8.
FR
4.L’État membre présente à la Commission une proposition de programme opérationnel contenant tous les élémentsvisés à l’article 20 dans un délai permettant son adoption leplus rapidement possible.
Les États membres tiennent compte des principes directeursci-après lors de l’élaboration du programme opérationnel viséà l’article 17 et de la mise en œuvre du programme opérationnel:
5.La Commission examine la proposition de programmeopérationnel afin de déterminer si elle contribue à la réalisationdes objectifs fixés à l’article 4, respecte les principes directeursénoncés à l’article 19 et est compatible avec le volet pertinent
des femmes et des hommes dans le secteur de la pêche par desopérations visant notamment à réduire la ségrégation fondéesur le sexe sur le marché du travail;
1198/2006 a)assurer la cohérence avec les principes de la politique commune de la pêche et du plan stratégique national afin de parvenir notamment à un équilibre stable et durable entre la capacitéde pêche et les possibilités de pêche; j)encourager le développement intégré et durable deszones de pêche en favorisant leur potentiel intrinsèque et enaméliorant la qualité de vie; b)faciliter un développement harmonieux, équilibré etdurable des activités économiques, des emplois et des ressources humaines et protéger et améliorer l’environnement;
RÈGLEMENT CE N° k)le cas échéant, renforcer les capacités institutionnelles etadministratives afin d’assurer une bonne gestion de la politiquecommune de la pêche et une mise en œuvre efficace du programme opérationnel.
c)veiller à une répartition appropriée des ressources financières disponibles entre les axes prioritaires et, en particulier, lecas échéant, à un niveau de financement adéquat pour les opérations visées au chapitre I du titre IV (axe prioritaire 1 – Mesuresen faveur de l’adaptation de la flotte de pêche communautaire);
Article 20CONTENU DU PROGRAMME OPÉRATIONNEL d)promouvoir les opérations contribuant à réaliser la stratégie de Lisbonne.
Le programme opérationnel comporte: a)une synthèse, en termes de points forts et de points faibles, de la situation dans les domaines d’action remplissant les conditions requises pour bénéficier d’une aide;
Soutenir les opérations visant à promouvoir un niveau d’emploi durable dans le secteur de la pêche, notamment parl’amélioration de la qualité des emplois, par l’accès des jeunesà la profession et par l’encouragement de l’innovation dansl’ensemble du secteur; b)une description des axes prioritaires retenus, ainsi qu’unemotivation de ce choix au regard du volet pertinent duplan stratégique national et des principes directeursénoncés à l’article 19, et des conséquences escomptéesde l’évaluation ex ante prévue à l’article 48; e)promouvoir les opérations qui contribuent à la réalisationde la stratégie de Göteborg, en particulier celles qui renforcentla dimension environnementale dans le secteur de la pêche.
Encourager les opérations visant à réduire l’impact des activités du secteur de la pêche sur l’environnement ainsi qu’àpromouvoir des méthodes de production respectueuses del’environnement; c)une définition des objectifs spécifiques de chaque axeprioritaire.
Encourager les opérations visant à promouvoir la transparence des méthodes de production respectueuses de l’environnement à l’égard des consommateurs.
i)un tableau ventilant, pour chaque année, le montant de l’enveloppe financière totale envisagée pourla contribution du FEP;
FR h)contribuer à un meilleur approvisionnement du marchécommunautaire des produits de la pêche et de l’aquacultureet à son développement durable; i)favoriser, au fil des différentes phases de la mise en œuvredu programme opérationnel, une représentation équilibrée
16 ii)un tableau précisant, pour toute la période de programmation et pour chaque axe prioritaire, le montant de l’enveloppe financière envisagée pour lacontribution communautaire et les contributionspubliques nationales, le taux de contribution du FEP pour chaque axe prioritaire ainsi que le montantalloué à l’assistance technique;
i)des plans de reconstitution visés à l’article 5 du règlement (CE) n° 2371/2002; g)les dispositions d’exécution du programme opérationnel,y compris:
d)les aides publiques destinées à la petite pêche côtière,conformément à l’article 26; e)les compensations socioéconomiques pour la gestion dela flotte de pêche communautaire, conformément à l’article 27;
2.Pour chacun des axes prioritaires prévus au titre IV, l’Étatmembre détermine dans son programme opérationnel lesconditions et les modalités d’application.
Ce programmeindique, entre autres, clairement la finalité de chaque axeprioritaire envisagé.
TITRE IV f)les aides publiques octroyées dans le cadre des plans desauvetage et de restructuration conformément aux lignesdirectrices sur les aides d’État au sauvetage et à la restructuration d’entreprises en difficulté (1).
CHAPITRE IAxe prioritaire 1: mesures en faveur de l’adaptation de la flotte de pêche communautaire
1.Chaque État membre définit, dans son plan stratégiquenational, sa politique en matière d’ajustement de l’effort depêche, en vue de se conformer aux obligations énoncées àl’article 11, paragraphe 1, du règlement (CE) n° 2371/2002.Il accorde la priorité au financement des opérations visées àl’article 21, point a) i).
FR
Les interventions du FEP en faveur de l’adaptation de la flottede pêche communautaire concernent:
2.Les plans d’ajustement de l’effort de pêche peuventcomporter toutes les mesures pertinentes figurant dans leprésent chapitre.
a)les aides publiques aux propriétaires de navires depêche et aux pêcheurs concernés par des plans d’ajustementde l’effort de pêche lorsque ceux-ci font partie:
a)le prix du navire de pêche sur le marché national ou savaleur d’assurance;
3.Dans les cas prévus à l’article 21, point a) i), ii) et iv), lesplans d’ajustement de l’effort de pêche sont adoptés par les États membres dans les six mois qui suivent la date de la décision du Conseil ou de la Commission.
c)l’âge du navire de pêche et son tonnage exprimé en GTou sa puissance exprimée en kW.
Dans les cas visés à l’article 21, point a) iii), les États membresadoptent les plans d’ajustement de l’effort de pêche applicables aux navires de pêche et aux pêcheurs concernés dans lessix mois qui suivent la notification de la Commission.
RÈGLEMENT CE N°
Article 24AIDE PUBLIQUE À L’ARRÊT TEMPORAIRE DES ACTIVITÉS DE PÊCHE
4.Chaque année, les États membres communiquent dans lesrapports annuels et finals d’exécution visés à l’article 67 les résultats obtenus dans la mise en œuvre de leurs plans d’ajustementde l’effort de pêche.
Ces résultats sont mesurés à l’aide d’indicateurs pertinents définis dans les programmes opérationnels.
1.Le FEP peut contribuer au financement de mesures d’aideà l’arrêt temporaire des activités de pêche en faveur des pêcheurset des propriétaires de navires de pêche pour une durée maximale, au cours de la période allant de 2007 à 2013, de: i)douze mois, qui peut être prolongée de douze mois auplus, dans le cadre des plans d’ajustement de l’effort depêche visés à l’article 21, point a) i);
Article 23AIDE PUBLIQUE À L’ARRÊT DÉFINITIF DES ACTIVITÉS DE PÊCHE ii)trois mois, en cas d’application des mesures d’urgenceadoptées par les États membres, visées à l’article 8 durèglement (CE) n° 2371/2002 dans le cadre des plansd’ajustement de l’effort de pêche visés à l’article 21,point a) ii);
1.Le FEP contribue au financement de l’arrêt définitif desactivités de pêche de navires de pêche pour autant qu’il s’inscrive dans un plan d’ajustement de l’effort de pêche visé à l’article 21, point a).
L’arrêt définitif des activités de pêche d’unnavire de pêche ne peut se faire que par: a)la démolition du navire de pêche, iii)six mois, en cas d’application des mesures d’urgenceadoptées par la Commission, visées à l’article 7 du règlement (CE) n° 2371/2002 dans le cadre des plans d’ajustement de l’effort de pêche visés à l’article 21, point a) ii), b)sa réaffectation, sous pavillon d’un État membre et avecimmatriculation dans la Communauté, à des activitésautres que la pêche, iv)six mois, qui peut être prolongée de six mois au plus,dans le cadre des plans d’ajustement de l’effort depêche visés à l’article 21, point a) iii); c)sa réaffectation à la création de récifs artificiels.
Les Étatsmembres veillent à ce qu’une évaluation de l’impact surl’environnement soit réalisée avant ces opérations et àce que ces dernières contribuent à la réalisation desobjectifs visés à l’article 38, paragraphe 2, point a).
v)huit mois, dans le cadre des plans d’ajustement de l’effortde pêche visés à l’article 21, point a) iv), et des plans de gestion adoptés au niveau national au titre des mesures deconservation de la Communauté, et lorsque ces plans prévoient des réductions progressives de l’effort de pêche;
L’aide publique à l’arrêt définitif des activités de pêche verséeaux propriétaires de navires de pêche s’applique à la capacitéde pêche du navire et, le cas échéant, à la licence de pêche quilui est associée.
vi)trois mois, dans le cadre des plans de sauvetage et derestructuration visés à l’article 21, point f), pendant lapériode de remplacement des moteurs;
2.L’arrêt définitif des activités de pêche des navires depêche est programmé dans le cadre de plans nationaux desortie de flotte dont la durée ne dépasse pas deux ans à compter de leur entrée en vigueur.
vii)six mois, en cas de catastrophe naturelle, de fermetured’une pêcherie décidée par un État membre pour desraisons de santé publique, ou encore à la suite d’unautre événement exceptionnel ne résultant pas demesures de conservation des ressources.
FR
3.Pour faciliter la mise en œuvre des plans d’ajustement del’effort de pêche, les États membres peuvent procéder à desappels d’offres ou à des appels à propositions publics.
Les États membres peuvent aussi fixer le niveau des aidespubliques en tenant compte du meilleur rapport coût-efficacitésur la base de critères objectifs, tels que:
2.Pour l’ensemble de la période 2007-2013, la contributionfinancière du FEP aux mesures visées au paragraphe 1, pointsi) à vi), ne peut dépasser, par État membre, le plus élevé desdeux seuils suivants: un million EUR ou 6 % du concours financier communautaire alloué au secteur dans l’État membreconcerné.
Toutefois, ces seuils peuvent être dépassés conformément à laprocédure visée à l’article 101, paragraphe 3.
a)permettant la conservation à bord des captures dont lerejet n’est plus autorisé;
3.Les arrêts saisonniers récurrents des activités de pêchene sont pas pris en compte pour l’octroi d’indemnités ou depaiements au titre du présent règlement.
b)s’inscrivant dans le cadre de projets concernant la préparation ou l’expérimentation de nouvelles mesurestechniques pour une durée limitée devant être fixée parle Conseil ou la Commission; c)permettant de réduire l’impact de la pêche sur lesespèces non commerciales;
RÈGLEMENT CE N°
Article 25INVESTISSEMENTS À BORD DES NAVIRES DE PÊCHE ET SÉLECTIVITÉ d)permettant de réduire l’impact de la pêche sur les écosystèmes et les fonds marins;
1.Le FEP ne peut contribuer au financement d’équipements et à la modernisation des navires de pêche de cinq ansd’âge et plus que dans les conditions énoncées au présentarticle et conformément aux dispositions du chapitre III durèglement (CE) n°2371/2002.
e)visant à protéger les captures et les engins contre lesprédateurs sauvages, notamment en modifiant lesmatériaux de certaines parties de l’engin, pour autantque cela n’entraîne pas une augmentation de l’effort depêche ou ne réduise pas la sélectivité de l’engin et quetoutes les mesures appropriées soient prises pour nepas causer de blessures aux prédateurs.
2.Les investissements visés peuvent concerner des améliorations de la sécurité à bord, des conditions de travail, de l’hygiène,de la qualité des produits, du rendement énergétique et de lasélectivité, pour autant que cela n’entraîne pas un accroissementde la capacité de capture du navire de pêche.
Aucune aide n’est accordée pour la construction de navires depêche ou pour l’extension des cales à poisson.
7.Le FEP peut contribuer au financement d’investissements visant la sélectivité de l’engin de pêche, y compris leremplacement de l’engin de pêche, à deux reprises au maximum, pour l’ensemble de la période allant de 2007 à 2013,à condition que:
3.Le FEP peut contribuer au remplacement d’un moteurpar navire à condition que: a) pour les navires visés à l’article 26, paragraphe 1, le nouveau moteur ait une puissance égale ou inférieure àcelle de l’ancien moteur; a)le navire de pêche concerné fasse l’objet d’un pland’ajustement de l’effort de pêche visé à l’article 21,point a) i), change de méthode de pêche et quitte lapêcherie concernée pour une autre pêcherie où l’étatdes ressources permet la pêche, ou b) pour les navires ayant une longueur hors tout inférieureou égale à 24 mètres autres que ceux visés au point a),le nouveau moteur ait une puissance qui soit d’aumoins 20 % inférieure à celle de l’ancien moteur; b)le nouvel engin soit plus sélectif et qu’il respecte des critères et des pratiques environnementaux reconnusallant audelà des obligations réglementaires prévuespar le droit communautaire.
8.Le FEP peut contribuer au financement du premier remplacement de l’engin de pêche aux fins suivantes: c) pour les chalutiers ayant une longueur hors tout supérieure à 24 mètres, le nouveau moteur ait une puissancequi soit d’au moins 20 % inférieure à celle de l’ancienmoteur, le navire fasse l’objet d’un plan de sauvetage etde restructuration visé à l’article 21, point f), et utilise uneméthode de pêche moins consommatrice de carburant.
a)assurer la conformité à de nouvelles prescriptions techniques en matière de sélectivité prévues par le droit communautaire.
Une aide peut être accordée jusqu’à la date oùces prescriptions deviennent obligatoires ou, à titre excep-tionnel, durant une courte période après cette date quipeut être déterminée par l’acte communautaire concerné;
4.La réduction de puissance du moteur visée au paragraphe 3, points b) et c), peut être atteinte par un groupe denavires pour chaque catégorie de navire visée aux points b) et c)de ce paragraphe.
b)réduire l’impact de la pêche sur les espèces non commerciales.
FR
5.Les conditions relatives à la mise en œuvre des mesuresvisées au paragraphe 4 peuvent être fixées conformément à laprocédure visée à l’article 101, paragraphe 3.
6.Le FEP peut contribuer au financement d’équipementset de travaux de modernisation:
1.Aux fins du présent article, on entend par «petite pêchecôtière» la pêche pratiquée par des navires de pêche dont la longueur hors tout est inférieure à douze mètres et qui n’utilisent
d)le départ anticipé du secteur de la pêche, notamment lapréretraite; aucun des engins remorqués énumérés dans le tableau 3 del’annexe I du règlement (CE) n° 26/2004 de la Commission du30 décembre 2003 relatif au fichier de la flotte de pêche com-
munautaire (
2.Lorsque le FEP intervient pour le financement des mesuresprévues à l’article 25 du présent règlement en faveur de la petitepêche côtière, le taux de participation financière du secteurprivé indiqué dans le groupe 2 du tableau de l’annexe II peutêtre réduit de vingt points de pourcentage.
e)des indemnités non renouvelables accordées auxpêcheurs qui ont travaillé à bord d’un navire au moinsdouze mois en tant que pêcheurs, pour autant que lenavire de pêche sur lequel les bénéficiaires ont travailléait fait l’objet d’un arrêt définitif des activités de pêche ausens de l’article 23. Ces indemnités sont rembourséesprorata temporis lorsque le bénéficiaire reprend la profession de pêcheur dans un délai inférieur à une annéeaprès avoir obtenu le versement des indemnités.
3.Le FEP peut contribuer au financement des mesuressocioéconomiques, visées à l’article 27, en faveur de la petitepêche côtière.
4.Le FEP peut contribuer au versement de primes auxpêcheurs et aux propriétaires de navires de pêche de la petitepêche côtière afin:
2.Le FEP peut contribuer aux primes individuelles auxpêcheurs de moins de 40 ans pouvant prouver qu’ils ont travaillé au moins cinq ans en tant que pêcheurs ou ont acquisune formation professionnelle équivalente, et qui acquièrentpour la première fois la propriété totale ou partielle d’un naviredont la longueur hors tout est inférieure à 24 mètres, équipépour la pêche en mer et dont l’âge se situe entre 5 et 30 ans.
a)d’améliorer la gestion et le contrôle des conditions d’accès à certaines zones de pêche;
3.La prime n’excède pas 15 % du coût d’acquisition de lapropriété et ne dépasse pas le montant de 50 000 EUR.
b)de promouvoir l’organisation de la chaîne de production, de transformation et de commercialisation desproduits de la pêche;
4.Les conditions énoncées au paragraphe 1, point e), et auparagraphe 2 peuvent être modifiées conformément à la procédure visée à l’article 101, paragraphe 3.
CHAPITRE IIAxe prioritaire 2: aquaculture, pêche dans les eaux intérieures, transformation et commercialisation desproduits de la pêche et de l’aquaculture e)d’améliorer les qualifications professionnelles et la formation en matière de sécurité.
1.L’aide visant la production aquacole peut être accordéepour:
1.Le FEP peut contribuer au financement de mesuressocioéconomiques proposées par les États membres enfaveur des pêcheurs affectés par l’évolution des activités depêche et qui concernent: c)des mesures de santé publique; d)des mesures de santé animale.
FR a)la diversification des activités en vue de promouvoir desemplois multiples pour les pêcheurs;
2.Le transfert de propriété d’une entreprise ne peut donner lieu à une aide communautaire.
b)la mise à niveau des qualifications professionnelles,notamment celles des jeunes pêcheurs;
3.L’aide prévue au paragraphe 1 peut contribuer à l’éducation et à la formation tout au long de la vie.
Les aides aux investissements sont limitées: a)aux micro, petites et moyennes entreprises,
b)aux entreprises qui ne sont pas couvertes par la définition contenue à l’article 3, point f), et comptent moinsde 750 employés ou réalisent un chiffre d’affaires inférieur à 200 millions EUR.
RÈGLEMENT CE N°
3.Par dérogation au paragraphe 2, dans les régions ultrapériphériques et les îles périphériques grecques, des aidespeuvent être octroyées à toutes les entreprises.
5.Les États membres font en sorte que des mécanismesappropriés soient en place pour éviter les effets pervers,notamment le risque de créer des capacités de productionexcédentaires ou de compromettre la politique de conservation des ressources halieutiques.
Article 30MESURES AQUAENVIRONNEMENTALES
6.Pour ce qui concerne les opérations prévues à l’annexe IIde la directive 85/337/CEE du Conseil du 27 juin 1985 concernant l’évaluation des incidences de certains projets publics etprivés sur l’environnement (1), l’aide est octroyée uniquementlorsque les informations visées à l’annexe IV de ladite directiveont été fournies.
1.Le FEP peut contribuer à l’octroi d’indemnités pour l’utilisation de méthodes de production aquacole contribuant à laprotection et à l’amélioration de l’environnement et à la préservation de la nature.
Article 29MESURES EN FAVEUR DES INVESTISSEMENTS PRODUCTIFS DANS L’AQUACULTURE
Ce soutien est destiné à encourager: a)des formes d’aquaculture portant notamment sur laprotection et la valorisation de l’environnement, desressources naturelles et de la diversité génétique, ainsique sur la gestion du paysage et des caractéristiquestraditionnelles des zones aquacoles;
1.Le FEP peut intervenir en faveur d’investissementsconcernant la construction, l’extension, l’équipement et lamodernisation d’installations de production, en particulier envue d’améliorer les conditions en matière d’hygiène, de santéhumaine ou de santé animale et la qualité des produits, ou deréduire l’impact négatif ou renforcer l’effet bénéfique sur l’environnement.
Les investissements contribuent à la réalisationd’un ou de plusieurs des objectifs suivants: b)la participation au système communautaire de management environnemental et d’audit créé par le règlement(CE) n° 761/2001 du Parlement européen et du Conseildu 19 mars 2001 permettant la participation volontairedes organisations à un système communautaire demanagement environnemental et d’audit (EMAS) (2); a)diversification vers de nouvelles espèces et productiond’espèces présentant de belles perspectives commerciales; b)mise en œuvre de techniques d’aquaculture réduisantsubstantiellement l’impact négatif ou renforçant les effetsbénéfiques sur l’environnement par rapport à ce qui se faithabituellement dans le secteur de l’aquaculture; c)l’aquaculture biologique au sens du règlement (CEE)n° 2092/91 du Conseil du 24 juin 1991 concernant lemode de production biologique de produits agricoleset sa présentation sur les produits agricoles et les denrées alimentaires (3); c)soutien aux activités aquacoles traditionnelles qui sontimportantes pour la préservation et le développementdu tissu économique et social et la protection et la valorisation de l’environnement;
FR d)soutien à l’achat d’équipements destinés à protéger lesexploitations contre les prédateurs sauvages; d)les formes durables d’aquaculture compatibles avec lescontraintes spécifiques en matière d’environnementrésultant de la désignation de zones Natura 2000 enapplication de la directive 92/43/CEE du Conseil du21 mai 1992 concernant la conservation des habitatsnaturels ainsi que de la faune et de la flore sauvages (4).
e)amélioration des conditions de travail et de sécurité destravailleurs aquacoles.
Directive modifiée en dernier lieu par la directive2003/35/CE du Parlement européen et du Conseil (JO L 156 du 25.6.2003, p. 17).(2)JO L 114 du 24.4.2001, p. 1.
Directive modifiée en dernier lieu par le règlement n° 1882/2003 du Parlement européen et du Conseil (JO L 284 du 31.10.2003, p. 1).
La durée maximale d’octroi des indemnités est de douze moissur l’ensemble de la période de programmation.
En ce qui concerne le soutienvisé au paragraphe 2, point a), les avantages de ces engagements sur le plan de l’environnement doivent être démontréspar une analyse préalable menée par des organismes compétents désignés par l’État membre.
RÈGLEMENT CE N°
Le FEP peut contribuer au financement du contrôle et de l’éradication des maladies en aquaculture au titre de la décision90/424/CEE du Conseil du 26 juin 1990 relative à certaines a)la perte de revenus encourue; dépenses dans le domaine vétérinaire (1
b)les coûts additionnels pouvant résulter de l’applicationde techniques aqua-environnementales;
1.Aux fins du présent article, on entend par «pêche dansles eaux intérieures» la pêche effectuée à des fins commerciales par des navires qui opèrent exclusivement dans les eauxintérieures ou par d’autres engins utilisés pour la pêche sousla glace.
2.Le soutien en faveur de la pêche dans les eaux intérieurespeut englober les investissements concernant la construction,l’extension, l’équipement et la modernisation d’installations utilisées pour la pêche dans les eaux intérieures, en vue d’améliorerla sécurité, les conditions de travail, l’hygiène et la qualité des produits, la santé humaine ou la santé animale, ou de réduire l’impact négatif ou d’avoir un effet bénéfique sur l’environnement.
b)au titre du paragraphe 2, point c), pour une durée maximale de deux ans au cours de la période de conversionde l’exploitation à la production biologique;
Les investissements à bord des navires peuvent bénéficierd’un soutien conformément aux dispositions pertinentesénoncées à l’article 25.
c)au titre du paragraphe 2, point d), pour une durée maximale de deux ans postérieure à la date de la décision établissant la zone Natura 2000 et uniquement pour lesunités d’aquaculture existant avant cette décision.
Article 31MESURES DE SANTÉ PUBLIQUE
3.Le FEP peut apporter un soutien à la réaffectation à desactivités autres que la pêche des navires de pêche opérantdans les eaux intérieures.
Les autorités nationales prennentles mesures qui s’imposent afin de veiller à ce que les naviresbénéficiant d’une aide du FEP au titre du présent paragraphene soient pas affectés à nouveau à la pêche.
Le FEP peut contribuer aux indemnités d’arrêt temporaire desactivités de récolte des mollusques d’élevage accordées auxconchyliculteurs.
Les indemnités peuvent être octroyéeslorsque la contamination des mollusques due à la prolifération de plancton producteur de toxines ou la présence deplancton contenant des biotoxines imposent, aux fins de protection de la santé publique, la suspension de la récolte:
-pendant plus de quatre mois consécutifs,
FR ou
-lorsque le préjudice subi à la suite de la suspension dela récolte représente plus de 35 % du chiffre d’affaires
4.Lorsque des mesures de reconstitution des espèces présentes dans les eaux intérieures sont prévues par un actelégislatif communautaire, le FEP peut apporter un soutien,dans le cadre des mesures d’arrêt temporaire des activités depêche dans les eaux intérieures, en faveur des pêcheurs et despropriétaires de navires de pêche opérant exclusivementdans les eaux intérieures.
Ce soutien est limité à une duréemaximale de douze mois pour l’ensemble de la période deprogrammation pour les navires concernés.
Décision modifiée en dernier lieu par la décision2006/53/CE (JO L 29 du 2.2.2006, p. 37).
b)amélioration et contrôle des conditions de santépublique et d’hygiène ou de la qualité des produits;
6.Sans préjudice des dispositions des paragraphes 3 et 4,l’arrêt définitif ou temporaire des activités de pêche et laconstruction de navires opérant dans les eaux intérieures nepeuvent donner lieu à une aide.
c)production de produits de grande qualité pour desniches de marché; d)réduction des conséquences négatives pour l’environnement;
7.Les investissements ne peuvent donner lieu à uneintervention lorsqu’ils sont susceptibles de compromettrel’équilibre entre la taille de la flotte et les ressources halieutiques correspondantes disponibles.
RÈGLEMENT CE N° e)meilleure mise en valeur des espèces peu utilisées, dessousproduits et des déchets; f)production ou commercialisation de nouveaux produits,application de nouvelles technologies ou élaborationdeméthodes de production novatrices;
8.L’autorité de gestion prend toutes les mesures nécessairespour veiller à ce que les navires bénéficiant d’une aide financière octroyée par le FEP au titre du présent article continuent àexercer leurs activités exclusivement dans les eaux intérieures.
g)commercialisation de produits provenant pour l’essentiel de débarquements locaux et de l’aquaculture locale.
Article 34INVESTISSEMENTS DANS LES DOMAINES DE LA TRANSFORMATION ET DE LA COMMERCIALISATION
2.Les investissements visent, d’une façon générale, à promouvoir l’emploi durable dans le secteur de la pêche.
Les aides aux investissements sont limitées:
1.Le FEP peut apporter un soutien aux investissementsdans les domaines de la transformation et de la commercialisation des produits de la pêche et de l’aquaculture.
a)aux micro, petites et moyennes entreprises, et
3.Le FEP peut également apporter un soutien à l’éducation et à la formation tout au long de la vie.
b)aux entreprises qui ne sont pas couvertes par la définition contenue à l’article 3, point f), de la recommandation susmentionnée et comptent moins de750 employés ou réalisent un chiffre d’affaires inférieur à 200 millions EUR.
4.Par dérogation au paragraphe 3, dans les régions ultrapériphériques et les îles périphériques grecques, des aidespeuvent être octroyées à toutes les entreprises.
5.Les États membres veillent à ce que la priorité soit accordée aux microentreprises et aux petites entreprises.
6.Aucune aide communautaire n’est octroyée en faveurdes investissements portant sur le commerce de détail.
5.Lorsque des opérations sont réalisées dans le but d’assurer le respect des normes prévues par la législation communautaire en matière d’environnement, de santé humaine oude santé animale, d’hygiène ou de bien-être des animaux,une aide peut être accordée jusqu’à la date à laquelle lesditesnormes deviennent obligatoires pour les entreprises.
CHAPITRE IIIAxe prioritaire 3: mesures d’intérêt commun
Article 35MESURES ÉLIGIBLES EN MATIÈRE DE TRANSFORMATION ET DE COMMERCIALISATION
FR
1.Le FEP peut intervenir en faveur de la construction, de l’extension, de l’équipement et de la modernisation d’entreprisestout en accordant une attention particulière à la réalisation d’unou de plusieurs des objectifs suivants:
1.Le FEP peut intervenir en faveur de mesures d’intérêtcommun dont la portée est plus large que celle des mesuresnormalement prises par les entreprises privées et qui contribuent à la réalisation des objectifs de la politique communede la pêche.
Ces mesures peuvent concerner: a)des actions collectives;
1198/2006 k)développer la mise en réseau et l’échange d’expérienceset des meilleures pratiques entre les organisations encourageant l’égalité des chances entre les hommes et les femmesainsi que d’autres acteurs; b)la protection et le développement de la faune et de laflore aquatiques; l)contribuer aux objectifs fixés à l’article 26, paragraphe 4,en matière de petite pêche côtière; c)des ports de pêche, des sites de débarquement et desabris;
RÈGLEMENT CE N° d)le développement de nouveaux marchés et des campagnes de promotion; m)améliorer la gestion et le contrôle des conditions d’accès auxzones de pêche, notamment par l’élaboration de plans de gestionlocaux approuvés par les autorités nationales compétentes; e)des projets pilotes; f)la modification de navires de pêche en vue de leur réaffectation.
n)créer des organisations de producteurs reconnues au titredu règlement (CE) n° 104/2000 du Conseil du 17 décembre 1999portant organisation commune des marchés dans le secteurdes produits de la pêche et de l’aquaculture (1), soutenir leur
Article 37ACTIONS COLLECTIVES restructuration et faciliter la mise en œuvre de leurs plansd’amélioration de la qualité; o)effectuer des enquêtes de faisabilité concernant la promotion de partenariats avec les pays tiers dans le secteur de la pêche.
Le FEP peut intervenir en faveur de mesures d’intérêt commun mises en œuvre avec le soutien actif des opérateursmêmes ou par des organisations agissant au nom des producteurs, ou par d’autres organisations reconnues par l’Étatmembre, et visant plus particulièrement à: a)contribuer de manière durable à une meilleure gestion ouconservation des ressources;
L’aide octroyée au titre du point n) est accordée pour unepériode maximale de trois ans à compter de la date à laquellel’organisation de producteurs a été reconnue ou à laquelle ladécision de sa restructuration a été prise; elle est accordée defaçon dégressive sur cette période de trois ans.
b)promouvoir des techniques de pêche ou des engins sélectifs et la réduction des captures accessoires; c)retirer des fonds marins les engins de pêche perdus afinde lutter contre la pêche fantôme;
Article 38MESURES DESTINÉES À LA PROTECTION ET AU DÉVELOPPEMENT DE LA FAUNE ET DE LA FLORE AQUATIQUES d) améliorer les conditions de travail et la sécurité;
1.Le FEP peut intervenir en faveur de mesures d’intérêtcommun destinées à la protection et au développement de lafaune et de la flore aquatiques et, parallèlement, à l’amélioration de l’environnement aquatique.
e)contribuer à la transparence des marchés des produitsde la pêche et de l’aquaculture, y compris dans le cadre de latraçabilité;
Ces mesures concernent: f) améliorer la qualité et la sécurité des denrées alimentaires; g) développer, restructurer ou améliorer les sites d’aquaculture; a)la construction ou la mise en place d’installations fixesou mobiles destinées à protéger et à développer lafaune et la flore aquatiques; ou h)réaliser des investissements en ce qui concerne les équipements et les infrastructures de production, de transformation oude commercialisation, y compris pour le traitement des déchets; b)la réhabilitation des eaux intérieures, y compris leszones de frai et les itinéraires de migration des espècesmigratrices;
FR ou i)mettre à niveau les qualifications professionnelles ou mettre au point de nouvelles méthodes et de nouveaux instruments de formation; j)promouvoir un partenariat entre les scientifiques et lesprofessionnels du secteur de la pêche; c)la protection ou l’amélioration de l’environnement dansle cadre de Natura 2000, lorsqu’elles concernent directement les activités de pêche, à l’exclusion des frais defonctionnement.
Règlement modifié en dernier lieu par l’acte d’adhésion de 2003.
Le repeuplement direct ne peut donner lieu à une aide, sauf siun acte juridique communautaire prévoit explicitement unetelle aide en tant que mesure de conservation.
RÈGLEMENT CE N°
1.Le FEP peut intervenir en faveur d’investissementsconcernant des ports de pêche existants, publics ou privés, quiprésentent un intérêt pour les pêcheurs et les aquaculteurs quiles utilisent, et qui visent à améliorer les services offerts.
Les investissements concernent en particulier: e) la promotion de produits reconnus au titre du règlement (CE) n° 510/2006; a)l’amélioration des conditions de débarquement, de transformation et de stockage dans les ports et de vente à lacriée des produits de la pêche et de l’aquaculture; f) la certification de la qualité, notamment la labellisationet la certification de produits capturés ou récoltés aumoyen de techniques de production respectueuses del’environnement; b)l’approvisionnement en carburant, en glace, en eau eten électricité; c)les équipements d’entretien ou de réparation desnavires de pêche; g) les campagnes visant à améliorer l’image des produitsde la pêche et de l’aquaculture et celle du secteur de lapêche; h) la réalisation d’études de marché.
d)la construction, la modernisation et l’extension desquais en vue d’améliorer la sécurité lors du débarquement ou du chargement;
Article 41PROJETS PILOTES e)la gestion informatisée des activités de pêche; f)l’amélioration de la sécurité et des conditions de travail; g)le stockage et le traitement des déchets; h)les mesures visant à réduire les rejets.
3.Pour renforcer la sécurité des pêcheurs, le FEP peut aussiintervenir en faveur d’investissements liés à la sécurité et destinésà la construction ou à la modernisation de petits abris de pêche.
FR
1.Le FEP peut intervenir en faveur d’actions d’intérêt commun visant à mettre en œuvre une politique d’améliorationde la qualité et de valorisation, de développement de nou-
connaissances techniques ou économiques relatives àla technologie testée; a)au maintien de la prospérité économique et sociale deces zones et à la valorisation des produits de la pêche etde l’aquaculture;
d)expérimenter de nouveaux types de techniques de gestion de la pêche.
Un projet pilote comprend toujours un suivi scientifiqueapproprié permettant de dégager des résultats significatifs.
3.Les résultats des projets pilotes financés au titre du paragraphe 1 font l’objet de rapports techniques accessibles au public.
3.Une zone de pêche sélectionnée pour bénéficier d’uneintervention est de dimension réduite, généralement inférieureau niveau NUTS 3 de la nomenclature commune des unitésterritoriales statistiques au sens du règlement (CE) n° 1059/2003du Parlement européen et du Conseil du 26 mai 2003 relatif àl’établissement d’une nomenclature commune des unitésterritoriales statistiques (NUTS) (1).
Cette zone devrait êtresuffisamment cohérente du point de vue géographique, économique et social.
Article 42MODIFICATION DE NAVIRES DE PÊCHE EN VUE DE LEUR RÉAFFECTATION
4.L’intervention devrait être ciblée en priorité sur deszones présentant les caractéristiques suivantes: a)faible densité de population; ou b)secteur de la pêche en déclin;
Le FEP peut soutenir la transformation de navires de pêche envue de leur réaffectation, sous le pavillon d’un État membre etsous immatriculation communautaire, à des fins de formationou de recherche dans le secteur de la pêche ou pour des activités autres que la pêche.
Ces opérations sont limitées auxorganismes publics ou parapublics.
ou c)petites communautés vivant de la pêche.
CHAPITRE IVAxe prioritaire 4: développement durabledes zones de pêche
5.L’État membre informe la Commission des zones sélectionnées pour bénéficier d’un financement au titre du présentaxe prioritaire et joint cette information au prochain rapportannuel d’exécution visé à l’article 67.
1.Un soutien au développement durable des zones depêche peut être accordé pour: a)le renforcement de la compétitivité des zones de pêche;
FR b)la reconversion et la réorientation des activités économiques, notamment par la promotion de l’écotourisme,pour autant que ces activités n’entraînent pas d’augmentation de l’effort de pêche;
2.Les mesures de développement durable des zones depêche visent: c)la diversification des activités par la promotion d’emplois multiples pour les pêcheurs, en créant des emploiscomplémentaires en dehors du secteur de la pêche;
e)le soutien aux petites infrastructures liées à la pêche etau tourisme, ainsi qu’aux services qui bénéficient auxpetites communautés vivant de la pêche;
Article 45PARTICIPATION AU DÉVELOPPEMENT DURABLE DES ZONES DE PÊCHE
1.Les mesures en faveur du développement durable deszones de pêche sont mises en œuvre sur un territoire donnépar des entités ou des groupes locaux (ci-après dénommés «legroupe») représentant les partenaires publics et privés desdifférents secteurs socioéconomiques locaux concernés etdisposant, conformément au principe de proportionnalité, dela capacité administrative et financière leur permettant degérer l’intervention accordée et de veiller à ce que les opérations soient menées à bien.
h)la promotion de la coopération interrégionale et transnationale entre les groupes des zones de pêche, principalement par la mise en réseau et la diffusion desmeilleures pratiques;
2.Le groupe, en accord avec l’autorité de gestion, proposeet met en œuvre une stratégie de développement local intégrée fondée sur une approche ascendante.
i)l’acquisition de compétences et la facilitation de l’élaboration et de la mise en œuvre de la stratégie de développement local; j)la contribution aux frais de fonctionnement des groupes.
3.Le territoire couvert par un groupe doit être cohérent etprésenter une masse critique suffisante en termes de ressources humaines, financières et économiques pour soutenirune stratégie viable de développement local.
4.Les opérations menées dans le cadre de la stratégie dedéveloppement local sont choisies par le groupe et correspondent aux mesures prévues à l’article 44. La majorité desopérations est menée par le secteur privé.
2.Le FEP peut en outre financer, dans la limite de 15 % del’axe prioritaire concerné, des mesures telles que la promotionet l’amélioration des qualifications professionnelles, l’adaptabilité des travailleurs et l’accès à l’emploi, en particulier en faveurdes femmes, pour autant que ces mesures fassent partie intégrante d’une stratégie de développement durable et qu’ellesaient un lien direct avec les mesures décrites au paragraphe 1.
5.Les États membres ou les régions peuvent, en fonctionde la nature de leur structure institutionnelle, encourager lamise en réseaux pour la diffusion de l’information et, notamment, l’échange des meilleures pratiques.
3.Un soutien accordé au titre du paragraphe 1 peut comporter des mesures prévues aux chapitres I, II et III, à l’exceptiondes mesures prévues aux articles 23 et 24.
Lorsqu’un soutienest accordé à des opérations correspondant à ces mesures, lesconditions et les taux de participation par opération prévusaux chapitres I, II et III ainsi qu’à l’annexe II s’appliquent.
CHAPITRE VAxe prioritaire 5: assistance technique
4.Les bénéficiaires du soutien visé au paragraphe 1, points b)et c), et au paragraphe 2 devraient être des travailleurs du secteurde la pêche ou des personnes occupant un emploi lié à ce secteur.
5.Les frais de fonctionnement des groupes ne peuvent, enrègle générale, dépasser 10 % du budget total attribué à lazone de pêche.
Par dérogation, les États membres peuventdécider, cas par cas, de dépasser ce seuil, en particulierlorsque les groupes ne peuvent pas être constitués sur la based’organisations existantes expérimentées.
1.À l’initiative et/ou au nom de la Commission, le FEPpeut financer, dans la limite de 0,8% de sa dotation annuelle,les mesuresde préparation, de suivi, de soutien administratifet technique, d’évaluation et d’audit nécessaires à la mise enœuvre du présent règlement.
FR
Ces mesures sont exécutées conformément à l’article 53,paragraphe 2, du règlement (CE, Euratom) n° 1605/2002 et àtoute autre disposition pertinente dudit règlement et de sesmodalités d’exécution applicables à ce mode d’exécution dubudget général de l’Union européenne.
6.Lorsqu’une mesure relevant du présent article est également éligible au titre d’un autre instrument de soutiencommunautaire, l’État membre précise, lors de l’élaboration de son programme opérationnel, si cette mesure estsoutenue par le FEP ou par un autre instrument de soutiencommunautaire.
RÈGLEMENT CE N°
Article 47DISPOSITIONS GÉNÉRALES c)des mesures de diffusion de l’information, de mise enréseau, de sensibilisation, de promotion de la coopération et d’échange d’expériences à travers la Communauté;
1.Le programme opérationnel fait l’objet d’évaluations exante, intermédiaires et ex post conformément aux dispositions des articles 48, 49 et 50.
Elles permettent aussi d’en évaluer l’impact auregard des principes directeurs énoncés à l’article 19 du voletpertinent des plans stratégiques nationaux et des problèmesspécifiques aux États membres, tout en tenant compte desbesoins de développement durable du secteur de la pêche etde l’impact sur l’environnement.
2.L’efficacité des interventions du FEP est évaluée selon lescritères suivants: a)l’impact global du FEP sur les objectifs énoncés àl’article 4; b)l’impact des axes prioritaires incorporés dans le programme opérationnel.
3.Les évaluations prévues au paragraphe 1 sont réalisées sousla responsabilité de l’État membre ou de la Commission, selon lecas, dans le respect du principe de proportionnalité et en partenariat avec la Commission et l’État membre.
3.À l’initiative de l’État membre, le FEP peut égalementfinancer, au titre du programme opérationnel, des actions relatives au renforcement des capacités administratives de l’Étatmembre dont la totalité des régions est éligible au titre de l’objectif de convergence.
4.Les États membres mettent à disposition les moyenshumains et financiers nécessaires pour effectuer les évaluations, organisent la production et la collecte des donnéesnécessaires et utilisent les différents types d’information fournispar le système de suivi.
5.Les méthodes et les normes applicables aux évaluationssont établies conformément à la procédure prévue à l’article101, paragraphe 3.
FR
6.Les évaluations sont effectuées par des évaluateurs qui nedépendent pas des autorités visées à l’article 58.
Leurs résultatssont rendus publics, sauf opposition expresse de l’autorité responsable de l’évaluation, conformément aux dispositions durèglement (CE) n° 1049/2001 du Parlement européen et du
7.Les évaluations sont financées sur le budget de l’assistancetechnique du programme opérationnel lorsqu’elles sont effectuées sous la responsabilité de l’État membre et sur le budget del’assistance technique de la Commission lorsqu’elles sont effectuées sous la responsabilité de celle-ci.
2.L’évaluation ex post est effectuée à l’initiative et sous laresponsabilité de la Commission, en concertation avec l’Étatmembre et l’autorité de gestion, à qui il revient de collecter lesinformations nécessaires à sa réalisation.
RÈGLEMENT CE N°
Article 48ÉVALUATION EX ANTE
3.L’évaluation ex post est achevée au plus tard le 31décembre 2015.
CHAPITRE IIInformation et publicité
1.L’évaluation ex ante vise à assurer la cohérence entre lesprincipes directeurs énoncés à l’article 19, le volet pertinentdu plan stratégique national et le programme opérationnel,ainsi qu’à optimiser l’allocation des ressources budgétairesdans le cadre du programme opérationnel et à améliorer laqualité de la programmation.
Article 51INFORMATION ET PUBLICITÉ
2.Les États membres effectuent une évaluation ex ante duprogramme opérationnel dans le respect du principe de proportionnalité et conformément aux méthodes et aux normesd’évaluation à définir conformément à la procédure prévue àl’article 47, paragraphe 5.
1.Les États membres fournissent des informations sur leprogramme opérationnel et les opérations, ainsi que sur lacontribution de la Communauté, et ils en assurent la publicité.Ces informations sont destinées au grand public.
Elles visent àmettre en exergue le rôle de la Communauté et à assurer latransparence des interventions du FEP.
3.Les États membres présentent l’évaluation ex ante au plustard au moment où ils soumettent le programme opérationnel.
2.L’autorité de gestion du programme opérationnel estchargée d’en assurer la publicité de la manière suivante:
Article 49ÉVALUATION INTERMÉDIAIRE
1.L’évaluation intermédiaire vise à examiner l’efficacité detout ou partie du programme opérationnel en vue de sonadaptation pour améliorer la qualité des interventions et leurmise en œuvre.
2.Les évaluations intermédiaires d’un programme opérationnel sont effectuées dans le respect du principe de proportionnalité et selon un calendrier permettant de tenir compte deleurs conclusions pour le débat stratégique visé à l’article 16.
3.Les évaluations intermédiaires sont organisées sous laresponsabilité des États membres et à l’initiative des autoritésde gestion, en concertation avec la Commission et conformément aux méthodes et normes d’évaluation à définir conformément à la procédure prévue à l’article 47, paragraphe 5.Elles sont transmises au comité de suivi du programme opérationnel et à la Commission.
FR
3.Les États membres informent chaque année la Commission des initiatives prises aux fins du présent article dans lecadre des rapports annuels et du rapport final d’exécutionvisés à l’article 67.
1.L’évaluation ex post examine le degré d’utilisation desressources, l’efficacité du programme opérationnel et ses effetsau regard des objectifs définis à l’article 4 et des principes
CONTRIBUTION FINANCIÈRE DU FEP premier tiret, ou qu’elles relèvent de l’article 26, paragraphe 3ou 4, le plafond de la contribution du Fonds pour l’axe prioritaire 1 est augmenté de 10 points de pourcentage au plusdans les régions éligibles au titre de l’objectif de convergenceet de 15 points de pourcentage au plus pour les régions nonéligibles au titre de l’objectif de convergence.
RÈGLEMENT CE N°
Cette augmentation est proportionnelle au rapport entre lesdépenses totales consacrées aux opérations visées au premieralinéa et les dépenses totales consacrées à l’axe prioritaire 1.
L’intensité maximale de l’aide publique est fixée dans letableau figurant à l’annexe II.
8.Lorsque des opérations financées par le FEP relèvent del’article 23, le plafond de la contribution du FEP pour l’axeprioritaire 1 est augmenté de 10 points de pourcentage auplus dans les régions éligibles au titre de l’objectif de convergence et de 25 points de pourcentage au plus pour les régionsnon éligibles au titre de l’objectif de convergence.
Cette augmentation est proportionnelle au rapport entre lesdépenses totales consacrées aux opérations visées au premieralinéa et les dépenses totales consacrées à l’axe prioritaire 1.
1.La décision de la Commission portant adoption d’unprogramme opérationnel fixe, de manière séparée pourl’objectif de convergence et pour l’objectif non lié à laconvergence, le taux maximal et le montant maximal delacontribution du FEP pour chaque axe prioritaire.
2.La contribution du FEP est calculée par rapport à la totalité des dépenses publiques.
3.La contribution du FEP est établie par axe prioritaire. Elleest soumise aux plafonds suivants:
9.Lorsque des opérations sont financées par le FEP dans lesîles périphériques grecques, désavantagées en raison de leuréloignment, et dans les régions ultrapériphériques, le plafondde la contribution du FEP pour chaque axe prioritaire est augmenté de 10 points de pourcentage au plus dans les régionséligibles au titre de l’objectif de convergence et de 35 points depourcentage au plus pour les régions non éligibles au titre del’objectif de convergence.
a)75 % des dépenses publiques totales cofinancées par le FEP dans les régions éligibles au titre de l’objectif deconvergence, sous réserve des paragraphes 7, 8 et 9;
b)50 % des dépenses publiques totales cofinancées dansdes régions non éligibles au titre de l’objectif de convergence, sous réserve des paragraphes 7, 8 et 9.
Sans préjudice de ce qui précède, les États membres peuventappliquer dans le cadre du programme opérationnel un tauxuniforme par région au niveau des mesures.
Une dépense cofinancée par le FEP ne peut bénéficier de l’intervention d’un autre instrument financier communautaire.
Article 55ÉLIGIBILITÉ DES DÉPENSES
FR
6.Le montant global du soutien accordé à une opérationpar le FEP ne peut pas dépasser 95 % des dépenses publiquestotales allouées pour l’assistance à l’opération.
1.Une dépense est éligible à une contribution du FEP si elle aété effectivement payée par les bénéficiaires entre la date àlaquelle le programme opérationnel a été soumis à la Commissionou le 1erjanvier 2007, si cette date est antérieure à la première, et
7.Lorsque des opérations financées par le FEP relèvent desarticles 24 ou 27 et qu’elles s’inscrivent dans le cadre d’un pland’ajustement de l’effort de pêche visé à l’article 21, point a), le 31 décembre 2015.
Les opérations cofinancées ne doivent pasêtre achevées avant la date à laquelle commence l’éligibilité.
2.Par dérogation au paragraphe 1, les contributions ennature, les coûts d’amortissement et les frais généraux peuventêtre traités comme des dépenses payées par les bénéficiaires lorsde la mise en œuvre d’opérations dans les conditions suivantes:
8.Nonobstant le paragraphe 5, point b), la participation du FEP peut prendre une autre forme que l’aide directe non remboursable.
Les règles détaillées à cet égard sont définies selonla procédure visée à l’article 101, paragraphe 3.
a)les règles d’éligibilité établies en vertu du paragraphe 4prévoient l’éligibilité de telles dépenses;
Article 56DURABILITÉ DES OPÉRATIONS
RÈGLEMENT CE N° b)le montant de la dépense est justifié par des documentscomptables ayant une valeur probante équivalente àdes factures; c)dans le cas de contributions en nature, le cofinancementdu FEP n’excède pas le total des dépenses éligiblesenexcluant la valeur de ces contributions.
1.L’État membre ou l’autorité de gestion s’assurent que lacontribution du FEP reste acquise à une opération uniquementsi, dans un délai de cinq ans à compter de la date à laquelle ladécision de financement est prise par les autorités nationalescompétentes ou l’autorité de gestion, cette opération neconnaît pas de modification importante: a)affectant sa nature ou les conditions de sa mise enœuvre ou procurant un avantage indu à une entrepriseou à un organisme public;
3.Une dépense n’est éligible à une contribution du FEPque si elle a été encourue pour des opérations décidées parl’autorité de gestion, selon des critères fixés au préalable parle comité de suivi.
Une nouvelle dépense, ajoutée lors de la révision d’un programme opérationnel visée à l’article 18, est éligible à compterde la date à laquelle la demande de révision du programmeopérationnel est soumise à la Commission.
2.L’autorité de gestion informe la Commission dans le rapport annuel et dans le rapport final d’exécution prévu à l’article 67 de toute modification visée au paragraphe 1.
3.Les sommes indûment versées sont recouvrées conformément au titre VIII, chapitres II et III.
4.Les règles d’éligibilité des dépenses sont établies auniveau national sous réserve des exceptions prévues dans leprésent règlement.
Elles couvrent l’ensemble des dépensesdéclarées au titre du programme opérationnel.
5.Les dépenses suivantes ne sont pas éligibles à une intervention du FEP:
4.Les États membres et la Commission veillent à ce que lesentreprises faisant ou ayant fait l’objet d’une procédure de recouvrement conformément au paragraphe 3 en raison du transfertd’une activité de production au sein d’un État membre ou vers unautre État membre ne bénéficient pas d’une contribution du FEP.
GESTION, SUIVI ET CONTRÔLE a)la taxe sur la valeur ajoutée, à l’exception de la taxe sur lavaleur ajoutée non récupérable, lorsqu’elle est réellementet définitivement supportée par un bénéficiaire autre queles non-assujettis visés à l’article 4, paragraphe 5, premieralinéa, de la sixième directive 77/388/CEE du Conseil du17 mai 1977 en matière d’harmonisation des législationsdes États membres relatives aux taxes sur le chiffre d’affaires – Système commun de taxe sur la valeur ajoutée:assiette uniforme (1);
CHAPITRE ISystèmes de gestion et de contrôle b)les intérêts débiteurs, sans préjudice du paragraphe 8; c)l’achat de terrain pour un montant supérieur à 10 % desdépenses totales éligibles de l’opération concernée;
Article 57PRINCIPES GÉNÉRAUX DES SYSTÈMES DE GESTION ET DE CONTRÔLE d)le logement.
FR
1.Les systèmes de gestion et de contrôle des programmesopérationnels mis en place par les États membres prévoient:
6.Les paragraphes 1, 3 et 4 sont sans préjudice des dispositions de l’article 46, paragraphe 1.
a)la définition des fonctions des organismes concernéspar la gestion et le contrôle, ainsi que la répartition desfonctions au sein de chaque organisme;
b)le respect du principe de séparation des fonctions entreces organismes, ainsi qu’en leur sein;
Article 59FONCTIONS DE L’AUTORITÉ DE GESTION
L’autorité de gestion d’un programme opérationnel est chargéede la gestion et de la mise en œuvre du programme opérationneldans le respect de la bonne gestion financière, et en particulier: d)des systèmes de comptabilité, de suivi et d’informationfinancière fiables et informatisés;
RÈGLEMENT CE N° e)un système de compte rendu et de suivi lorsque l’organisme responsable charge un autre organisme de l’exécution de tâches; a)de veiller à ce que les opérations soient sélectionnées envue d’un financement selon les critères applicables au programme opérationnel et qu’elles soient conformes, pendanttoute la durée de leur exécution, aux règles communautaireset nationales applicables; f)un dispositif d’audit de fonctionnement du système; g)des systèmes et des procédures permettant d’assurerune piste d’audit adéquate; h)des procédures de communication d’informations et desuivi pour les irrégularités et le recouvrement des montants indûment payés.
b)de vérifier la fourniture des produits et services cofinancéset de contrôler que les dépenses déclarées par les bénéficiairesont été effectivement effectuées et qu’elles sont conformes auxrègles communautaires et nationales; les vérifications sur placedes opérations peuvent être effectuées par sondage conformément aux modalités qu’adoptera la Commission en applicationde la procédure visée à l’article 101, paragraphe 3;
2.Les mesures visées aux points e) et f) sont proportionnelles au montant des dépenses publiques totales allouées auprogramme opérationnel concerné.
Article 58DÉSIGNATION DES AUTORITÉS c)de s’assurer qu’il existe un système d’enregistrement et destockage sous forme informatisée des relevés comptables dechaque opération relevant du programme opérationnel et queles données sur la mise en œuvre nécessaires aux fins de la gestion financière, du suivi, des vérifications, des audits et de l’évaluation soient collectées;
f)d’établir des procédures permettant de garantir que tousles documents relatifs aux dépenses et aux contrôles requispour assurer une piste d’audit adéquate soient tenus conformément aux exigences de l’article 87;
2.L’État membre peut désigner un ou plusieurs organismes intermédiaires pour réaliser tout ou partie des tâchesde l’autorité de gestion et/ou de l’autorité de certificationsous la responsabilité de cette autorité.
g)de s’assurer que les autorités de certification et d’auditreçoivent toutes les informations nécessaires sur les procédures et les vérifications effectuées en rapport avec lesdépenses aux fins de certification ou d’audit;
FR
3.L’État membre fixe les modalités régissant ses relationsavec les autorités et organismes visés au paragraphe 1, etleurs relations avec la Commission.
h)d’animer les travaux du comité de suivi et de lui transmettre les documents nécessaires pour permettre un suiviqualitatif de la mise en œuvre du programme opérationnel auregard de ses objectifs spécifiques;
4.Sous réserve des dispositions de l’article 57, paragraphe 1,point b), certaines des autorités visées au paragraphe 1, ou l’ensemble de ces autorités, peuvent coexister au sein d’un mêmeorganisme.
Article 61FONCTIONS DE L’AUTORITÉ D’AUDIT i)d’établir et, après approbation par le comité de suivi, deprésenter à la Commission les rapports annuels et finauxd’exécution;
1.L’autorité d’audit d’un programme opérationnel estchargée en particulier des tâches suivantes: j)de veiller au respect des obligations en matière d’information et de publicité visées à l’article 51.
a)elle s’assure que des audits sont réalisés en vue de vérifier le bon fonctionnement du système de gestion et decontrôle du programme opérationnel;
Article 60FONCTIONS DE L’AUTORITÉ DE CERTIFICATION
RÈGLEMENT CE N° b)elle s’assure que des audits sont réalisés pour les opérations sur la base d’un échantillon approprié afin de vérifier les dépenses déclarées;
Le premier rapport à présenter avant le 31 décembre 2008 couvre la période du1erjanvier 2007 au 30 juin 2008.
Les informationsrelatives aux audits effectués après le 1erjuillet 2015figurentdans le rapport de contrôle final accompagnant la déclaration de clôture visée au point f); f)de tenir une comptabilité des montants à recouvrer et desmontants retirés à la suite de l’annulation de tout ou partie dela participation à une opération.
Les montants recouvrés avantla clôture du programme opérationnel qui doivent être reversésau budget général de l’Union européenne à la suite de corrections financières opérées conformément à l’article 97 sontimputés sur l’état des dépenses suivant.
ii)elle formule un avis, sur la base des contrôles etaudits qui ont été effectués sous sa responsabilité,indiquant si le fonctionnement du système de gestion et de contrôle est suffisant pour fournir uneassurance raisonnable de l’exactitude des états desdépenses présentés à la Commission et, partant, uneassurance raisonnable de la légalité et de la régularité des transactions sous-jacentes;
FR iii)elle présente, le cas échéant dans le cadre de l’article85, une déclaration de clôture partielle évaluant lalégalité et la régularité des dépenses concernées; f)elle présente à la Commission, au plus tard le 31 mars 2017,une déclaration de clôture évaluant la validité de la
Article 64COMPOSITION demande de paiement du solde et la légalité et la régularité des transactions sousjacentes couvertes par l’état finaldes dépenses, accompagné d’un rapport de contrôle final.
1.Le comité de suivi est présidé par un représentant del’État membre ou de l’autorité de gestion.
2.L’autorité d’audit s’assure que les travaux d’audit et decontrôle tiennent compte des normes d’audit internationalement reconnues.
Sa composition est fixée par l’État membre conformément àl’article 8, paragraphe 1, et en accord avec l’autorité de gestion.
RÈGLEMENT CE N°
2.De sa propre initiative, un représentant de la Commissionparticipe aux travaux du comité de suivi à titre consultatif.
Article 65TÂCHES
4.La Commission communique ses observations sur la stratégie d’audit présentée au titre du paragraphe 1, point c), au plustard dans les trois mois suivant sa réception.
À défaut d’observations dans ce délai, la stratégie est réputée être acceptée.
CHAPITRE IISuivi a)il examine et approuve, dans les six mois suivant l’approbation du programme opérationnel, les critères de sélection des opérations financées, et approuve toute révision deces critères en fonction des nécessités de la programmation;
Article 62PRINCIPES DE SUIVI b)il évalue périodiquement les progrès réalisés en vue d’atteindre les objectifs spécifiques du programme opérationnelsur la base des documents soumis par l’autorité de gestion;
1.Le suivi consiste à vérifier la bonne mise en œuvre desprogrammes opérationnels.
2.Le suivi est effectué en premier lieu par le comité de suiviet par l’autorité de gestion.
c)il examine les résultats de la mise en œuvre, notamment laréalisation des objectifs fixés pour chaque axe prioritaire ainsique les évaluations intermédiaires visées à l’article 49; d)il examine et approuve les rapports annuels et finauxd’exécution visés à l’article 67 avant leur envoi à la Commission;
e)il est informé du rapport annuel de contrôle et des éventuelles observations pertinentes de la Commission à la suitede l’examen de ce rapport;
4.Les échanges de données à cette fin entre la Commissionet les États membres se font par voie électronique, conformément aux modalités d’application visées à l’article 102.
f)à l’initiative de l’État membre, il peut être informé desinformations écrites présentées à la Commission visées à l’article 16, paragraphe 1;
Article 63COMITÉ DE SUIVI g)il peut proposer à l’autorité de gestion toute révision ouexamen du programme opérationnel de nature à permettred’atteindre les objectifs du FEP fixés à l’article 4 ou à améliorersa gestion, y compris sa gestion financière;
FR
L’État membre crée un comité de suivi du programme opérationnel en accord avec l’autorité de gestion après consultation des partenaires en vertu de l’article 8.
Le comité de suiviest créé dans un délai de trois mois à compter de la date denotification à l’État membre de la décision portant approbation du programme opérationnel.
h)il examine et approuve toute proposition visant à modifier le contenu de la décision de la Commission relative à lacontribution du FEP.
Le comité de suivi établit son règlement intérieur dans lecadre institutionnel, juridique et financier de l’État membreconcerné et l’adopte en accord avec l’autorité de gestion afind’exercer ses missions conformément au présent règlement.
Article 66MODALITÉS DE SUIVI ii)le relevé des paiements totaux reçus de la Commission, et l’évaluation chiffrée des indicateurs financiers visés à l’article 66, paragraphe 2;
1.L’autorité de gestion et le comité de suivi veillent à la qualité de la mise en œuvre du programme opérationnel.
iii)le relevé des dépenses payées par l’organisme responsable de l’exécution des paiements aux bénéficiaires.
RÈGLEMENT CE N°
i)les mesures de suivi et d’évaluation, y compris lesmodalités de collecte de données;
e)les dispositions prises pour assurer l’information et lapublicité en ce qui concerne le programme opérationnel;
Article 67RAPPORT ANNUEL ET RAPPORT FINAL D’EXÉCUTION f)l’utilisation des fonds libérés à la suite d’une annulationvisée à l’article 96, paragraphe 2, pour l’autorité de gestion ou une autre autorité publique pendant la périodede mise en œuvre du programme opérationnel;
1.Au plus tard le 30 juin de chaque année et pour la premièrefois en 2008, l’autorité de gestion transmet à la Commission unrapport annuel et, au plus tard le 31 mars 2017, un rapport finald’exécution du programme opérationnel.
g)les cas où une modification importante au sens del’article 56 a été décelée;
2.Afin d’appréhender la mise en œuvre du programmeopérationnel, les rapports visés au paragraphe 1 contiennentles éléments suivants: h)les problèmes importants de respect du droit communautaire qui ont été rencontrés lors de la mise enœuvre du programme opérationnel, ainsi que lesmesures prises pour y remédier.
L’ampleur des informations transmises à la Commission estproportionnée au montant total des dépenses publiques duprogramme opérationnel concerné.
Le cas échéant, ces informations peuvent être fournies sous une forme synthétique.
Les informations visées aux points b), d), e), f) et g) ne sontpas fournies s’il n’y a pas eu de modifications importantesdepuis le rapport précédent.
b)toute modification de la situation générale ayant unimpact direct sur la mise en œuvre de l’intervention,notamment les évolutions socioéconomiques significatives, les modifications des politiques nationales,régionales ou sectorielles et, le cas échéant, leursrépercussions sur la cohérence entre l’intervention du FEP et celle d’autres instruments financiers;
FR c)l‘exécution financière du programme opérationnelprésentant, de manière séparée pour l’objectif deconvergence et pour l’objectif non lié à la convergence, pour chaque axe prioritaire:
4.La Commission dispose de deux mois pour se prononcersur le contenu du rapport annuel d’exécution présenté parl’autorité de gestion.
Ce délai est porté à cinq mois pour lerapport final du programme opérationnel.
Si la Commissionne répond pas dans le délai fixé, le rapport est réputé accepté.
i)le relevé des dépenses payées par le bénéficiairerecensées dans les demandes de paiement adressées à l’autorité de gestion et la participationpublique correspondante;
Les aspects relatifs au fonctionnement du système de gestionet de contrôle soulevés dans le rapport annuel de contrôle,visé à l’article 61, paragraphe 1, point e) i), peuvent égalementêtre examinés, avec la participation de l’autorité d’audit, lecas échéant.
1.Au plus tard le 31 décembre de chaque année et pour lapremière fois en 2008, la Commission transmet au Parlementeuropéen, au Conseil, au Comité économique et social européen et au Comité des régions un rapport sur l’exécution duprésent règlement au cours de l’année précédente.
RÈGLEMENT CE N°
2.Ce rapport résume les principaux développements liés àl’exécution des programmes opérationnels, les tendances etles difficultés rencontrées à cet égard.
3.Lorsque les évaluations ex post des interventions de lapériode de programmation 2000-2006 sont disponibles, lesrésultats globaux sont examinés lors de l’examen annuel suivant.
a)une synthèse des activités du FEP par État membre,comportant une ventilation par État membre des crédits engagés et versés, ainsi qu’une indication de l’utilisation faite de l’assistance technique par la Commissionet les États membres;
CHAPITRE IIIResponsabilités des États membres et de la Commission b)une évaluation de la coordination du FEP avec lesfonds structurels et le Feader;
Section 1Responsabilités des États membres c)dès qu’ils sont disponibles, les résultats des évaluations prévues à l’article 49;
1.Les États membres assument la responsabilité de la gestion et du contrôle des programmes opérationnels, en particulier au travers des mesures suivantes: d)lors de la présentation du quatrième rapport annuel età nouveau lors de la présentation du rapport couvrantla dernière année de programmation, une synthèse desaudits des systèmes de gestion et de contrôle mis enplace par les États membres auxquels il a été procédéau nom de la Commission et du résultat des audits desinterventions du FEP effectués par les États membreset, le cas échéant, les corrections financières apportées.
Article 69EXAMEN ANNUEL DES PROGRAMMES OPÉRATIONNELS
2.Lorsque des montants indûment payés à un bénéficiairene peuvent pas être recouvrés, l’État membre est responsabledu remboursement des montants perdus au budget général del’Union européenne, lorsqu’il est établi que la perte résulte desa propre faute ou de sa négligence.
FR
1.Chaque année, à la suite de la présentation du rapportannuel d’exécution visé à l’article 67 et en tenant compte de l’avisde la Commission, la Commission et l’autorité de gestion exami-nent les progrès accomplis dans la mise en œuvre du programmeopérationnel, les principaux résultats de l’année précédente,l’exécution financière ainsi que d’autres aspects visant à en améliorer la mise en œuvre.
1.Avant la présentation de la première demande de paiement intermédiaire ou au plus tard dans les douze mois suivantl’adoption du programme opérationnel, les États membres
transmettent à la Commission une description des systèmesqui présentent en particulier l’organisation et les procédures: systèmes fonctionnent efficacement durant la période demise en œuvre des programmes opérationnels.
1198/2006 a)des autorités de gestion et de certification, ainsi que desorganismes intermédiaires; b)de l’autorité d’audit et de tout autre organisme réalisantdes audits sous la responsabilité de celle-ci.
RÈGLEMENT CE N°
2.Sans préjudice des audits réalisés par les États membres,les fonctionnaires de la Commission ou leurs mandatairespeuvent procéder à des contrôles sur place pour vérifier lefonctionnement efficace des systèmes de gestion et decontrôle qui peuvent comprendre des contrôles des opérations s’inscrivant dans le programme opérationnel, moyennant un préavis de dix jours ouvrables au minimum, sauf dansles cas urgents.
2.La description visée au paragraphe 1 s’accompagne d’unrapport qui présente les résultats d’une évaluation de la mise enplace des systèmes et contient un avis sur leur conformité avecles dispositions des articles 57 à 61.
Les pouvoirs susvisés n’affectent pas l’application des dispositions nationales qui réservent certains actes à des agentsspécifiquement désignés par la législation nationale.
b)si l’avis contient des réserves, au moment de la confirmation à la Commission que les mesures de correctionont été mises en œuvre pour les principaux élémentsdes systèmes, les réserves correspondantes sont levées,et en l’absence d’observations de la Commission dansles trois mois à compter de la date de cette confirmation.
3.La Commission peut demander à un État membred’effectuer un audit ou un contrôle sur place pour vérifier lefonctionnement efficace des systèmes ou la régularitéd’une ou de plusieurs opérations.
Les fonctionnaires de la Commission ou leurs mandataires peuvent prendre part àces audits et contrôles.
Lorsque les réserves ne concernent qu’un seul axe prioritaire,le premier paiement intermédiaire est effectué pour les autresaxes prioritaires du programme opérationnel au sujet desquels aucune réserve n’a été émise.
3.Le rapport et l’avis visés au paragraphe 2 sont établis parl’autorité d’audit ou par un organisme public ou privé fonctionnellement indépendant des autorités de gestion et de certification, qui effectue ses travaux conformément à des normesd’audit internationalement reconnues.
Section 2Responsabilités de la Commission
FR
La Commission et l’autorité d’audit se rencontrent régulièrement, au moins une fois par an, sauf si elles en conviennentautrement, afin d’examiner ensemble le rapport annuel decontrôle et l’avis présentés au titre de l’article 61, et pouréchanger leurs points de vue sur d’autres questions relatives àl’amélioration de la gestion et du contrôle du programmeopérationnel.
1.La Commission s’assure, sur la base de la procédure établie à l’article 71, que les États membres ont mis en place dessystèmes de gestion et de contrôle conformes aux articles 57à 61 et, sur la base des rapports de contrôle annuels, de l’avisannuel de l’autorité d’audit et de ses propres audits, que les
Article 75RÈGLES COMMUNES EN MATIÈRE DE PAIEMENTS
RÈGLEMENT CE N°
2.Pour déterminer sa propre stratégie d’audit, la Commission identifie les programmes opérationnels pour lesquelsl’avis sur la conformité du système au titre de l’article 71, paragraphe 2, ne comporte pas de réserves, ou pour lesquels lesréserves ont été levées à la suite de mesures de correction,pour lesquels la stratégie d’audit de l’autorité d’audit est satisfaisante et pour lesquels une assurance raisonnable a étéobtenue quant au fonctionnement efficace des systèmes degestion et de contrôle sur la base des résultats des audits réalisés par la Commission et l’État membre.
1.Les paiements par la Commission de la contribution du FEP sont effectués conformément aux crédits budgétaires.Chaque paiement est affecté à l’engagement budgétaireouvert le plus ancien.
2.Les paiements revêtent la forme d’un préfinancement,de paiements intermédiaires et d’un paiement du solde.
Ilssont effectués au profit de l’organisme désigné par l’Étatmembre.
3.Pour ces programmes opérationnels, la Commission peutconclure qu’elle peut s’appuyer principalement sur l’avis prévuà l’article 61, paragraphe 1, point e) ii), pour ce qui est du fonctionnement des systèmes, et qu’elle ne procédera à cescontrôles sur place que s’il existe des éléments probants suggérant que des lacunes du système affectent les dépenses certifiées à la Commission au cours d’une année pour laquelle l’avisrendu au titre de l’article 61, paragraphe 1, point e) ii), a été émissans aucune réserve quant à de telles lacunes.
3.Au plus tard le 30 avril de chaque année, les États membres transmettent à la Commission une estimation provisoirede leurs demandes probables de paiement pour l’exercice encours et l’exercice suivant.
Lorsque la Commission tire une telle conclusion, elle en informel’État membre concerné.
S’il existe des éléments probants suggérant des lacunes, elle peut lui demander d’effectuer les auditsconformément à l’article 72, paragraphe 3, ou elle peut effectuer ses propres audits au titre de l’article 72, paragraphe 2.
4.Tous les échanges concernant les transactions financières entre la Commission et les autorités et organismes désignés par les États membres se font par voie électroniqueconformément aux modalités d’application visées à l’article102, paragraphe 3.
En cas de force majeure, et en particulierde dysfonctionnement du système informatique commun oude problème dans la continuité de la connexion, l’État membrepeut transmettre l’état des dépenses et la demande de paiement sur support papier.
Article 76MODALITÉS DE CALCUL DES PAIEMENTS INTERMÉDIAIRES
CHAPITRE IGestion financière
Article 74ENGAGEMENTS BUDGÉTAIRES
1.Les paiements intermédiaires sont calculés en appliquant à la contribution publique déclarée dans l’état desdépenses certifié par l’autorité de certification au titre dechaque axe prioritaire et au titre de chaque objectif de convergence et de chaque objectif non lié à la convergence le taux decofinancement communautaire établi au titre du plan definancement en vigueur pour cet axe prioritaire et cet objectif.
2.Par dérogation au paragraphe 1, pour répondre à unedemande particulière et dûment motivée de l’État membre, unpaiement intermédiaire est constitué par le montant de l’intervention communautaire versée ou à verser aux bénéficiairesen ce qui concerne l’axe prioritaire et l’objectif.
Ce montantdoit être précisé par l’État membre dans l’état des dépenses.
Article 77MODALITÉS DE CALCUL DU SOLDE
Pour chaque objectif de convergence et objectif non lié à laconvergence, les engagements budgétaires communautairesrelatifs aux programmes opérationnels (ci-après dénommés«engagements budgétaires») sont effectués par trancheannuelle sur une période comprise entre le 1erjanvier 2007 etle 31 décembre 2013.
Le premier engagement budgétaire esteffectué avant l’adoption par la Commission de la décisionportant approbation du programme opérationnel.
L’engagement budgétaire de chaque tranche annuelle ultérieure esteffectué généralement avant le 30 avril de chaque année parla Commission, sur la base de la décision de contribution du FEP visée à l’article 17.
Il n’est procédé à aucune déduction ou retenue, nià aucun autre prélèvement spécifique ou autre à effet équivalent qui réduirait ces montants pour les bénéficiaires.
a)le montant calculé en appliquant à la contributionpublique déclarée dans l’état final des dépenses certifié parl’autorité de certification au titre de chaque axe prioritaire etau titre de chaque objectif de convergence et de chaqueobjectif non lié à la convergence le taux de cofinancementcommunautaire établi au titre du plan de financement envigueur pour cet axe prioritaire et cet objectif;
Section 3Préfinancement
Article 81PAIEMENT b)le montant de l’intervention communautaire versée ou àverser aux bénéficiaires pour chaque axe prioritaire et pourchaque objectif.
Ce montant doit être précisé par l’État membre dans l’état des dépenses le plus récent certifié par l’autorité de certification pour chaque axe prioritaire et pourchaque objectif.
Article 78ÉTATS DES DÉPENSES
1.À la suite de la décision de la Commission portant approbation d’une contribution du FEP à un programme opérationnel, un montant de préfinancement unique pour la période2007- 2013 est versé par la Commission à l’organisme désignépar l’État membre.
Ce montant représente 7% de la contributiondu FEP à ce programme opérationnel.
Il peut être réparti surdeux exercices financiers selon le budget dont dispose le FEP.
2.Le montant total versé à titre de préfinancement estremboursé à la Commission par l’organisme désigné par l’Étatmembre si aucune demande de paiement au titre du programme opérationnel n’est envoyée dans un délai de vingtquatre mois à compter de la date du versement par la Commission de la première tranche du préfinancement.
En ce qui concerne les opérations n’entraînant pas de dépenses pour le bénéficiaire, les dépensescertifiées par l’autorité de certification et soumises à la Commission sont l’aide publique versée au bénéficiaire.
3.Les intérêts produits par le préfinancement sont affectésau programme opérationnel car ils sont considérés commeune ressource pour l’État membre au titre de participationpublique nationale et sont déclarés à la Commission lors de laclôture finale du programme opérationnel.
4.Le montant versé à titre de préfinancement est entièrement apuré des comptes de la Commission lors de la clôturedu programme opérationnel conformément à l’article 86.
2.En ce qui concerne l’article 76, paragraphe 2, et l’article77, point b), les états des dépenses précisent aussi le montanttotal de l’intervention communautaire versée ou à verser auxbénéficiaires.
Section 4Paiements intermédiaires
Article 79CUMUL DU PRÉFINANCEMENT ET DES PAIEMENTS INTERMÉDIAIRES
Article 82PAIEMENTS INTERMÉDIAIRES
1.Le total cumulé du préfinancement et des paiementsintermédiaires ne dépasse pas 95 % de la contribution du FEPau programme opérationnel.
Des paiements intermédiaires sont effectués pour chaqueprogramme opérationnel.
Le premier paiement intermédiaireest effectué conformément à l’article 71, paragraphe 2.
Article 83RECEVABILITÉ DES DEMANDES DE PAIEMENT
FR
1.Chaque paiement intermédiaire effectué par la Commission doit répondre aux conditions suivantes:
Article 80INTÉGRALITÉ DES PAIEMENTS AUX BÉNÉFICIAIRES a)la Commission doit avoir reçu une demande de paiement et un état des dépenses, conformément aux dispositions de l’article 78;
Les États membres veillent à ce que les organismes chargésd’effectuer les paiements s’assurent que les bénéficiaires reçoi-
2.La clôture partielle est effectuée à condition que l’Étatmembre transmette les documents ci-après à la Commissionau plus tard le 31 décembre d’une année donnée:
RÈGLEMENT CE N° d)la Commission n’a pas émis d’avis motivé pour une infraction au titre de l’article 226 du traité, en ce qui concerneles opérations pour lesquelles les dépenses sont déclarées dans la demande de paiement en question.
3.Toutes les corrections financières au titre des articles 96 et97 concernant des opérations qui ont fait l’objet d’une clôturepartielle sont des corrections financières nettes.
2.Si l’une ou plusieurs des conditions prévues au paragraphe 1ne sont pas remplies, l’État membre et l’autorité de certification sontinformés par la Commission dans un délai d’un mois afin que lesmesures nécessaires puissent être prises pour remédier à la situation.
1.La Commission effectue le paiement du solde pourautant que:
Article 84PROCÉDURE DE PAIEMENT a)l’État membre ait transmis au plus tard le 31 mars 2017une demande de paiement comprenant les documents ci-après: i)une demande de paiement du solde et un état desdépenses conformément aux dispositions de l’article 78; ii)le rapport final d’exécution du programme opérationnel, y compris les éléments prévus à l’article 67;
1.L’autorité de certification veille à ce que les demandes depaiement intermédiaire relatives au programme opérationnelsoient présentées à la Commission de façon groupée, autantque possible, trois fois par an.
Pour qu’un paiement puisse êtreeffectué par la Commission durant l’année en cours, la demandede paiement doit être présentée au plus tard le 31 octobre.
iii)une déclaration de clôture visée à l’article 61, paragraphe 1, point f), b)la Commission n’ait pas émis d’avis motivé pour une infraction au titre de l’article 226 du traité, en ce qui concerneles opérations pour lesquelles les dépenses sont déclarées dans la demande de paiement en question.
2.L’absence de transmission à la Commission d’un des documents visés au paragraphe 1 entraîne le dégagement d’office dusolde, conformément aux dispositions de l’article 90.
Section 5Paiement du solde et clôture du programme
Article 85CLÔTURE PARTIELLE
3.La Commission informe l’État membre de son avis sur lecontenu de la déclaration de clôture visée au paragraphe 1, pointa) iii), dans un délai de cinq mois à compter de la date de réception.
FR
4.Sous réserve des disponibilités budgétaires, la Commission effectue le paiement du solde dans un délai n’excédantpas quarante-cinq jours à compter de la dernière des deuxdates suivantes: a)date à laquelle elle accepte le rapport final conformément à l’article 67, paragraphe 4;
Est considérée comme achevée aux fins du présentrèglement, une opération dont les activités ont été effectivement réalisées et pour laquelle toutes les dépenses exposéespar les bénéficiaires et la participation publique correspondante ont été payées.
b)date à laquelle elle accepte la déclaration de clôturevisée au paragraphe 1, point a) iii).
gérant une insuffisance importante dans le fonctionnement des systèmes de gestion et de contrôle;
b)si l’ordonnateur délégué doit procéder à des vérifications supplémentaires à la suite d’informations parvenues à son attention et lui signalant que les dépensesindiquées dans un état des dépenses certifié sont liéesà une irrégularité grave qui n’a pas été corrigée.
RÈGLEMENT CE N°
De telles modifications du solden’ont pas d’incidence sur la date de clôture du programme opérationnel communiquée telle qu’elle est prévue au paragraphe 5.
1.Tout ou partie des paiements intermédiaires au niveaudes axes prioritaires ou du programme opérationnel peut êtresuspendu par la Commission dans les cas suivants:
1.L’autorité de gestion veille à ce que l’ensemble despièces justificatives concernant les dépenses et les audits duprogramme opérationnel concerné soient tenus à la disposition de la Commission et de la Cour des comptes européenne: a)pendant une période de trois ans suivant la clôtured’un programme opérationnel; a)il existe une grave insuffisance du système de gestionet de contrôle du programme opérationnel qui affectela fiabilité de la procédure de certification des paiements et pour laquelle les mesures de correction n’ontpas été prises; ou b)pendant une période de trois ans suivant l’année aucours de laquelle une clôture partielle a eu lieu, pource qui est des documents concernant les dépenses etaudits pour les opérations visées au paragraphe 2.
b)les dépenses indiquées dans un état des dépensescertifié sont liées à une grave irrégularité qui n’a pasété corrigée;
ou c)un État membre manque gravement aux obligationsqui lui incombent en vertu de l’article 70.
3.Les documents sont conservés sous la forme d’originauxou de versions certifiées conformes aux originaux sur des supports de données généralement acceptés.
2.La Commission peut décider de suspendre tout ou partie des paiements intermédiaires après avoir donné à l’Étatmembre la possibilité de présenter ses observations dans undélai de deux mois.
Section 6Interruption du délai de paiement et suspension des paiements
3.La Commission met fin à la suspension de tout ou partiedes paiements intermédiaires lorsque l’État membre a pris lesmesures nécessaires pour permettre la levée de la suspension.Si les mesures qui s’imposent ne sont pas prises par l’Étatmembre, la Commission peut décider d’annuler tout ou partie de la participation communautaire au programme opérationnel conformément aux dispositions de l’article 97.
FR
1.Le délai de paiement peut être interrompu par l’ordonnateur délégué au sens du règlement (CE, Euratom) n° 1605/2002pour une période maximale de six mois: a)si, dans le rapport d’un organisme d’audit national oucommunautaire, il existe des éléments probants sug-
Article 93DÉROGATIONS AU DÉGAGEMENT D’OFFICE
RÈGLEMENT CE N°
Il n’est pas tenu compte de ce qui suit dans les calculs du dégagement d’office:
1.La Commission dégage d’office la partie d’un engagementbudgétaire d’un programme opérationnel qui n’a pas été utiliséepour le paiement du préfinancement ou pour des paiementsintermédiaires, ou pour laquelle aucune demande de paiementconforme à l’article 83 n’a été envoyée, au plus tard le 31 décembre de la deuxième année suivant celle de l’engagement budgétaire au titre du programme opérationnel.
2.La partie d’engagement budgétaire encore ouverte au31 décembre 2015 fait l’objet d’un dégagement d’office si la Commission n’a reçu aucune demande de paiement recevablepour celle-ci au plus tard le 31 mars 2017.
a)la partie de l’engagement budgétaire qui a fait l’objetd’une demande de paiement mais dont le remboursement aété interrompu ou suspendu par la Commission au 31 décembre de la deuxième année suivant celle de l’engagement budgétaire, au titre de l’article 90 et conformément aux articles 88et 89.
Lorsque le problème ayant entraîné l’interruption ou lasuspension est résolu, la règle de dégagement d’office est appliquée à la partie de l’engagement budgétaire qui est concernée;
jan- vier 2007, le délai au terme duquel peut intervenir le premierdégagement d’office visé au paragraphe 1 est prolongé, pourle premier engagement, du nombre de mois compris entre le b)la partie de l’engagement budgétaire qui a fait l’objet d’unedemande de paiement mais dont le remboursement a été plafonné, notamment par manque de moyens budgétaires;
Article 91DÉROGATION AU DÉLAI DE DÉGAGEMENT c)la partie de l’engagement budgétaire qui n’a pas pu fairel’objet d’une demande de paiement recevable pour des raisonsde force majeure ayant des répercussions sérieuses sur la miseen œuvre du programme opérationnel.
Si une décision de la Commission ultérieure à la décision portant approbation du programme opérationnel est nécessairepour autoriser une intervention ou un régime d’aide, lapériode entraînant un dégagement d’office court à partir de ladate de la décision ultérieure.
Les montants en question sontétablis sur la base d’un calendrier fourni par l’État membre.
2.La Commission informe l’État membre et les autoritésconcernés du montant du dégagement d’office résultant desinformations en sa possession.
Le montant potentiellement concerné par le dégagementd’office est diminué des montants que l’autorité de certification n’a pas été en mesure de déclarer à la Commission du faitd’opérations suspendues à cause d’une procédure judiciaireou d’un recours administratif ayant un effet suspensif, sousréserve que l’État membre transmette à la Commission uneinformation motivée au plus tard le 31 décembre de ladeuxième année suivant celle de l’engagement budgétaire,comme prévu à l’article 90.
FR
3.L’État membre dispose d’un délai de deux mois à compter de la date de réception de cette information pour marquerson accord sur le montant ou présenter ses observations.
Pour la partie des engagements encore ouverte au 31 décembre 2015, le délai visé à l’article 90, paragraphe 2, est interrompu dans ces mêmes conditions pour le montantcorrespondant aux opérations concernées.
4.La contribution du FEP au programme opérationnel estréduite, pour l’année concernée, du montant dégagé d’office.L’État membre produit, dans un délai de deux mois à compter dudégagement, un plan de financement révisé répercutant le montant réduit de l’intervention sur un ou plusieurs des axes priori-
À défaut, la Commissionréduit au prorata les montants alloués à chaque axe prioritaire.
Section 8Utilisation de l’euro
Sans préjudice du paragraphe 3, les ressources du FEP ainsidégagées peuvent être réutilisées par l’État membre jusqu’au31 décembre 2015 pour le programme opérationnel.
RÈGLEMENT CE N°
1.Les montants figurant dans le programme opérationnel présentés par l’État membre, les états des dépenses certifiés, lesdemandes de paiement et les dépenses figurant dans le rapportannuel et final d’exécution sont exprimés en euros.
3.Les États membres dont la monnaie n’est pas l’euro à la datede la demande de paiement convertissent en euros le montantdes dépenses supportées en monnaie nationale.
Ce taux estpublié par voie électronique par la Commission chaque mois.
Article 96CORRECTIONS FINANCIÈRES DES ÉTATS MEMBRES
14 du règlement (CE) n° 659/1999 du Conseil du 22 mars 1999
1 portant modalités d’application de l’article 88 du traité CE (
4.Lorsque la Commission fonde sa position sur les faitsétablis par d’autres auditeurs que ceux de ses propres services, elle tire ses propres conclusions en ce qui concerneleurs conséquences financières, après avoir examiné lesmesures prises par l’État membre concerné en application del’article 96, paragraphe 2, les rapports fournis au titre de l’article 70, paragraphe 1, point b), ainsi que les réponses del’État membre.
Article 100REMBOURSEMENT
Article 98PROCÉDURE
1.Avant de statuer sur une correction financière, la Commission ouvre la procédure en informant l’État membre de sesconclusions provisoires et en l’invitant à faire part de ses observations dans un délai de deux mois.
Article 101COMITÉ
3.Si l’État membre n’accepte pas les conclusions provisoires de la Commission, celle-ci l’invite à une audition aucours de laquelle les deux parties s’efforcent, dans un esprit decoopération fondée sur le partenariat, de parvenir à un accordsur les observations et les conclusions à en tirer.
4.En cas d’accord, l’État membre peut réutiliser les ressourcesdu FEP concernées conformément à l’article 96, paragraphe 2,deuxième alinéa.
3.Lorsqu’il est fait référence au présent paragraphe, lesarticles 4 et 7 de la décision 1999/468/CE s’appliquent.
Article 102MODALITÉS D’APPLICATION
Les modalités d’application du présent règlement sont adoptéesconformément à la procédure visée à l’article 101, paragraphe 3.
1.Sans préjudice des dispositions de l’article 103, paragraphe 1, les règlements (CE) n° 1263/1999 et (CE) n° 2792/1999 sont abrogés avec effet au 1erjanvier 2007.
2.Les références aux règlements abrogés s’entendentcomme faites au présent règlement.
1.Le présent règlement n’affecte pas la poursuite ni lamodification, y compris la suppression totale ou partielle,d’une intervention approuvée par la Commission sur la base des règlements du Conseil (CEE) n° 4028/86 (1), (CE) n° 3699/93 (2), (CE) n° 2468/98 (3) et (CE) n° 2792/99 (4), ou de
Article 106ENTRÉE EN VIGUEUR
Le présent règlement entre en vigueur le vingtième jour suivantcelui de sa publication au Journal officiel de l’Union européenne.
pour une intervention cofinancée par l’Instrument financierd’orientation de la pêche (IFOP) établi par le règlement (CE)n° 1263/1999du Conseil du 21 juin 1999 relatif à l’instrument
Le présent règlement est obligatoire dans tous ses élémentset directement applicable dans tout État membre.
Fait à Bruxelles, le 27 juillet 2006.
quelles l’état certifié des dépenses effectivement supportées, lerapport final d’exécution, y compris l’état d’avancement visé à
Par le Conseil l’article 1er, paragraphe 1, du règlement (CE) n° 366/2001 de la Commission (7) et la déclaration visée à l’article 38, paragraphe 1,
Le président E. TUOMIOJA point f), du règlement (CE) n° 1260/1999 du Conseil, n’ont pasété transmis à la Commission dans les quinze mois après la dateultime d’éligibilité des dépenses fixée dans la décision d’octroid’une participation de l’IFOP, sont dégagées d’office par la Commission au plus tard six mois après l’échéance en question, ce quidonne lieu au remboursement des sommes indues.
Ces mesures sont adoptées notamment pour inclure dans lesoutien au titre du FEP institué par le présent règlement lesactions existantes de soutien communautaire, approuvéespar la Commission pour la période 2000-2006.
FR
Règlement abrogé par le règlement (CE) n° 2792/1999 (JO L 337 du 30.12.1999, p. 10).(4)Règlement (CE) n° 2792/1999 du Conseil du 17 décembre 1999 définissant les modalités et conditions des actions structurelles de la Communauté dans le secteur de la pêche.
ANNEXE I
La répartition annuelle des crédits d’engagement pour le Fonds européen pour la pêche, en prix 2004, visée à l’article 12, se présente comme suit:
RÈGLEMENT CE N°
ANNEXE II
Intensité de l’aide a)Pour toutes les mesures visées au titre IV, les limites de la contribution publique accordée en faveur d’une opération (A) et, le cas échéant,les limites de la contribution des bénéficiaires privés (B) figurent dans le tableau ci-après; elles sont exprimées en pourcentage du totaldes coûts éligibles, soit la somme de (A) et (B).
Aux fins du tableau ci-après, les opérations sont réparties dans les groupes suivants:
Régions non couvertes par l’objectif de convergence
(*)En ce qui concerne les opérations visées à l’article 25, paragraphe 3, les taux (B) applicables au groupe 2 sont majorés de 20 points de pourcentage.
Les taux (A) sont réduits en conséquence.(**)En ce qui concerne les opérations visées à l’article 26, paragraphe 2 (investissements au sens de l’article 25 à bord de navires pratiquant la petite pêche côtière), les taux (B) applicables augroupe 2 peuvent être réduits de 20 points de pourcentage.
Les taux (A) sont majorés en conséquence.(***)En ce qui concerne les opérations visées aux articles 29 et 35 lorsqu’elles sont mises en œuvre par des entreprises qui ne sont pas couvertes par l’article 3, paragraphe f) qui comptent moinsde 750 employés ou réalisent un chiffre d’affaires inférieur à 200 millions EUR, les taux (B) sont majorés de 30 points de pourcentage dans les régions couvertes par l’objectif de convergence,à l’exception des îles grecques périphériques, et de 20 points de pourcentage dans les régions non couvertes par l’objectif de convergence.
Les taux (A) sont majorés en conséquence.
Opérations prévues au titre de l’article 23 (aide publique à l’arrêt définitif des activités de pêche), de l’article 24 (aide publique à l’arrêt temporairedes activités de pêche), de l’article 26, paragraphe 3 (compensations socioéconomiques en faveur des pêcheurs pratiquant la petite pêche côtière),de l’article 26, paragraphe 4 (primes versées aux pêcheurs et aux propriétaires de navires de pêche pratiquant la petite pêche côtière), de l’article27 (compensations socioéconomiques pour la gestion de la flotte de pêche communautaire), de l’article 30 (mesures aqua-environnementales), del’article 31 (mesures de santé publique), de l’article 32 (mesures vétérinaires), de l’article 33, paragraphe 2, premier alinéa (investissements concernant des installations utilisées pour la pêche dans les eaux intérieures), de l’article 33, paragraphe 3 (réaffectation de navires opérant dans les eauxintérieures), de l’article 37 (actions collectives), de l’article 38 (mesures destinées à la protection et au développement de la faune et de la flore aquatiques), de l’article 39 (ports de pêche, sites de débarquement et abris), de l’article 40 (développement de nouveaux marchés), de l’article 41 (projets pilotes), de l’article 42 (modification de navires de pêche en vue de leur réaffectation), de l’article 44 (mesures éligibles pour le développementdurable des zones de pêche) et de l’article 46 (assistance technique).
FR
Compte tenu des notes (*) et (**), lorsque le Fonds finance des opérations visées à l’article 25, paragraphe 3, en faveur des navires pratiquant lapetite pêche côtière, les taux (B) applicables au groupe 2 sont: –pour les régions couvertes par l’objectif de convergence, les îles périphériques grecques et les régions non couvertes par l’objectif deconvergence, supérieurs ou égaux à 60 points de pourcentage (B ≥ 60 %),et–pour les régions ultrapériphériques, supérieurs ou égaux à 50 points de pourcentage (B ≥ 50 %)
RÈGLEMENT CE N°
Opérations prévues au titre de l’article 37 (actions collectives), de l’article 38 (mesures destinées à la protection et au développement de la fauneet de la flore aquatiques), de l’article 39 (ports de pêche), de l’article 41 (projets pilotes), de l’article 44 (mesures éligibles pour le développementdurable des zones de pêche).
Opérations prévues au titre de l’article 29 (mesures en faveur des investissements productifs dans l’aquaculture), de l’article 33, paragraphe 2, premieralinéa (investissements dans des installations de pêche dans les eaux intérieures), de l’article 35 (mesures éligibles en matière de transformation et decommercialisation), de l’article 40 (promotion et développement de nouveaux marchés) et de l’article 44 (mesures éligibles pour le développementdurable des zones de pêche).
b)L’autorité de gestion détermine, pour ce qui est des opérations concernant: i)l’article 37 (actions collectives), l’article 38 (mesures destinées à la protection et au développement de la faune et de la flore aquatiques),l’article 39 (ports de pêche) et l’article 41 (projets pilotes), si elles relèvent du groupe 1 ou du groupe 3; ii)l’article 40 (développement de nouveaux marchés et campagnes de promotion) et l’article 33, paragraphe 2, premier alinéa (investissements concernant des installations utilisées pour la pêche dans les eaux intérieures), si elles relèvent du groupe 1 ou du groupe 4; iii)et l’article 44 (mesures éligibles pour le développement durable des zones de pêche), si elles relèvent du groupe 1, 2, 3 ou 4.
L’autorité de gestion prend sa décision en ce qui concerne les points i), ii) et iii) en se fondant sur les considérations suivantes:–intérêt collectif ou individuel,–bénéficiaire collectif ou individuel (organisations de producteurs, organisations représentant les professionnels),–résultats de l’action rendus publics ou propriété et contrôle privés,–participation financière d’organismes collectifs, d’institutions de recherche.
FR
RÈGLEMENT (CE) N° 498/2007 DE LA COMMISSION
498/2007 du 26 mars 2007 portant modalités d’exécution du règlement (CE) n° 1198/2006 du Conseil relatif au Fonds européen pour la pêche
RÈGLEMENT CE N°
(7)En ce qui concerne le soutien aux mesures de santé animale, il convient d’établir les modalités permettant d’assurer lerespect de la directive 2006/88/CE du Conseil du 24 octobre2006 relative aux conditions de police sanitaire applicables auxanimaux et aux produits d’aquaculture, et relative à la prévention de certaines maladies chez les animaux aquatiques et auxmesures de lutte contre ces maladies (4).
article 102, considérant ce qui suit:
(1)Le règlement (CE) n° 1198/2006 (ci-après dénommé lerèglement de base) remplace les règlements (CE) n° 1263/1999
(8)Pour ce qui est du soutien aux mesures d’intérêt commun,il est nécessaire de définir les dépenses admissibles.
du Conseil (2
) et (CE) n° 2792/1999 du Conseil (3
) en tenant
(9)Pour les zones de pêche visées à l’article 43 du règlement debase, il importe de préciser les conditions de leur sélection.
compte des dernières évolutions dans le domaine de la pêche,des zones de pêche et de la pêche dans les eaux intérieures.
Il ya lieu, en conséquence, d’établir les modalités d’exécution durèglement de base.
(10)Il y a lieu que la mise en œuvre des partenariats publicprivébénéficiant d’aides au titre de l’article 45 du règlement de bases’effectue selon certaines modalités.
(2)Il convient d’arrêter les modalités pour la présentation desprogrammes opérationnels.
Pour faciliter l’établissement des programmes opérationnels ainsi que leur examen et leur approbation par la Commission, il y a lieu de fixer des règles communes ence qui concerne leur structure et leur contenu, sur la base, notamment, des dispositions figurant à l’article 20 du règlement de base.
(11)En ce qui concerne le soutien au développement durabledes zones de pêche, il convient que les groupes soient sélectionnés selon des procédures transparentes, de manière à garantirque les stratégies de développement local retenues pour bénéficier d’une aide soient à la fois appropriées et de grande qualité.
(3)En ce qui concerne le soutien aux mesures en faveur del’adaptation de la flotte de pêche communautaire, il importeque les États membres présentent dans leurs programmes opérationnels les méthodes de calcul des primes.
(4)Pour ce qui est de la possibilité, prévue à l’article 25, paragraphe 4, du règlement de base, selon laquelle la réduction depuissance du moteur peut être atteinte par un groupe de navires,il convient de préciser les conditions de ladite possibilité.
(5)Il y a lieu de définir certains termes se rapportant à l’aquaculture ainsi qu’au traitement et à la commercialisation des produits de la pêche et de l’aquaculture afin de garantir unecompréhension uniforme de ces termes.
FR
(13)Afin de garantir une large diffusion des informations relatives aux possibilités de financement auprès de toutes les parties intéressées et dans un souci de transparence, il y a lieu dedéterminer, en prenant en considération le principe de proportionnalité, le contenu minimal des actions d’informationrequises pour informer les bénéficiaires potentiels des financements disponibles proposés conjointement par la Communauté et les États membres par l’intermédiaire du Fondseuropéen pour la pêche (FEP); dans ce cadre, il convient notamment d’exiger la publication des procédures que les bénéficiaires potentiels doivent suivre pour introduire une demandede financement ainsi que des critères de sélection appliqués.
RÈGLEMENT CE N°
(21)En ce qui concerne l’échantillonnage des opérations àcontrôler, l’expérience a montré qu’il était nécessaire de définirde manière détaillée les règles que l’autorité d’audit doit respecter pour établir ou approuver la méthode d’échantillonnage, ycompris certains critères techniques à appliquer dans le cas d’unéchantillon statistique aléatoire et les facteurs à prendre encompte pour un échantillon complémentaire.
(14)Pour améliorer la transparence en ce qui concerne l’utilisation de l’aide fournie par le FEP, il convient que les États membrespublient chaque année, par voie électronique ou autre, la listedes bénéficiaires, l’intitulé des opérations et le montant dufinancement public alloué aux opérations.
Le fait de porter cesinformations à la connaissance du public vise à rendre plustransparente l’action de la Communauté pour ce qui est dudéveloppement du secteur de la pêche, des zones de pêche etde la pêche dans les eaux intérieures, à permettre la bonne gestion financière des fonds publics engagés, et notamment àmieux contrôler l’utilisation de l’argent public, et à éviter toutedistorsion de concurrence entre les bénéficiaires des mesures du FEP.
Compte tenu de l’importance primordiale des objectifspoursuivis, il convient, conformément au principe de proportionnalité et aux exigences en matière de protection des données à caractère personnel, de prévoir la publication généraledes informations pertinentes, une telle publication n’allant pasau-delà de ce qui est nécessaire dans une société démocratiqueaux fins de la prévention des irrégularités.
(22)Afin de simplifier et d’harmoniser les normes afférentes àl’élaboration et à la présentation de la stratégie d’audit, du rapport annuel de contrôle et des déclarations de clôture, dont l’autorité d’audit est responsable conformément à l’article 61 durèglement de base, il y a lieu de définir le contenu de ces documents de manière détaillée et de préciser la nature et la qualitédes informations sur lesquelles ils sont fondés.
(15)Pour garantir une meilleure application des mesures d’information et permettre un échange d’informations accru entre les États membres et la Commission en ce qui concerne les stratégiesd’information et de publicité et leurs résultats, des personnes decontact responsables des actions d’information et de publicité doivent être désignées.
(16)Sur la base de l’expérience acquise lors de la période de programmation 2000-2006, il est nécessaire d’établir précisément lesconditions que doivent remplir les instruments d’ingénierie financière pour être financés au titre d’un programme opérationnel.
(23)Pour garantir l’application optimale de l’article 87 du règlement de base relatif à la disponibilité des documents et au droitd’accès de la Cour des comptes et de la Commission à l’ensembledes pièces justificatives concernant les dépenses et les audits, ilimporte que les autorités de gestion veillent à ce que les informations relatives à l’identité et à la localisation des organismes détenant les pièces justificatives soient facilement disponibles et quelesdites pièces soient fournies sur simple demande à une listeminimale de personnes et d’organismes.
À cette même fin, ilconvient de déterminer quels supports de données peuvent êtreconsidérés comme généralement acceptés pour conserver cesdocuments.
Il y a lieu, à cet effet, que les autorités nationales établissent les procédures nécessaires pour garantir la conformitédes documents conservés avec les originaux, le cas échéant, etleur fiabilité à des fins d’audit.
(17)En application de l’article 59 du règlement de base et à lalumière de l’expérience acquise, il est nécessaire de déterminerles obligations qui incombent aux autorités de gestion en ce quiconcerne les bénéficiaires durant la phase conduisant à la sélection et à l’approbation des opérations à financer, les aspects surlesquels doivent porter les vérifications des dépenses déclaréespar les bénéficiaires, y compris les vérifications administrativesdes demandes de remboursement et les vérifications des opérations sur place, ainsi que les conditions à respecter lors de la réalisation de vérifications sur place par échantillonnage.
(24)Afin d’harmoniser les normes afférentes à la certification desdépenses et à la préparation des demandes de paiement, ilconvient de définir le contenu des certificats et des demandesconcernés et de préciser la nature et la qualité des informations surlesquelles ils sont fondés.
Il y a lieu d’établir des procédures détaillées pour la tenue, conformément à l’article 60, point f), du règlement de base, d’une comptabilité des montants à recouvrer et desmontants retirés à la suite de l’annulation de tout ou partie de la participation à une opération, et pour l’information de la Commission.
FR
(18)Il convient également de spécifier de manière détaillée lesinformations à inclure dans les pièces comptables relatives auxopérations, ainsi que celles à conserver en tant que données surla mise en œuvre que les autorités de gestion doivent enregistrer, conserver et transmettre à la Commission à la demande decette dernière.
(19)Pour permettre un contrôle approprié des dépenses effectuées dans le cadre des programmes opérationnels, il est nécessaire de fixer les critères auxquels une piste d’audit doit répondrepour être jugée adéquate.
(25)Conformément à l’article 71 du règlement de base, il estdemandé aux États membres, avant la présentation de la première demande de paiement intermédiaire ou au plus tard dansles douze mois suivant l’adoption du programme opérationnel,de transmettre à la Commission une description des systèmes degestion et de contrôle, un rapport qui présente les résultats d’uneévaluation des systèmes mis en place et un avis sur leur confor-
498/2007 tion nécessaire, les États membres, sans préjudice des obligations découlant directement de l’article 60, point f), du règlement de base, ne doivent pas être obligés de signaler lesirrégularités portant sur des montants inférieurs à un certainseuil, à moins que la Commission ne le demande expressément.
RÈGLEMENT CE N° mité avec les dispositions dudit règlement relatives aux systèmesde gestion et de contrôle. Étant donné que ces documents comptent parmi les éléments essentiels sur lesquels se fonde la Commission, dans le contexte de la gestion partagée du budgetcommunautaire, pour s’assurer que l’aide financière en questionest utilisée par les États membres conformément aux règles etaux principes applicables qui sont nécessaires pour protéger lesintérêts financiers de la Communauté, il convient de définir demanière détaillée les informations que les documents en question doivent contenir et la base de l’évaluation et de l’avis.
(30)L’utilisation de moyens électroniques aux fins de l’échanged’informations et de données financières conduit à une simplification, à une efficacité renforcée, à une transparence accrue et àun gain de temps. Pour exploiter pleinement ces avantages touten garantissant la sécurité des échanges, il convient d’établir unsystème informatique commun ainsi qu’une liste des documents qui intéressent à la fois la Commission et les États membres.
Il est en conséquence nécessaire de préciser le format quechaque document doit avoir et de décrire de manière détailléeles informations que ces documents doivent contenir.
Pour lesmêmes raisons, il convient de spécifier les modalités de fonctionnement dudit système informatique en ce qui concernel’identification de la partie responsable du transfert des documents vers le système et leur mise à jour éventuelle.
(31)Conformément à la directive 1999/93/CE du Parlementeuropéen et du Conseil du 13 décembre 1999 sur un cadre com-
(26)L’article 57 du règlement de base prévoit que lesmesures relatives à l’audit doivent être proportionnelles au montant desdépenses publiques totales allouées au programme opérationnelconcerné. Lorsque les dépenses publiques allouées au programmeopérationnel sont limitées, il convient que l’État membre ait la possibilité de recourir davantage à des règles ou à des organismesnationaux pour effectuer certaines fonctions liées aux modalités decontrôle et d’audit et que la Commission précise en conséquenceles vérifications, les audits d’opérations et les obligations pouvantêtre exécutées conformément aux règles nationales et par desorganismes nationaux.
Dans ces circonstances, il y a lieu que la Commission différencie les moyens par lesquels les États membresremplissent les fonctions de certification des dépenses et de vérification des systèmes de gestion et de contrôle et établisse les conditions dans lesquelles elle peut limiter ses propres audits et s’appuyersur les assurances fournies par les organismes nationaux.
(32)Pour garantir un développement rapide et un fonctionnement adéquat du système informatique commun, il y a lieu quele coût de sa mise au point soit financé par le budget général des Communautés européennes conformément à l’article 46, paragraphe 1, du règlement de base et que les coûts de l’interfaceavec les systèmes informatiques nationaux, régionaux et locauxpuissent bénéficier d’une contribution financière du FEP au titrede l’article 46 dudit règlement.
(27)Dans le cadre de leurs obligations afférentes à la gestion etau contrôle, les États membres sont tenus de veiller à la communication et au suivi des irrégularités.
Les modalités d’application decette exigence ont été définies dans le règlement (CE) n° 1681/94de la Commission du 11 juillet 1994 concernant les irrégularitéset le recouvrement des sommes indûment versées dans le cadredu financement des politiques structurelles ainsi que l’organisation d’un système d’information dans ce domaine (1).
Il y a lieu,pour des raisons de clarté et de simplification, d’intégrer cesmodalités au présent règlement.
FR
(28)Il convient de prévoir que la Commission rembourse lesfrais de justice lorsqu’elle demande à un État membre d’engagerou de poursuivre une action en justice en vue de recouvrer dessommes indûment versées à la suite d’une irrégularité et qu’ellereçoive les informations nécessaires pour lui permettre de déterminer l’imputabilité de la perte correspondant aux montants quine peuvent être recouvrés conformément à l’article 70, paragraphe 2, du règlement de base.
Il y a également lieu de prévoirdes contacts réguliers entre la Commission et les États membresconcernant les irrégularités, l’utilisation des informations fournies aux fins de la réalisation d’analyses de risques et de l’élaboration de rapports, ainsi que la communication d’informationsaux comités compétents.
(29)Afin de limiter la charge administrative imposée par le système de notification tout en garantissant le niveau d’informa-
autorisé à de telles données, et de spécifier à quelle fin la Commission et les États membres peuvent traiter de telles données.
CHAPITRE IIStructure et transmission des programmes opérationnels
(34)Il convient que le règlement (CE) n° 2722/2000 de la Commission du 13 décembre 2000 fixant les conditions dans lesquelles l’instrument financier d’orientation de la pêche (IFOP)peut contribuer à l’éradication de risques pathologiques enaquaculture (1), le règlement (CE) n° 908/2000 de la Commissiondu 2 mai 2000 relatif aux modalités de calcul des aidesoctroyées par les États membres aux organisations de produc- teurs dans le secteur de la pêche et de l’aquaculture (2
) et le
règlement (CE) n° 366/2001 de la Commission du 22 février2001 relatif aux modalités d’exécution des actions définies par
3 le règlement (CE) n° 2792/1999du Conseil (
) soient abrogés.
L’évaluation ex ante visée à l’article 48 du règlement de base estannexée au programme opérationnel.
(35)Les mesures prévues au présent règlement sont conformesà l’avis du comité du Fonds européen pour la pêche,
A ARRÊTÉ LE PRÉSENT RÈGLEMENT:
CHAPITRE IDispositions générales
Article premier OBJET
2.Les États membres tiennent à la disposition de la Commission une version électronique de leur programme opérationnel,mise à jour après chaque révision de programme.
Les États membres transmettent à la Commission par voie électronique, conformément à l’article 65 du présent règlement, les demandes derévision des programmes visées à l’article 18 du règlement de base.Les États membres soumettent à la Commission leurs demandesde révision du programme opérationnel, ayant une incidence surla participation du Fonds européen pour la pêche (FEP) pour l’année en cours, le 30 septembre de cette même année au plus tard.
Le présent règlement établit les modalités d’exécution du règlement (CE) n° 1198/2006 (ci-après dénommé le règlement debase) en ce qui concerne les points suivants:
CHAPITRE IIIAxes prioritaires a) la structure et la transmission des programmes opérationnels; b) les mesures dans le secteur de la pêche; c) l’évaluation des programmes opérationnels;
Section 1Axe prioritaire 1: mesures en faveur de l’adaptationde la flotte de pêche communautaire d) l’information et la publicité; e) les instruments d’ingénierie financière;
Article 4AIDE PUBLIQUE À L’ARRÊT DÉFINITIF DES ACTIVITÉS DE PÊCHE f) la gestion, le suivi et le contrôle; g) les irrégularités; h) l’échange de données par voie électronique; i) les données à caractère personnel.
1.Après l’arrêt définitif des activités de pêche, le navire depêche concerné est définitivement supprimé du fichier de la flottede pêche communautaire et, le cas échéant, la licence de pêche quiy était associée est définitivement annulée.
2.Le programme opérationnel spécifie les méthodes de calculdes primes accordées au titre de l’article 23 du règlement de base.
Article 2DISPOSITIONS SPÉCIFIQUES POUR CERTAINS PROGRAMMES OPÉRATIONNELS
FR
Pour les programmes opérationnels pour lesquels le total desdépenses publiques admissibles ne dépasse pas 90 millions EURaux prix de 2004, des dispositions spécifiques sont établies à l’article 28, paragraphe 2, et aux articles 51, 52 et 53.
3.Lorsque l’arrêt définitif des activités de pêche est effectuéau moyen d’une réaffectation du navire de pêche conformément à l’article 23, paragraphe 1, point b), du règlement de base,les États membres ajustent le niveau de la prime en conséquence, en prenant en compte des critères tels que la valeurmarchande de la licence de pêche associée au navire et la valeurrésiduelle du navire.
4.En cas de perte du navire de pêche entre la décision d’octroi de la prime et l’arrêt définitif effectif des activités de pêche,l’autorité de gestion effectue une correction financière à hauteurde l’indemnité versée par l’assurance.
Article 5AIDE PUBLIQUE À L’ARRÊT TEMPORAIRE DES ACTIVITÉS DE PÊCHE
RÈGLEMENT CE N°
1.Le programme opérationnel spécifie les méthodes de calculdes primes accordées au titre de l’article 24 du règlement de base.
Article 7PETITE PÊCHE CÔTIÈRE
2.Aux fins de l’article 24, paragraphe 2, du règlement debase, on entend par «concours financier communautaire allouéau secteur » la participation du FEP au programme opérationnelde l’État membre concerné.
1.Lorsque le taux de participation financière du secteur privéest réduit en application de l’article 26, paragraphe 2, du règlement de base, le taux de la participation publique est augmentéen conséquence.
La participation du FEP est calculée conformément aux taux prévus à l’article 53 du règlement de base enfonction de la participation publique résultant de cette augmentation.
1.Aux fins de l’article 25 du règlement de base, l’autorité degestion est chargée d’évaluer la conformité avec les paragraphes 2 à 5 du présent article et fournit à la Commission tousles documents pertinents à la demande de cette dernière.
2.Le programme opérationnel spécifie les méthodes de calcul des primes accordées au titre de l’article 26, paragraphes 3 et4, du règlement de base en faveur de la petite pêche côtière.
3.Aux fins de l’article 26, paragraphe 4, point b), du règlementde base, on entend par «produits de la pêche» les produits provenant des captures réalisées par les navires de petite pêche côtière.
Article 8COMPENSATIONS SOCIOÉCONOMIQUES POUR LA GESTION DE LA FLOTTE DE PÊCHE COMMUNAUTAIRE
2.Les dépenses totales admissibles au bénéfice de l’aide parnavire de pêche, au cours de toute la période de programmation, conformément à l’article 25 du règlement de base, à l’exception des dispositions du paragraphe 6, point e), dudit article,ne peuvent dépasser un montant maximal établi sur la base decritères objectifs tels que ceux énumérés à l’article 23, paragraphe 3, dudit règlement et inclus dans le programme opérationnel.
1.Le programme opérationnel spécifie les méthodes de calcul des compensations socioéconomiques pour la gestion de laflotte de pêche communautaire accordées au titre de l’article 27du règlement de base.
3.La réduction de puissance du moteur de 20% peut êtreatteinte par un groupe de navires, ainsi que le prévoit l’article 25,paragraphe 4, du règlement de base, si toutes les conditions suivantes sont respectées: a)tous les navires appartenant au même groupe sontidentifiés individuellement;
2.L’aide prévue à l’article 27, paragraphe 1, point d), durèglement de base pour la préretraite peut bénéficier d’uneparticipation du FEP, même si elle est versée aux bénéficiairesaprès le 31 décembre 2015,à la condition qu’elle ait été déposéeà cette fin sur un compte bloqué avant cette date.
b)tous les navires appartenant au même groupe opèrentdans les mêmes zones de gestion; c)tous les navires appartenant au même groupe utilisentles mêmes engins de pêche principaux, tels qu’ils sonténumérés à l’appendice III (section C) du règlement (CE) n° 1639/2001 de la Commission (1
FR d)un même groupe ne peut comprendre plus de cinquante navires.
Section 2Axe prioritaire 2: aquaculture, pêche dans les eauxintérieures, transformation et commercialisation desproduits de la pêche et de l’aquaculture
5.En ce qui concerne les mesures prévues à l’article 29 du règlement de base, les États membres précisent dans leur programmeopérationnel les moyens permettant de donner la priorité auxmicroentreprises et aux petites entreprises lors de l’octroi de l’aide.
RÈGLEMENT CE N°
L’aide octroyée au titre de l’article 28, paragraphe 6, du règlement de base peut couvrir les coûts des évaluations prévues par
1.Lorsque l’aide est accordée aux bénéficiaires aux fins visées àl’article 30 du règlement de base, les États membres vérifient queces bénéficiaires respectent les engagements en matière aquaenvironnementale, au plus tard trois ans après la date d’approbationde l’opération et à la fin de la mise en œuvre de l’opération.
Article 10MESURES EN FAVEUR DES INVESTISSEMENTS PRODUCTIFS DANS L’AQUACULTURE
1.Aux fins de l’article 29, paragraphe 1, points a), b) et c), durèglement de base, les définitions suivantes s’appliquent:
2.Le soutien prévu à l’article 30, paragraphe 2, point b), durèglement de base concerne uniquement les coûts engagés pourla participation à un système communautaire de managementenvironnemental et d’audit (EMAS) avant l’approbation du système pour une entreprise individuelle.
d)«activités aquacoles traditionnelles»: des pratiquesanciennes qui sont liées à l’héritage social et cultureld’une zone donnée.
Les navires depêche tels qu’ils sont définis à l’article 3, point c), du règlement(CE) n° 2371/2002 du Conseil (2) ne peuvent être considérés comme des navires de service de l’aquaculture, même s’ils sontexclusivement utilisés pour le secteur aquacole.
5.Aux fins de l’article 30, paragraphe 3, du règlement debase, on entend par «bonnes pratiques aquacoles habituelles»la conformité aux dispositions législatives contraignantes, quece soit dans le domaine sanitaire, vétérinaire ou environnemental et l’utilisation de protocoles de production qui préviennent legaspillage des ressources et la pollution pouvant être évitée.
4.Lorsque les États membres choisissent l’option prévue àl’article 29, paragraphe 1, point a), du règlement de base, ils mettent en place des mécanismes permettant de fournir à l’autorité
), les mesures de lutte appli- ment de base ne vont pas perturber l’équilibre entre la taille de laflotte et les ressources halieutiques disponibles correspondantes.
quées conformément au chapitre V, section 3, de ladirective 2006/88/CE;
2.L’autorité de gestion du programme opérationnel décide sielle contribuera au financement des mesures de lutte visées auparagraphe 1, point a), ou à un programme d’éradication visé auparagraphe 1, point b), et adopte les modalités détaillées de saparticipation financière avant de soumettre respectivement lesmesures ou le programme, conformément aux dispositions de ladécision 90/424/CEE.
2.En ce qui concerne les mesures prévues à l’article 35 durèglement de base, les États membres précisent dans leurs programmes opérationnels les moyens permettant de donner lapriorité aux microentreprises et aux petites entreprises lors del’octroi de l’aide.
Section 3Axe prioritaire 3: mesures d’intérêt commun
1.Le soutien prévu à l’article 37 du règlement de base necouvre pas les coûts liés à la pêche expérimentale.
2.Le soutien prévu à l’article 37, premier alinéa, point n), durèglement de base peut être octroyé pour: a)la création d’organisations de producteurs afin defaciliter la mise en place et la gestion administrativedes organisations de producteurs reconnues au titre
5.Le soutien prévu à l’article 32 du règlement de base necouvre pas les activités de surveillance visant à démontrer lanoncontamination par une maladie afin d’obtenir la reconnaissance du statut officiel de territoire indemne, ni les coûts fixestels que les coûts des services vétérinaires officiels.
c)la restructuration des organisations de producteurs afind’accroître leur efficacité en adéquation avec les exigences du marché.
2.Pour les investissements prévus à l’article 33, paragraphe 2,deuxième alinéa, et à l’article 25 du règlement de base, lesnavires de moins de 12 mètres n’utilisant pas d’engin remorquéet pêchant dans les eaux intérieures peuvent bénéficier d’uneaide ayant la même intensité que celle prévue pour les naviresde petite pêche côtière visés à l’article 26 dudit règlement.
3.L’aide visée au paragraphe 2, point b), du présent article estdégressive au cours des trois années suivant la date de la reconnaissance spécifique accordée au titre de l’article 12 du règlement (CE) n° 104/2000.
Article 18DÉVELOPPEMENT DE NOUVEAUX MARCHÉS ET CAMPAGNES DE PROMOTION
Article 16MESURES DESTINÉES À LA PROTECTION ET AU DÉVELOPPEMENT DE LA FAUNE ET DE LA FLOREAQUATIQUES
1.L’aide apportée aux mesures promotionnelles, prévue àl’article 40, paragraphe 3, points a), d), e) et g), du règlement debase, peut notamment couvrir:
1.Le soutien prévu à l’article 38, paragraphe 2, premier alinéa,point a), du règlement de base concerne les mesures pour laconstruction et la mise en place de récifs artificiels, ou autres installations, réalisés à partir d’éléments durables.
a) les frais des agences de publicité et autres prestatairesde services impliqués dans la préparation et la mise enœuvre des campagnes de promotion; b) l’achat ou la location d’espaces publicitaires et la création de slogans ou de labels pour la durée des campagnes de promotion;
L’aide peut couvrir le travail préliminaire à la mise en place,concernant notamment les études, les composants, la signalisation, le transport et l’assemblage des installations, ainsi que lesuivi scientifique.
c) les frais relatifs à la publication et au personnel externepour les campagnes;
2.Le soutien au titre de l’article 38, paragraphe 2, du règlementde base ne couvre pas les dispositifs de concentration du poisson.
d) l’organisation et la participation à des foires, à des salonset à des expositions.
Article 19PROJETS PILOTES
1.Aucune aide ne peut être octroyée au titre de l’article 41 durèglement de base pour la pêche expérimentale.
4.Le soutien au titre de l’article 38, paragraphe 2, premier alinéa, point c), du règlement de base ne couvre pas les indemnisations des renonciations de droits, les pertes de revenus et lessalaires des employés.
5.Aux fins de l’article 38, paragraphe 2, deuxième alinéa, durèglement de base, on entend par «repeuplement direct» l’activitéconsistant à relâcher des organismes aquatiques vivants, qu’ils aientété produits dans des écloseries ou pêchés dans un autre endroit.
2.Lorsqu’un soutien est accordé en faveur d’un projet piloteconformément à l’article 41 du règlement de base, l’autorité degestion veille à ce que le projet pilote soit assorti d’un suiviscientifique approprié et à ce que la qualité des rapports techniques visés à l’article 41, paragraphe 3, dudit règlement soitévaluée de manière adéquate.
Article 17SITES DE DÉBARQUEMENT
3.Les projets pilotes ne sont pas de nature directementcommerciale. Les bénéfices générés durant la mise en œuvred’un projet pilote sont déduits de l’aide publique octroyée àl’opération en question.
Lorsqu’une aide est octroyée en faveur d’investissements visantà restructurer des sites de débarquement et à améliorer lesconditions de débarquement du poisson par les pêcheurscôtiers dans des sites de débarquement existants, conformément à l’article 39, paragraphe 1, deuxième alinéa, du règlementde base, les États membres garantissent le respect des règlessanitaires pertinentes et l’exécution de mesures de contrôle surlesdits sites de débarquement.
FR
Article 20MODIFICATION DE NAVIRES DE PÊCHE EN VUE DE LEUR RÉAFFECTATION
L’aptitude des partenaires à assumer leurs tâches ainsi que l’efficacité et la capacité de prise de décision sont garantis.
réaffectation que si ledit navire a été définitivement supprimé dufichier de la flotte de pêche communautaire et si, le cas échéant, lalicence de pêche qui y était associée a été définitivement annulée.
Le partenariat comprend, y compris au niveau de la prise dedécision, des représentants du secteur halieutique et d’autressecteurs socioéconomiques locaux concernés.
Section 4Axe prioritaire 4: développement durable des zones de pêche
RÈGLEMENT CE N°
La capacité administrative du groupe est considéréecomme appropriée lorsque le groupe:
Article 21OBJECTIFS ET MESURES a) soit choisit l’un des partenaires pour devenir le responsable administratif, qui sera garant du bon fonctionnement du partenariat;
L’aide accordée au titre de l’article 43 du règlement de base estutilisée pour: b) soit s’associe dans une structure commune légalementconstituée dont les statuts garantissent le bon fonctionnement du partenariat.
b) mettre en œuvre la coopération interrégionale et transnationale entre les groupes des zones de pêche, visée à l’article 44,paragraphe 1, point h), du règlement de base, principalementpar la mise en réseau et la diffusion des meilleures pratiques,afin de réaliser l’objectif visé à l’article 43, paragraphe 2, point d),dudit règlement.
Article 22APPLICATION GÉOGRAPHIQUE DE L’AXE PRIORITAIRE 4
Un délai sup-plémentaire peut être accordé dans le cas où l’autorité de gestionorganise plus d’une procédure de sélection pour les groupes.
Le programme opérationnel précise:
Les États membresdécident des modalités d’application de l’article 43, paragraphes3 et 4, du règlement de base.
La stratégie de développement local proposée par le groupeconformément à l’article 45, paragraphe 2, du règlement debase répond aux critères suivants:
RÈGLEMENT CE N° a) elle est intégrée, elle repose sur une interaction entre lesacteurs, les secteurs et les opérations, et elle va audelà d’une simple suite d’opérations ou d’une juxtapositionde mesures sectorielles;
Les États membres transmettent les évaluations intermédiairesvisées à l’article 49 du règlement de base, le 30 juin 2011 au plustard.
La Commission peut décider d’interrompre le délai de paiement conformément à l’article 88 du règlement de base si un État membre n’a pas respecté cette obligation.
b) elle est cohérente avec les besoins de la zone de pêche,notamment sur le plan socio-économique;
CHAPITRE VInformation et publicité c) elle démontre son caractère durable; d) elle est complémentaire des autres interventions effectuées dans la zone concernée.
Article 25MISE EN ŒUVRE DE LA STRATÉGIE DE DÉVELOPPEMENT LOCAL
Aux fins de l’article 20, paragraphe 1, point g) v), du règlement de base, le programme opérationnel inclut au moins leséléments suivants:
Sans préjudice de l’article 45, paragraphe 2, du règlementde base, le groupe sélectionne les opérations à financer au titrede la stratégie de développement local.
a) le contenu des actions d’information et de publicitédevant être menées par l’État membre ou l’autorité degestion à l’intention des bénéficiaires potentiels et desbénéficiaires, ainsi que leur budget indicatif;
Si le groupe est chargé de la gestion de fonds publics, il créeun compte séparé pour la mise en œuvre de la stratégiede développement local.
b) le contenu des actions d’information et de publicitédevant être menées par l’État membre ou l’autorité degestion à l’intention du public, ainsi que leur budgetindicatif; c) les services administratifs ou les organismes chargés dela réalisation des actions d’information et de publicité;
Les dépenses suivantes ne peuvent donner lieu à une contribution du FEP:
2.Le paragraphe 1, points c) et d), du présent article ne s’applique pas aux programmes opérationnels visés à l’article 2.
FR a) aux fins de l’article 28, paragraphe 3, de l’article 34, paragraphe 3, de l’article 37, premier alinéa, point i), et de l’article 44,paragraphe 2, du règlement de base, l’acquisition d’infrastructures destinées à l’éducation et à la formation tout au long de lavie pour un montant dépassant 10 % des dépenses totalesadmissibles de l’opération concernée; a) les actions d’information et de publicité menées; b) la partie du coût des véhicules sans lien direct avec l’opération concernée.
b) les modalités des actions d’information et de publicitévisées à l’article 31, deuxième alinéa, point d), du présent règlement y compris, le cas échéant, l’adresse électronique à laquelle ces données sont disponibles.
Article 30ACTIONS D’INFORMATION À DESTINATION DES BÉNÉFICIAIRES
Le rapport annuel d’exécution pour l’année 2010 et le rapportfinal d’exécution visés à l’article 67 du règlement de basecontiennent un chapitre présentant l’évaluation des résultatsdes actions d’information et de publicité au regard de la visibilité et de la notoriété du programme opérationnel et du rôlejoué par la Communauté, conformément au paragraphe 1,point d), du présent article.
L’autorité de gestion informe les bénéficiaires du fait que l’acceptation d’un financement vaut acceptation de leur inclusionsur la liste des bénéficiaires publiée conformément à l’article 31,deuxième alinéa, point d).
RÈGLEMENT CE N°
Article 29ACTIONS D’INFORMATION À DESTINATION DES BÉNÉFICIAIRES POTENTIELS
Article 31RESPONSABILITÉS DE L’AUTORITÉ DE GESTION CONCERNANT LES ACTIONS D’INFORMATION ET DE PUBLICITÉ À DESTINATION DU PUBLIC
Aux fins de l’article 51, paragraphe 2, point c), du règlement debase, l’autorité de gestion veille à ce que les actions d’informationet de publicité à destination du public soient réalisées et visent àassurer la couverture médiatique la plus large possible aumoyen de différentes formes et méthodes de communication auniveau territorial approprié.
L’autorité de gestion veilleen outre à la diffusion la plus large possible des informationsrelatives aux possibilités de financement offertes par l’intervention conjointe de la Communauté et de l’État membre dans lecadre du programme opérationnel.
L’autorité de gestion est chargée d’organiser au moins lesactions d’information et de publicité suivantes:
d) la publication, par voie électronique ou autre, de la listedes bénéficiaires, de l’intitulé des opérations et du montant dufinancement public alloué aux opérations.
L’autorité de gestion informe les bénéficiaires potentiels dela publication prévue à l’article 31, deuxième alinéa, point d).
Le nom des participants aux opérations financées par le FEP,visant à l’amélioration des compétences professionnelles et à laformation, ainsi que des bénéficiaires recevant une aide en raison de leur départ anticipé du secteur de la pêche, notammentpar la préretraite, conformément à l’article 27, paragraphe 1,point d), du règlement de base, n’est pas mentionné.
a) les autorités nationales, régionales et locales ainsi queles agences de développement; b) les organisations professionnelles; c) les partenaires économiques et sociaux;
FR
Article 32RESPONSABILITÉS DES BÉNÉFICIAIRES CONCERNANT LES ACTIONS D’INFORMATION ET DE PUBLICITÉ À DESTINATION DU PUBLIC d) les organisations non gouvernementales; e) les organisations représentant les milieux d’affaires; f) les centres d’information sur l’Union européenne et lesreprésentants de la Commission dans les États membres;
RÈGLEMENT CE N°
Lorsque l’opération est achevée, le panneau est remplacé par laplaque explicative permanente visée au paragraphe 3.
) depuis le 1 janvier 2005, tels
La plaque indique le type et l’intitulé de l’opération et comporteles éléments visés à l’article 33.
Ces éléments occupent au moins25% de la surface de la plaque.
que les fonds de capitalrisque, les fonds de garantie et les fonds deprêts, y compris par l’intermédiaire de fonds à participation.
Une plaque explicative est aussi installée dans les bureaux desgroupes financés au titre de l’axe de priorité 4 du règlement de base.
Les instruments d’ingénierie financière revêtent la forme d’actions donnant lieu à des investissements remboursables et/ouoffrant des garanties pour des investissements remboursables.Les conditions établies aux articles 35, 36 et 37 s’appliquent à cesinstruments.
Le bénéficiaire indique clairement que l’opération qu’il réalise aété sélectionnée dans le cadre d’un programme opérationnelcofinancé par le FEP.
Tout document, y compris toute attestation de participation ouautre, concernant une opération de ce type comprend une mention indiquant que le programme opérationnel a été cofinancépar le FEP.
L’état des dépenses correspondant est corrigé en conséquence.
Article 33CARACTÉRISTIQUES TECHNIQUES DES ACTIONS D’INFORMATION ET DE PUBLICITÉ CONCERNANT L’OPÉRATION
FR b) une référence au FEP: «Fonds européen pour la pêche»;
Les ressources reversées dans le circuit opérationnel à lasuite d’investissements effectués par les instruments d’ingénierie financière ou constituant des reliquats une fois que toutes lesgaranties ont été payées sont réutilisées par les autorités compétentes des États membres concernés au profit de petites etmoyennes entreprises, y compris les microentreprises.
c) une mention, choisie par l’autorité de gestion, soulignant lavaleur ajoutée apportée par l’intervention de la Communauté, et de préférence: «Investir dans une pêche durable».
fonds nouvellement investis dans l’instrument d’ingénieriefinancière, y compris ceux du programme opérationnel, desfonds initiaux de l’institution.
La Commission ne peut devenir un partenaire de cofinancementni un actionnaire d’instruments d’ingénierie financière.
RÈGLEMENT CE N°
Lorsque le FEP finance des opérations comportant des instruments d’ingénierie financière, dont celles organisées par l’intermédiaire de fonds à participation, un plan d’activité estprésenté par les partenaires de cofinancement ou les actionnaires, ou par leur représentant dûment autorisé.
Ce plan d’activité est évalué et sa mise en œuvre supervisée parl’État membre ou l’autorité de gestion ou sous leur responsabilité.L’évaluation de la viabilité économique des activités d’investissement des instruments d’ingénierie financière prend en comptetoutes les sources de revenus des entreprises considérées.
a) 2% du capital versé du programme opérationnel auxfonds à participation, ou du capital versé du programmeopérationnel ou du fonds à participation aux fonds degarantie;
c) le régime de propriété de l’instrument d’ingénieriefinancière; d) les partenaires de cofinancement ou les actionnaires; e) les statuts de l’instrument d’ingénierie financière;
f) les dispositions en matière de professionnalisme, decompétence et d’indépendance de la gestion;
d) les règles de liquidation de l’instrument d’ingénieriefinancière, y compris la réutilisation des ressources attribuables à la contribution du programme opérationnelqui sont reversées à l’instrument à la suite d’investissements ou qui constituent des reliquats après le paiement de toutes les garanties.
FR
Lorsque l’instrument d’ingénierie financière est établi au seind’une institution financière, il est constitué comme un ensemble distinct de fonds, soumis à des règles de mise en œuvrespécifiques au sein de l’institution financière, prévoyant notamment la tenue d’une comptabilité séparée pour différencier les
f) le suivi de la mise en œuvre des investissements conformément aux règles applicables; g) les exigences en matière d’audit;
Article 36CONDITIONS PARTICULIÈRES APPLICABLES AUX FONDS À PARTICIPATION h) la politique de sortie du fonds à participation des fonds decapital-risque, des fonds de garantie ou des fonds de prêts;
RÈGLEMENT CE N° i) les règles de liquidation du fonds à participation, y compris la réutilisation des ressources attribuables à lacontribution du programme opérationnel qui sontreversées à l’instrument d’ingénierie financière à la suited’investissements ou qui constituent des reliquats aprèsle paiement de toutes les garanties.
Lorsque le FEP finance des instruments d’ingénierie financière organisés par l’intermédiaire de fonds à participation, c’est àdire des fonds créés pour investir dans plusieurs fonds de capitalrisque, de garantie ou de prêts, l’État membre ou l’autorité degestion procède à leur mise en œuvre de l’une ou de plusieursdes manières suivantes: a) la passation d’un marché public conformément à lalégislation applicable relative aux marchés publics;
La convention de financement comprend auminimum les éléments énumérés à l’article 35, paragraphe 6.
b) dans d’autres cas, lorsque la convention n’est pas unmarché public de services au sens de la législation sur lesmarchés publics, l’octroi d’une subvention, définie àcette fin comme une contribution financière directeaccordée à titre de libéralité: i) à la Banque européenne d’investissement ou au Fonds européen d’investissement; ou
Article 37CONDITIONS PARTICULIÈRES APPLICABLES AUX FONDS DE CAPITALRISQUE, AUX FONDS DE GARANTIE ET AUX FONDS DE PRÊTS ii) à une institution financière sans appel d’offres si celaest conforme à une loi nationale compatible avec letraité.
Les instruments d’ingénierie financière autres que les fonds à participation investissent dans des entreprises, essentiellementdans les PME.
La convention de financement tient compte, le cas échéant, desconclusions d’une évaluation de l’écart entre l’offre et lademande des PME concernant de tels instruments.
CHAPITRE VIIGestion, suivi et contrôle
Section 1Dispositions générales a) les modalités de contribution du programme opérationnel au fonds à participation;
Article 38ORGANISMES INTERMÉDIAIRES b) un appel à manifestations d’intérêt adressé aux intermédiaires financiers;
FR c) l’évaluation, la sélection et l’accréditation des intermédiaires financiers;
Lorsqu’un organisme intermédiaire exécute une ou plusieurs des tâches qui incombent à une autorité de gestion ou àune autorité de certification, les modalités convenues sontconsignées formellement par écrit.
62 d) la mise en place et le suivi de la politique d’investissement, qui comprend, au minimum, une indication desentreprises ciblées et les produits d’ingénierie financièreà soutenir;
RÈGLEMENT CE N°
Aux fins de la sélection et de l’approbation des opérationsen application de l’article 59, point a), du règlement de base, l’autorité de gestion veille à ce que les bénéficiaires soient informésdes conditions spécifiques concernant les produits ou services àfournir dans le cadre de l’opération, le plan de financement,le délaid’exécution, ainsi que les données financières et autresinformations à conserver et à transmettre.
Avant de rendre unedécision d’approbation, elle vérifie que le bénéficiaire est à mêmede s’acquitter de ces obligations.
Article 40DONNÉES RELATIVES AUX OPÉRATIONS À COMMUNIQUER À LA COMMISSION À SA DEMANDE
Ces informationssont ventilées, le cas échéant, en fonction de l’âge et du sexe desbénéficiaires.
Les vérifications comprennent: a) des vérifications administratives concernant chaquedemande de remboursement présentée par les bénéficiaires;
La Commission peut exiger les informationsvisées au paragraphe 1 au niveau des opérations, des mesures,des axes prioritaires ou du programme opérationnel.
b) des vérifications sur place portant sur des opérations individuelles.
Aux fins de l’article 59, point f), du règlement de base, une pisted’audit est considérée comme adéquate lorsqu’elle répond auxcritères suivants:
FR
L’autorité de gestion réexamine chaque année la méthoded’échantillonnage.
b) elle permet de vérifier le paiement de la participationpublique au bénéficiaire; c) elle permet de vérifier l’application des critères de sélectionétablis par le comité de suivi du programme opérationnel;
et 4. Des opérations supplémentaires peuvent être sélectionnées en tant qu’échantillon complémentaire conformément auxparagraphes 5 et 6.
RÈGLEMENT CE N°
La méthode utilisée pour sélectionner l’échantillon et tirer desconclusions des résultats tient compte des normes d’audit internationalement reconnues et est documentée.
L’autorité d’audit détermine la méthode d’échantillonnage statistique à appliquer comptetenu du volume des dépenses, du nombre et du type d’opérationset des autres éléments pertinents.
Les paramètres techniques del’échantillon sont déterminés conformément à l’annexe IV.
Les audits visés à l’article 61, paragraphe 1, point b), durèglement de base sont réalisés tous les douze mois à compterdu 1erjuillet 2008 sur un échantillon d’opérations sélectionnées selon une méthode établie ou approuvée par l’autorité d‘auditconformément à l’article 43 du présent règlement.
Les audits sont réalisés sur place sur la base des documents etdes données conservés par le bénéficiaire.
Pour la premièrepériode de douze mois, l’autorité d’audit peut décider deregrouper les opérations pour lesquelles des dépenses ont étédéclarées à la Commission en 2007 et en 2008 en vue de les utiliser comme base pour la sélection des opérations à contrôler.
a) l’opération répond aux critères de sélection du programme opérationnel, a été mise en œuvre conformément à la décision d’approbation et satisfait à toutecondition applicable concernant sa fonction et son utilisation ou les objectifs à atteindre; b) les dépenses déclarées correspondent aux pièces comptables et justificatives conservées par le bénéficiaire; c) les dépenses déclarées par le bénéficiaire sontconformes aux règles communautaires et nationales;
d) la contribution publique a été versée au bénéficiaireconformément à l’article 80 du règlement de base.
Les autorités responsables prennent les mesures préventives et correctives nécessaires.
Elle décide, sur la base d’un jugement professionnel,s’il est nécessaire de contrôler un échantillon complémentaired’opérations supplémentaires pour tenir compte de certains facteurs de risque spécifiques qui ont été détectés ou pour garantir, pour le programme, une couverture suffisante de différentstypes d’opérations, de bénéficiaires, d’organismes intermédiaires et d’axes prioritaires.
FR
Article 43ÉCHANTILLONNAGE
ticulier, les irrégularités décelées dans l’échantillon complémentaire ne sont pas prises en compte dans le calcul du taux d’erreurafférent à l’échantillon aléatoire.
Article 44DOCUMENTS PRÉSENTÉS PAR L’AUTORITÉ D’AUDIT
La stratégie d’audit visée à l’article 61, paragraphe 1, point c),du règlement de base est établie conformément au modèle figurant à l’annexe V du présent règlement. Elle est mise à jour et revuechaque année et, au besoin, en cours d’année.
4.Les supports suivants, au minimum, sont considéréscomme supports de données généralement acceptés au sens del’article 87 du règlement de base: a) les photocopies de documents originaux; b) les microfiches de documents originaux; c) les versions électroniques de documents originaux;
La déclaration declôture et le rapport de contrôle final sont établis conformémentau modèle figurant à l’annexe VII du présent règlement.
d) les documents n’existant qu’en version électronique.
5.La procédure de certification de la conformité des documents conservés sur des supports de données généralementacceptés avec le document original est établie par les autoritésnationales et elle garantit la conformité des versions conservéesavec les prescriptions légales nationales ainsi que leur fiabilité àdes fins d’audit.
Article 46DOCUMENTS PRÉSENTÉS PAR L’AUTORITÉ DE CERTIFICATION
FR
1.Les états certifiés des dépenses et les demandes de paiement visés à l’article 60, point a), du règlement de base sont établis sous le format indiqué à l’annexe IX du présentrèglement ettransmis à la Commission.
2.À partir de 2008, l’autorité de certification transmet chaqueannée à la Commission, au plus tard le 31 mars, une déclarationconforme au modèle figurant à l’annexe X précisant, pour chacundes axes prioritaires du programme opérationnel:
a) les montants retirés des états des dépenses présentésl’année précédente à la suite de l’annulation de tout oupartie de la contribution publique à une opération; e) les procédures relatives à l’établissement et à la certification des états des dépenses, ainsi qu’à leur présentation à la Commission;
RÈGLEMENT CE N° g) les règles d’éligibilité établies par l’État membre et applicables au programme opérationnel; c) les montants à recouvrer à la date du 31 décembre del’année précédente, classés par année d’émission desordres de recouvrement.
3.Afin de procéder à la clôture partielle d’un programmeopérationnel, l’autorité de certification transmet à la Commission l’état des dépenses visé à l’article 85 du règlement de base,établi sous le format indiqué à l’annexe XI du présent règlement.
h) le système de conservation des pièces comptables détailléesafférentes aux opérations et des données relatives à la mise enœuvre visées à l’article 40, paragraphe 1, dans le cadre du programme opérationnel.
Article 47DESCRIPTION DES SYSTÈMES DE GESTION ET DE CONTRÔLE
Article 49INFORMATIONS CONCERNANT L’AUTORITÉ D’AUDIT ETLES ORGANISMES VISÉS À L’ARTICLE 61, PARAGRAPHE 3,DU RÈGLEMENT DE BASE
L’État membre fournit à la Commission les informations suivantesen ce qui concerne l’autorité d’audit et les organismes visés à l’article 61, paragraphe 3, du règlement de base:
La description des systèmes de gestion et de contrôle pour leprogramme opérationnel, visés à l’article 71, paragraphe 1, durèglement de base, contient des informations sur les aspectsvisés à l’article 57 dudit règlement, ainsi que les informationsprévues aux articles 48 et 49 du présent règlement.
a) une description de leurs tâches respectives et de leursrelations;
Ces informations sont transmises conformément au modèlefigurant à l’annexe XII, partie A, du présent règlement.
b) l’organigramme de l’autorité d’audit et de chacun desorganismes participant à la réalisation d’audits concernant leprogramme opérationnel, montrant comment leur indépendance est garantie, le nombre indicatif de postes alloués ainsique les qualifications ou l’expérience requises;
Article 48INFORMATIONS CONCERNANT L’AUTORITÉ DE GESTION,L’AUTORITÉ DE CERTIFICATION ET LES ORGANISMESINTERMÉDIAIRES
L’État membre fournit à la Commission les informations suivantesconcernant l’autorité de gestion, l’autorité de certification etchaque organisme intermédiaire: c) les procédures utilisées pour contrôler l’application desrecommandations et des mesures correctives résultant des rapports d’audit; a) une description des tâches qui leur sont confiées; d) le cas échéant, les procédures de supervision par l’autoritéd’audit des activités des organismes participant à la réalisationd’audits concernant le programme opérationnel; b) un organigramme de chacun d’eux, une description de larépartition des tâches entre les différents services ou au sein deceux-ci et le nombre indicatif de postes alloués; e) les procédures d’établissement du rapport annuel decontrôle et de la déclaration de clôture.
c) les procédures de sélection et d’approbation des opérations;
Article 50ÉVALUATION DES SYSTÈMES DE GESTION ET DE CONTRÔLE
FR d) les procédures relatives à la réception, à la vérification et àla validation des demandes de remboursement présentées parlesbénéficiaires, et notamment les règles et procédures établiesaux fins des vérifications visées à l’article 39, ainsi que les procédures relatives à l’ordonnancement, à l’exécution et à la comptabilisation des paiements aux bénéficiaires;
dit ou tout autre organisme chargé d’établir le rapport jugeimportants pour compléter, clarifier ou vérifier les informations.
2.L’avis sur la conformité des systèmes, visé à l’article 71,paragraphe 2, du règlement de base, est établi conformémentau modèle figurant à l’annexe XII, partie B, du présent règlement.
1.Pour les programmes opérationnels visés à l’article 2, l’Étatmembre peut, outre les dérogations générales prévues à l’article51, choisir d’établir, conformément aux règles nationales, lesorganismes et procédures remplissant:
RÈGLEMENT CE N°
b) les fonctions de l’autorité de certification au titre del’article 60du règlement de base; c) les fonctions de l’autorité d’audit au titre de l’article 61du règlement de base.
Section 2Dérogations relatives au contrôle des programmesopérationnels visés à l’article 2
Article 51DÉROGATIONS GÉNÉRALES
2.Lorsqu’un État membre choisit l’option visée au paragraphe 1 du présent article, il n’est pas tenu de désigner uneautorité de certification et une autorité d’audit conformément àl’article 58, paragraphe 1, points b) et c), du règlement de base.
3.Lorsqu’un État membre choisit l’option visée au paragraphe 1 du présent article, les dispositions de l’article 71 durèglement de base s’appliquent mutatis mutandis.
1.En ce qui concerne les programmes opérationnels visés àl’article 2 du présent règlement, l’autorité d’audit n’est pastenue de présenter à la Commission une stratégie d’auditconformément à l’article 61, paragraphe 1, point c), du règlement de base.
Article 53DISPOSITIONS PARTICULIÈRES APPLICABLES AUX ORGANISMES ET PROCÉDURES DE DROIT NATIONAL
1.Le présent article s’applique aux programmes opérationnels pour lesquels un État membre a choisi l’option prévue àl’article 52,paragraphe 1.
2.En ce qui concerne les programmes opérationnels visés àl’article 2 du présent règlement, lorsque l’avis sur la conformitédu système, visé à l’article 71, paragraphe 2, du règlementdebase, ne comporte pas de réserves ou lorsque les réserves ontété retirées à la suite de mesures de correction, la Commissionpeut conclure:
2.Les organismes nationaux visés à l’article 52, paragraphe 1,procèdent aux vérifications visées à l’article 39, paragraphe 2.
a) qu’elle peut s’appuyer principalement sur l’avis visé à l’article 61, paragraphe 1, point e) ii), du règlement de baseen ce qui concerne le bon fonctionnement des systèmes;
3.Les audits des opérations visés à l’article 61, paragraphe 1,point b), du règlement de base sont réalisés conformément auxprocédures nationales. Les articles 42 et 43 du présent règlement ne s’appliquent pas.
b) qu’elle ne procédera à des contrôles sur place que s’ilexiste des éléments de preuve suggérant que deslacunes du système affectent les dépenses certifiées à la Commission au cours d’une année pour laquelle l’avisrendu au titre de l’article 61, paragraphe 1, point e) ii), durèglement de base a été émis sans aucune réserve quantà de telles lacunes.
4.L’article 44, paragraphes 2 à 5, s’applique mutatis mutandisà l’élaboration des documents délivrés par les organismes nationaux visés à l’article 52, paragraphe 1.
FR
Le rapport annuel de contrôle et l’avis annuel sont établis, le caséchéant, selon les modèles figurant à l’annexe VI.
5.Les organismes nationaux visés à l’article 52, paragraphe 1,s’acquittent des obligations prévues à l’article 46, paragraphe 2.
S’il existe des éléments de preuve suggérant des lacunes, ellepeut demander à l’État membre concerné d’effectuer des auditsconformément à l’article 72, paragraphe 3, du règlement de base,ou elle peut effectuer ses propres audits au titre de l’article 72,paragraphe 2, dudit règlement.
a) le FEP, l’objectif, le programme opérationnel, l’axe prioritaire et l’opération concernés, ainsi que le code commun d’identification (CCI);
6.Les informations à faire figurer dans la description dessystèmes de gestion et de contrôle visées aux articles 47, 48, et49 incluent, le cas échéant, les informations relatives aux organismes nationaux visés à l’article 52, paragraphe 1.
c) la date et la source de la première information qui a permisde soupçonner l’existence d’une irrégularité;
RÈGLEMENT CE N° d) les pratiques utilisées pour commettre l’irrégularité;
CHAPITRE VIIIIrrégularités e) le cas échéant, si ces pratiques donnent lieu à un soupçonde fraude;
Article 54DÉFINITIONS f) la façon dont a été décelée l’irrégularité;
Aux fins du présent chapitre, on entend par: g) le cas échéant, les États membres et les pays tiers concernés; h) le moment auquel ou la période pendant laquelle l’irrégularité a été commise; a) «opérateur économique», toute personne physique oumorale ainsi que les autres entités qui participent à la mise en œuvrede l’intervention du FEP, à l’exception d’un État membre dans l’exercice de ses prérogatives de puissance publique; i) les autorités ou organismes nationaux qui ont procédé à laconstatation de l’irrégularité et les autorités chargées du suiviadministratif ou judiciaire; j) la date du premier acte de constat administratif ou judiciaire de l’irrégularité; b) «premier acte de constat administratif ou judiciaire», une première évaluation par écrit par une autorité compétente, qu’elle soitadministrative ou judiciaire, concluant, sur la base de faits concrets,à l’existence d’une irrégularité, sans préjudice de la possibilité quecette conclusion soit à réviser ou à retirer ultérieurement à la suitedes développements de la procédure administrative ou judiciaire; k) l’identité des personnes physiques et morales impliquées oude toute autre entité participante, sauf dans les cas où cette information ne peut être utile dans le cadre de la lutte contre les irrégularités en raison du caractère de l’irrégularité en cause; c) «soupçon de fraude», une irrégularité donnant lieu à l’engagement d’une procédure administrative ou judiciaire au niveaunational afin de déterminer l’existence d’un comportement intentionnel, en particulier d’une fraude telle que définie à l’article 1er, paragraphe 1, point a), de la convention établie sur la base de l’article K.3 du traité sur l’Union européenne, relative à la protection l) le budget total et la participation publique approuvés pourl’opération et la répartition du cofinancement de cette dernièreentre contribution communautaire et contribution nationale;
1 des intérêts financiers des Communautés européennes (
) ; d) «faillite», une procédure d’insolvabilité au sens de l’article 2,point a), du règlement (CE) n° 1346/2000 du Conseil (2).
m)le montant de la participation publique affecté par l’irrégularité et le montant de la contribution communautaire correspondante mis en péril;
Article 55NOTIFICATION INITIALE DÉROGATIONS n) lorsque aucun paiement de la participation publique n’a étéeffectué en faveur des personnes ou autres entités identifiées enapplication du point k), les montants qui auraient été indûmentpayés si l’irrégularité n’avait pas été constatée; o) l’éventuelle suspension des paiements et les possibilités derecouvrement;
1.Sans préjudice des obligations prévues à l’article 70 du règlement de base, dans les deux mois qui suivent la fin de chaque trimestre, les États membres communiquent à la Commission unrapport indiquant les cas d’irrégularités qui ont fait l’objet d’un premier acte de constat administratif ou judiciaire.
FR p) la nature de la dépense irrégulière.
Dans ce rapport, les États membres donnent dans tous les casdes précisions concernant les éléments suivants:
2.Par dérogation au paragraphe 1, il n’est pas nécessaire decommuniquer les cas suivants:
Ces informations comprennent au moins les éléments suivants: programme opérationnel cofinancé à la suite de la faillite du bénéficiaire; a) les montants des recouvrements effectués ou attendus;
498/2007 b) toute mesure provisoire prise par les États membres pourgarantir le recouvrement des montants indûment versés; b) les cas signalés à l’autorité de gestion ou à l’autorité decertification par le bénéficiaire, volontairement et avantleur découverte par l’une ou l’autre de ces autorités, soitavant, soit après le paiement de la contribution publique;
RÈGLEMENT CE N° c) les procédures administratives et judiciaires entamées envue du recouvrement des montants indûment versés et de l’application de sanctions; c) les cas décelés et corrigés par l’autorité de gestion oul’autorité de certification avant tout paiement au bénéficiaire de la contribution publique et avant l’inclusion desdépenses concernées dans l’état des dépenses soumis àla Commission.
d) les raisons de l’abandon éventuel des procédures derecouvrement; e) l’abandon éventuel des poursuites pénales.
Toutefois, les irrégularités qui précèdent une faillite ainsi quetout soupçon de fraude doivent être communiqués.
Les États membres communiquent à la Commission les décisions administratives ou judiciaires, ou les éléments essentielsde cellesci, concernant la clôture de ces procédures et indiquent en particulier si les éléments constatés permettent desoupçonner l’existence d’une fraude.
Dans le cas visé au pointd), les États membres informent la Commission, dans la mesuredu possible, avant de prendre une décision.
3.Lorsque certaines des informations visées au paragraphe 1ne sont pas disponibles, notamment celles relatives aux pratiques utilisées pour commettre l’irrégularité ainsi qu’à la façondont celle-ci a été décelée, les États membres fournissent danstoute la mesure du possible les informations manquantes lorsde la transmission à la Commission des rapports trimestriels suivants concernant les irrégularités.
4.Si des dispositions nationales prévoient le secret de l’instruction, la communication de ces informations est subordonnée à l’autorisation de l’autorité judiciaire compétente.
5.Lorsqu’un État membre n’a pas d’irrégularités à communiquer en application du paragraphe 1, il en informe la Commission dans le délai prévu audit paragraphe.
Ces informations doivent être suffisamment détaillées pour permettre à la Commission de prendre cette décision dans les meilleurs délais, après concertation avec les autorités de l’Étatmembre concerné.
Elles doivent au moins comprendre:
Chaque État membre communique sans délai à la Commissionet, le cas échéant, aux autres États membres concernés les irrégularités constatées ou présumées dont il y a lieu de craindre: a) une copie de la décision d’octroi du concours; b) la date du dernier paiement effectué en faveur du bénéficiaire; a) qu’elles aient très rapidement des répercussions en dehorsde son territoire; ou c) une copie de l’ordre de recouvrement; b) qu’elles révèlent l’emploi d’une nouvelle pratique irrégulière.
d) dans le cas des faillites devant être signalées en vertu del’article 55, paragraphe 2, une copie du document attestant l’insolvabilité du bénéficiaire;
Article 57NOTIFICATION DU SUIVI ET NONRECOUVREMENT
FR e) une description sommaire des mesures prises par l’Étatmembre afin de recouvrer le montant en question, avec mentiondes dates y afférentes.
Les informations visées aux articles 55 et 56 et à l’article 57, paragraphe 1, sont transmises, dans toute la mesure du possible, parvoie électronique, à l’aide du module prévu par la Commission àcet effet, via une connexion sécurisée.
RÈGLEMENT CE N°
Article 59REMBOURSEMENT DES FRAIS DE JUSTICE
La Commission informe régulièrement les États membres, dans lecadre du comité consultatif pour la coordination dans le domainede la lutte contre la fraude institué par la décision 94/140/CE de la
), de l’ordre de grandeur des sommes sur lesquelles portent les irrégularités décelées et des diverses catégories d’irrégularités, ventilées selon leur nature et leur nombre.
Le comité viséà l’article 101 du règlement de base est également informé.
Article 63IRRÉGULARITÉS INFÉRIEURES AU SEUIL DE NOTIFICATION
Article 60CONTACTS AVEC LES ÉTATS MEMBRES
Toutefois, conformément à l’article 60, point f), du règlement debase, les États membres tiennent une comptabilité des montantsinférieurs à ce seuil qui sont à recouvrer ainsi que des montantsrecouvrés ou retirés à la suite de l’annulation de la participationà une opération et reversent les montants recouvrés au budgetgénéral des Communautés européennes.
Indépendamment des contacts visés au paragraphe 1, la Commission avertit les États membres lorsque la nature de l’irrégularité laisse présumer que des pratiques identiques ou similairespourraient avoir lieu dans d’autres États membres.
La procédure prévue à l’article 57, paragraphe 2, du présent règlement n’est pas applicable, sauf décision contraire de la Commission.
Le troisième alinéa du présent paragraphe s’applique égalementaux cas de faillites non soumises à l’obligation de notificationprévue à l’article 55, paragraphe 1.
Article 61UTILISATION DES INFORMATIONS
La Commission peut utiliser toutes les informations de naturegénérale ou opérationnelle communiquées par les États mem-
Les États membres qui n’ont pas adopté l’euro commemonnaie à la date de la constatation de l’irrégularité convertissent en euros le montant des dépenses effectuées en monnaienationale conformément à l’article 95 du règlement de base.Lorsque les dépenses n’ont pas été enregistrées dans lescomptes de l’autorité de certification, le taux de change comptable le plus récent publié électroniquement par la Commissionest utilisé.
d) les rapports annuel et final d’exécution, conformémentau modèle figurant à l’annexe XIV;
CHAPITRE IXÉchange de données par voie électronique
Article 64SYSTÈME INFORMATIQUE D’ÉCHANGE DE DONNÉES f) la description du système de gestion et de contrôle,conformément au modèle figurant à l’annexe XII, partie A;
RÈGLEMENT CE N°
Aux fins des articles 65 et 75 du règlement de base, un systèmeinformatique d’échange des données servant à échanger latotalité des données relatives au programme opérationnel estmis au point.
g) les rapports et les avis relatifs aux audits, conformémentaux modèles figurant aux annexes VI, VII, VIII et à l’annexe XII, partie B, et la correspondance échangée entre la Commission et chaque État membre; h) l’état des dépenses relatif à la clôture partielle, conformément au modèle figurant à l’annexe XI;
L’échange de données entre chaque État membre et la Commission est effectué au moyen de ce système informatique, mis enplace par la Commission, qui permet un échange sécurisé desdonnées entre la Commission et chaque État membre.
i) la déclaration annuelle relative aux montants retirés etrecouvrés et aux recouvrements en cours, conformémentau modèle figurant à l’annexe X.
Les États membres sont associés au perfectionnement du systèmeinformatique d’échange de données.
Article 65CONTENU DU SYSTÈME INFORMATIQUE D’ÉCHANGE DE DONNÉES
Article 66FONCTIONNEMENT DU SYSTÈME INFORMATIQUED’ÉCHANGE DE DONNÉES
Le système informatique d’échange de données contientdes informations intéressant aussi bien la Commission que les États membres et, au minimum, les données suivantes, nécessaires à l’exécution des transactions financières: a) le plan de financement des programmes opérationnels,conformément au modèle figurant à l’annexe I, partie B;
La Commission et les autorités désignées par l’État membre en application du règlement de base, ainsi que les organismes auxquels cette tâche a été déléguée, introduisent etmettent à jour dans le système informatique d’échange de données les documents relevant de leurs compétences respectivesdans le format requis.
b) les états des dépenses et les demandes de paiement,conformément au modèle figurant à l’annexe IX; c) la déclaration annuelle relative aux montants retirés etrecouvrés et aux recouvrements en cours, conformément au modèle figurant à l’annexe X;
Les États membres centralisent et transmettent à la Commission les demandes de droits d’accès au système informatiqued’échange de données.
d) les prévisions annuelles de demandes de paiement probables, conformément au modèle figurant à l’annexe XIII; e) la section financière des rapports annuel et final d’exécution, conformément au modèle figurant à l’annexe XIV,point 3.3;
Les États membres et la Commission reconnaissent la validité juridique et l’admissibilité de la signatureélectronique utilisée dans le système informatique d’échange dedonnées comme preuve en justice.
FR a) le plan stratégique national visé à l’article 15 du règlementde base;
Le coût de la mise au point du système informatique estfinancé par le budget général des Communautés européennesen vertu de l’article 46, paragraphe 1, du règlement de base.
Lescoûts éventuels d’une interface entre le système informatiquecommun d’échange de données et les systèmes informatiquesnationaux, régionaux et locaux, de même que les coûts éventuels d’adaptation des systèmes nationaux, régionaux et locauxaux prescriptions du règlement de base sont éligibles au titre del’article 46, paragraphe 2, dudit règlement.
b) le programme opérationnel, y compris ses révisions éventuelles, conformément au modèle figurant à l’annexe I,partie A; c) la décision de la Commission concernant la participationdu FEP;
CHAPITRE XIDispositions finales
RÈGLEMENT CE N°
La date prise en considération pour l’envoi des documentsà la Commission est la date à laquelle l’État membre enregistre lesdocuments dans le système informatique d’échange de données.
Les règlements (CE) n° 2722/2000, (CE) n° 908/2000 et (CE)n° 366/2001sont abrogés. Les références aux règlements abrogéss’entendent comme faites au présent règlement.
Les dispositions des règlements abrogés continuent de s’appliquer aux interventions approuvées en vertu du règlement (CE)n° 2792/1999.
Article 70ENTRÉE EN VIGUEUR
Le présent règlement entre en vigueur le vingtième jour suivantcelui de sa publication au Journal officiel de l’Union européenne.
Par dérogation au paragraphe 2, la date à prendre en compte pour l’envoi est réputéeêtre la date de transmission des documents sur support papier.
Le présent règlement est obligatoire dans tous ses éléments etdirectement applicable dans tout État membre.
FR
ANNEXE IProgramme opérationnel
PARTIE AContenu d’un programme opérationnel
Les données visées aux points 3 et 4 sont fournies sous une forme synthétique si elles sont incluses dans le plan stratégique national.
RÈGLEMENT CE N°
INTITULÉ DU PROGRAMME OPÉRATIONNEL, ÉTAT MEMBRE
ÉLIGIBILITÉ GÉOGRAPHIQUE
Désigner: 1) les régions relevant de l’objectif de convergence (le cas échéant);
Description générale du secteur de la pêche dans l’État membre, y compris:
1) une analyse des particularités nationales et/ou locales;
2) une analyse des régions concernées par l’objectif de convergence et de celles qui ne le sont pas;
3)les principaux enseignements tirés de la période de programmation précédente ou d’une expérience similaire acquise dans d’autresrégions ou d’autres États membres et les résultats de l’évaluation ex ante, s’ils sont disponibles;
4) les indicateurs liés au contexte et, le cas échéant, les statistiques nationales ou régionales établies par Eurostat et d’autres sources de données statistiques.
Le cas échéant, les indicateurs mentionnés dans le plan stratégique national pour la description du secteur de la pêchedoivent être utilisés; b) Les éléments moteurs et les tendances du développement, y compris la dimension sectorielle et régionale du développement socio-économiquedu secteur de la pêche.
La description des atouts et des faiblesses, des opportunités et des menaces sous la forme d’une analyse «SWOT» («strengths,weaknesses, apportunities and threats») visant à identifier les choix stratégiques opérés par l’État membre pour le programme opérationnel et les axesprioritaires.
1) de la situation environnementale, y compris, le cas échéant, des résultats de l’évaluation stratégique environnementale;
2) de la situation sur le plan de l’égalité des chances entre les hommes et les femmes sur le marché du travail, et notamment des contraintesqui pèsent sur des groupes spécifiques, le cas échéant; d)
Principaux résultats de l’analyse.
STRATÉGIE AU NIVEAU DU PROGRAMME OPÉRATIONNEL
Stratégie choisie pour répondre aux forces et aux faiblesses, y compris:
1) le ou les objectifs généraux du programme opérationnel à l’aide des indicateurs d’impact (
2) les objectifs spécifiques que les priorités du programme opérationnel visent à atteindre à l’aide des indicateurs de résultats (
3) le calendrier et les objectifs intermédiaires.
(1) Les indicateurs d’impact se rapportent aux conséquences du programme opérationnel audelà de ses effets immédiats.(2) Les indicateurs de résultats concernent les effets directs et immédiats du programme opérationnel sur ses bénéficiaires.
SYNTHÈSE DE L’ÉVALUATION EX ANTE
Inclure une synthèse de l’évaluation ex ante, qui permettra d’identifier et d’apprécier les éléments visés à l’article 48 du règlement (CE) n° 1198/2006.L’évaluation ex ante doit en outre faire le point sur les exigences liées à l’évaluation environnementale prévue par la directive 2001/42/CE du Parlement
) (directive sur l’évaluation stratégique environnementale).
L’évaluation ex ante complète doit être annexée au programme opérationnel.
RÈGLEMENT CE N°
AXES PRIORITAIRES DU PROGRAMME a)
Cohérence des axes prioritaires retenus et justification de ce choix au regard:
1) du volet pertinent du plan stratégique national;
2) des principes directeurs du programme opérationnel [article 19 du règlement (CE) n° 1198/2006];
3) des résultats de l’évaluation ex ante visée à l’article 48 du règlement (CE) n° 1198/2006.
Description de chaque axe prioritaire, y compris:
1) les principaux objectifs de l’axe prioritaire;
2) la situation de départ et les objectifs quantifiés à l’aide des indicateurs visés au point 4.2;
3) la justification du taux moyen de cofinancement (le cas échéant), les groupes/secteurs/domaines et/ou bénéficiaires cibles pour l’ensemble du programme opérationnel et pour chaque axe prioritaire;
4) une description des principales mesures proposées pour chaque axe prioritaire résultant de la stratégie proposée;
5) des informations relatives à la démarcation avec des activités similaires financées par le Fonds européen agricole pour le développementrural, les Fonds structurels et le Fonds de cohésion, ainsi que les mesures prises pour assurer la complémentarité avec ces Fonds et d’autres instruments financiers existants, le cas échéant.
Informations spécifiques requises pour les axes prioritaires et mesures (le cas échéant).
– Axe prioritaire 1: mesures en faveur de l’adaptation de la flotte de pêche communautaire
– Aide publique à l’arrêt définitif des activités de pêche Description de la priorité accordée au financement des plans de reconstitution.Description des méthodes de calcul des primes en faveur de l’arrêt définitif des activités de pêche.
– Aide publique à l’arrêt temporaire des activités de pêche Description des méthodes de calcul des primes en faveur de l’arrêt temporaire des activités de pêche.
– Investissements à bord des navires de pêche et sélectivité Description des conditions appliquées si les États membres choisissent d’autoriser la réduction de puissance du moteur par un groupe denavires et description du mécanisme mis en place pour le contrôle du respect de ces conditions.Description des critères objectifs utilisés aux fins de l’établissement du montant maximal pour les dépenses totales admissibles au bénéfice del’aide par navire de pêche, au cours de toute la période de programmation, en ce qui concerne les investissements à bord des navires et la sélectivité au titre de l’article 25 du règlement (CE) n° 1198/2006 et en application de l’article 6, paragraphe 2, du présent règlement.
FR
– Petite pêche côtière Description des méthodes de calcul des compensations socioéconomiques en faveur de la petite pêche côtière prévues à l’article 26,paragraphe 3, du règlement (CE) n° 1198/2006.Description des méthodes de calcul des primes en faveur des pêcheurs et des propriétaires de navires de pêche de la petite pêche côtièreprévues à l’article 26, paragraphe 4, du règlement (CE) n° 1198/2006.
– Compensations socioéconomiques pour la gestion de la flotte de pêche communautaire Description des méthodes de calcul des compensations socioéconomiques prévues à l’article 27 du règlement (CE) n° 1198/2006.
– Axe prioritaire 2: aquaculture, pêche dans les eaux intérieures, transformation et commercialisation des produits de la pêche et de l’aquaculture
– Mesures en faveur des investissements productifs dans l’aquaculture Description des moyens employés pour privilégier les microentreprises et les petites entreprises.
RÈGLEMENT CE N°
– Investissements dans les domaines de la transformation et de la commercialisation Description des moyens employés pour donner la priorité aux microentreprises et aux petites entreprises.
– Axe prioritaire 4: développement durable des zones de pêche Procédures et critères de sélection des zones de pêche.
– Axe prioritaire 5: assistance technique Justification des actions relatives à la préparation, au suivi, à l’évaluation, à la publicité, au contrôle et à l’audit ainsi qu’à la mise en réseaudont le coût dépasse le plafond fixé à l’article 46, paragraphe 2, du règlement (CE) n° 1198/2006.
DISPOSITIONS FINANCIÈRES
À établir conformément à la partie B de la présente annexe: plans de financement du programme opérationnel.
DISPOSITIONS D’APPLICATION a) Désignation par l’État membre des entités prévues à l’article 58 du règlement (CE) n° 1198/2006 ou, si l’État membre exerce l’option prévue àl’article 52du présent règlement, désignation des organismes et des procédures conformément aux règles fixées à l’article 53 du présent règlement.
b) L’organisme compétent pour recevoir les paiements effectués par la Commission et l’organisme ou les organismes chargés d’effectuer lesversements aux bénéficiaires.
Description des procédures applicables à la mobilisation et à la circulation des flux financiers, afin d’en assurer la transparence.
Description du système de suivi et d’évaluation et composition du comité de suivi.
e) Les dispositions convenues ou à convenir entre la Commission et l’État membre pour l’échange électronique des données nécessaires afin derépondre aux exigences en matière de gestion, de suivi et d’évaluation.
498/2007 f) Désignation des partenaires visés à l’article 8 du règlement (CE) n° 1198/2006 et résultats de leur coopération.
Liste des partenaires consultéset synthèse des résultats des consultations.
Aux fins de l’article 8, paragraphe 2, du règlement (CE) n° 1198/2006, les États membres, en tenant comptede la nécessité de promouvoir l’égalité entre les hommes et les femmes ainsi que le développement durable par la prise en compte des exigences deprotection et d’amélioration de l’environnement, doivent envisager la participation éventuelle des acteurs concernés, y compris des organisationsnon gouvernementales.
RÈGLEMENT CE N° g) Les dispositifs destinés à assurer l’information et la publicité concernant le programme opérationnel conformément aux règles établies àl’article 28 du présent règlement.
PARTIE BPlan de financement du programme opérationnel
Tableau I: plan de financement du programme opérationnel présentant l’engagement annuel du FEP dans le cadre du programme opérationnel,le cas échéant de manière séparée pour les régions éligibles au titre de l’objectif de convergence et de l’objectif non lié à la convergence
Les engagements sont effectués sur une base annuelle conformément au plan suivant:
Référence du programme opérationnel (numéro CCI):
Année par source pour le programme, en euros:
Régions relevant de l’objectif de convergence
Régions relevant de l’objectif non lié à la convergence
FR
Tableau II: plan de financement du programme opérationnel présentant, séparément pour l’ensemble de la période de programmation et pourchaque axe prioritaire, le cas échéant de manière séparée pour les régions admissibles au titre de l’objectif de convergence et de l’objectif nonlié à la convergence, le montant de la dotation financière totale du FEP dans le programme opérationnel, la contribution publique nationaleet letaux de remboursement par axe prioritaire
Référence du programme opérationnel (numéro CCI):
Axes prioritaires en euros
RÈGLEMENT CE N°
Tableau II: tableau de financement pour le programme opérationnel par axe prioritaire
Régions relevant de l’objectif de convergence
Axe prioritaire 1Axe prioritaire 2Axe prioritaire 3Axe prioritaire 4Axe prioritaire 5 (
(1) Le taux de cofinancement du FEP peut être arrondi dans le tableau.
Le taux précis utilisé pour le remboursement des dépenses est le pourcentage (d).(2) Dans le cas de programmes opérationnels portant à la fois sur des régions admissibles au titre de l’objectif de convergence et sur des régions admissibles au titre de l’objectif non lié à laconvergence, la participation publique totale concernant l’axe prioritaire 5 peut être allouée au type de régions le plus représenté, c’est-à-dire aux régions qui bénéficient du financementpublic le plus élevé dans le cadre du programme opérationnel.
Régions relevant de l’objectif non lié à la convergence
Axe prioritaire 1Axe prioritaire 2Axe prioritaire 3Axe prioritaire 4Axe prioritaire 5 (
(1) Le taux de cofinancement du FEP peut être arrondi dans le tableau.
Le taux précis utilisé pour le remboursement des dépenses est le pourcentage (d).(2) Dans le cas de programmes opérationnels portant à la fois sur des régions admissibles au titre de l’objectif de convergence et sur des régions admissibles au titre de l’objectif non lié à laconvergence, la participation publique totale concernant l’axe prioritaire 5 peut être allouée au type de régions le plus représenté, c’est-à-dire aux régions qui bénéficient du financementpublic le plus élevé dans le cadre du programme opérationnel.
FR
ANNEXE IIRègles de base pour la création de l’emblème et indication des couleurs normalisées
Description symbolique
Sur le fond bleu du ciel, douze étoiles d’or forment un cercle figurant l’union des peuples d’Europe.
Le nombre d’étoiles est invariable, douze étantle symbole de la perfection et de l’unité.
RÈGLEMENT CE N°
Sur fond azur, un cercle composé de douze étoiles d’or à cinq rais dont les pointes ne se touchent pas.
Description géométrique
L’emblème est constitué par un rectangle bleu dont le battant a une fois et demie la longueur du guindant.
Les douze étoiles d’or s’alignent régulièrement le long d’un cercle non apparent, dont le centre est situé au point de rencontre des diagonales du rectangle.
Le rayon de ce cercle est égalau tiers de la hauteur du guindant.
Chacune des étoiles à cinq branches est construite dans un cercle non apparent, dont le rayon est égal à un dixhuitième de la hauteur du guindant.
Toutes les étoiles sont disposées verticalement, c’est-à-dire avec une branche dirigée vers le haut et deuxbranches s’appuyant sur une ligne non apparente, perpendiculaire à la hampe.
Les étoiles sont disposées comme les heures sur le cadran d’unemontre.
Leur nombre est invariable.
Les couleurs de l’emblème sont les suivantes:PANTONE REFLEX BLUEpour la surface du rectangle;PANTONE YELLOWpour les étoiles.
FR
Reproduction en quadrichromie Si le procédé d’impression par quadrichromie est utilisé, recréer les deux couleurs normalisées en utilisant les quatre couleurs de la quadrichromie.Le PANTONE YELLOWest obtenu avec 100 % de «Process Yellow».Le PANTONE REFLEX BLUEest obtenu en mélangeant 100 % de «Process Cyan» avec 80 % de «Process Magenta».
Internet Dans la palette web, PANTONE REFLEX BLUEcorrespond à la couleur RGB:0/0/153 (hexadécimal: 000099) et PANTONE YELLOWà la couleur RGB:255/204/0 (hexadécimal: FFCC00).
Avec du noir: entourer la surface du rectangle d’un filet noir et insérer les étoiles, toujours en noir, sur fond blanc.
RÈGLEMENT CE N°
Avec du bleu (Reflex Blue): utiliser cette couleur à 100% pour le fond, avec les étoiles obtenues en négatif blanc.
Reproduction sur fond de couleur
Au cas où il serait impossible d’éviter un fond de couleur, entourer le rectangle d’un bord blanc, d’une épaisseur égale à un vingt-cinquième de la hauteur du rectangle.
FR
ANNEXE IIIListe de données à communiquer à la Commission, à sa demande, conformément à l’article 40
Les données relatives aux opérations que la Commission peut demander à tout moment, en application de l’article 40 du présent règlement,comprennent les informations suivantes, sans préjudice d’autres informations requises pour la gestion financière, le suivi, le contrôle ou l’évaluationet spécifiées dans le règlement (CE) n° 1198/2006.
RÈGLEMENT CE N°
À la demande écrite de la Commission, l’État membre lui communique les informations appropriées dans un délai de quinze (15) jours ouvrables àcompter de la réception de la demande, ou dans tout autre délai convenu afin d’effectuer des contrôles documentaires et des contrôles sur place.La Commission peut exiger les informations au niveau des opérations, des mesures, des axes prioritaires ou du programme opérationnel.
Détails de l’opération – Objectif de convergence– Objectif non lié à la convergence (biffer la mention inutile)
Description sommaire de l’opération à l’aide des données énumérées ci-après, le cas échéant
CCI (code commun d’identification) du programme:Décision de la Commission n° … du ……/……/200.. portant approbation du programme opérationnel
Informations relatives aux différentes opérations
Données financières exprimées en euros Libellé des colonnes: voir ci-après
Nom, qualité et signature du représentant de l’autorité compétente:Date: ……/……/20..
Libellé des colonnes du tableau
(informations à fournir pour chaque opération)
(1) numéro d’identification de l’opération (numéro attribué par l’autorité de gestion au moment de l’adoption d’une décision administrative d’octroi d’aide publique – maximum vingt caractères)
(2) à remplir uniquement lorsque l’opération relève de l’axe prioritaire 1: numéro du fichier de la flotte communautaire (CFR) (ne pas indiquer lenuméro d’immatriculation); une opération ne peut concerner qu’un seul navire
(3) le lieu où l’opération est mise en œuvre (commune)
(4) code NUTS III du lieu où l’opération est mise en œuvre
FR
(5) bénéficiaire (raison sociale)
Colonnes 7 à 10: prévisions de dépenses au titre de l’opération, conformément à la décision administrative d’octroi d’aide publique prise par l’autorité de gestion
(7) coût total pris en compte dans la décision d’octroi d’aide publique (en euros)
(8) coût public total pris en compte dans la décision d’octroi d’aide publique (en euros)
(9) aide FEP accordée à l’opération (en euros)
RÈGLEMENT CE N°
(10) date de la décision administrative d’octroi d’aide publique (jj/mm/aaaa)
Colonnes 11 à 15: données physiques relatives à l’opération (classification et réalisation physique)
(11) mesure (2 chiffres) conformément à la nomenclature (une opération individuelle ne peut se rattacher qu’à une seule mesure)
(12) action (1 chiffre) conformément à la nomenclature (une opération individuelle peut être constituée de plusieurs actions; dans ce cas, mentionner une seule action par ligne et utiliser plusieurs lignes)
(13) donnée de réalisation (1 ou 2 chiffres), conformément à la nomenclature (une action faisant partie d’une opération peut être caractérisée parplusieurs données de réalisation; dans ce cas, mentionner une seule donnée de réalisation par ligne et utiliser plusieurs lignes)
(14) quantité physique réalisée (une quantité pour chaque donnée de réalisation)
(15) état d’exécution de l’opération (1 chiffre): code 0 (opération ayant fait l’objet d’une décision d’octroi de concours, mais pour laquelle aucunedépense n’a encore été déclarée à l’autorité de gestion)/code 1 (projet en cours d’exécution)/code 2 (opération interrompue après exécution partielle)/code 3 (opération abandonnée après exécution partielle)/code 4 (opération totalement exécutée)
Colonnes 16 à 18: informations sur l’exécution financière de l’opération – relevé des dépenses éligibles et des aides publiques correspondantes
(16) dépenses éligibles certifiées et effectivement payées par les bénéficiaires (en euros) qui ont été contrôlées quant à leur exactitude conformément à l’article 39, paragraphe 2, du présent règlement
(17) participation nationale (en euros): aides versées aux bénéficiaires par l’État membre, y compris les subventions et autres aides publiques, aux niveaux national, régional ou local, dans les limites fixées par l’annexe II du règlement (CE) n° 1198/2006
(18) aide FEP versée aux bénéficiaires (en euros)
NOMENCLATURE DES AXES PRIORITAIRES, MESURES, ACTIONS ET DONNÉES DE RÉALISATION
Axe prioritaire 1: mesures en faveur de l’adaptation de la flotte de pêche communautaire
Mesure 1.1: arrêt définitif des activités de pêche–Action 1: démolition–Donnée 1: GT –Donnée 2: kW
Action 2: réaffectation à des activités autres que la pêche–Donnée 1: GT–Donnée 2: kW
FR
Action 3: réaffectation à la création de récifs artificiels –Donnée 1: GT–Donnée 2: kW
Mesure 1.2: arrêt temporaire des activités de pêche–Action 1: arrêt temporaire d‘activités–Donnée 1: nombre de pêcheurs/jour–Donnée 2: navires concernés, le cas échéant
Mesure 1.3: investissements à bord des navires de pêche et sélectivité–Action 1: amélioration de la sécurité à bord–Donnée 1: navire concerné
RÈGLEMENT CE N°
Action 2: amélioration des conditions de travail–Donnée 1: navire concerné
Action 3: amélioration de l‘hygiène–Donnée 1: navire concerné
Action 4: amélioration de la qualité du produit –Donnée 1: navire concerné
Action 5: amélioration de l‘efficacité énergétique –Donnée 1: navire concerné
Action 6: amélioration de la sélectivité–Donnée 1: navire concerné
Action 7: remplacement du moteur
Donnée 1: puissance du moteur (après modernisation) (kW) Donnée 2: baisse de puissance liée au remplacement du moteur (- kW) Donnée 3: navire concerné
Action 8: remplacement d‘engins de pêche–Donnée 1: nombre d’engins de pêche remplacés–Donnée 2: navire concerné
Mesure 9: autres investissements à bord des navires de pêche et sélectivité–Donnée 1: navire concerné
Mesure 1.4: petite pêche côtière–Action 1: petite pêche côtière–Donnée 1: nombre de pêcheurs/armateurs de navires de pêche ayant reçu des primes pour améliorer la gestion et le contrôle des conditions d’accès à certaines zones de pêche–Donnée 2: nombre de pêcheurs/armateurs de navires de pêche ayant reçu des primes pour promouvoir l’organisation de la chaîne deproduction, de transformation et de commercialisation des produits de la pêche–Donnée 3: nombre de pêcheurs/armateurs de navires de pêche ayant reçu des primes pour encourager des mesures volontaires de réduction de l’effort de pêche en vue de la conservation des ressources–Donnée 4: nombre de pêcheurs/armateurs de navires de pêche ayant reçu des primes pour encourager l’utilisation d’innovations technologiques qui n’augmentent pas l’effort de pêche–Donnée 5: nombre total de pêcheurs/armateurs de navires de pêche ayant reçu des primes pour améliorer la formation en matière desécurité
FR
Donnée 6: nombre de femmes pêcheurs/armateurs de navires de pêche ayant reçu des primes pour améliorer la formation en matière de sécurité Donnée 7: nombre total de pêcheurs/armateurs de navires de pêche ayant reçu des primes pour améliorer leurs compétences professionnelles Donnée 8: nombre de femmes pêcheurs/armateurs de navires de pêche ayant reçu des primes pour améliorer leurs compétences professionnelles
Mesure 1.5: compensations socioéconomiques pour la gestion de la flotte–Action 1: compensations socio-économiques–Donnée 1: nombre total de pêcheurs concernés par la diversification des activités, le cas échéant
RÈGLEMENT CE N°
Donnée 2: nombre de femmes pêcheurs concernées par la diversification des activités, le cas échéant Donnée 3: nombre total de pêcheurs concernés par un départ anticipé du secteur de la pêche Donnée 4: nombre de femmes pêcheurs concernées par un départ anticipé du secteur de la pêche Donnée 5: nombre total de primes individuelles à des pêcheurs de moins de quarante ans Donnée 6: nombre de primes individuelles à des femmes pêcheurs de moins de quarante ans Donnée 7: nombre total de pêcheurs concernés par l’amélioration des compétences professionnelles Donnée 8: nombre de femmes pêcheurs concernées par l’amélioration des compétences professionnelles Donnée 9: nombre total de pêcheurs bénéficiant de programmes de reconversion en dehors du secteur de la pêche Donnée 10: nombre de femmes pêcheurs bénéficiant de programmes de reconversion en dehors du secteur de la pêche Donnée 11: nombre de jours de formation suivis Donnée 12: nombre total de pêcheurs bénéficiant de compensations non renouvelables, le cas échéant Donnée 13: nombre de femmes pêcheurs bénéficiant de compensations non renouvelables, le cas échéant
Axe prioritaire 2: aquaculture, pêche dans les eaux intérieures, transformation et commercialisation des produits de la pêche et de l’aquaculture
Mesure 2.1: aquaculture–Action 1: augmentation de la capacité de production en raison de la construction de nouvelles exploitations piscicoles
Donnée 1: tonnes/an de moules Donnée 2: tonnes/an de palourdes Donnée 3: tonnes/an d’huîtres Donnée 4: tonnes/an de bars Donnée 5: tonnes/an de dorades Donnée 6: tonnes/an de turbots Donnée 7: tonnes/an de saumons Donnée 8: tonnes/an de truites élevées en mer Donnée 9: tonnes/an d’anguilles Donnée 10: tonnes/an de carpes Donnée 11: tonnes/an de truites élevées en eau douce Donnée 12: tonnes/an de thons Donnée 13: tonnes/an d’autres espèces Donnée 14: taille de l’exploitation (micro, petite, moyenne, grande)
Action 2: variation dans la production en raison de l‘extension ou de la modernisation des exploitations existantes
Donnée 1: tonnes/an de moules Donnée 2: tonnes/an de palourdes Donnée 3: tonnes/an d’huîtres Donnée 4: tonnes/an de bars Donnée 5: tonnes/an de dorades Donnée 6: tonnes/an de turbots Donnée 7: tonnes/an de saumons Donnée 8: tonnes/an de truites élevées en mer Donnée 9: tonnes/an d’anguilles Donnée 10: tonnes/an de carpes Donnée 11: tonnes/an de truites élevées en eau douce Donnée 12: tonnes/an de thons Donnée 13: tonnes/an d’autres espèces Donnée 14: taille de l’exploitation (micro, petite, moyenne, grande)
FR
Action 3: augmentation du nombre d‘alevins produits en écloserie
Donnée 6: nombre/an de turbots Donnée 7: nombre/an de saumons Donnée 8: nombre/an de truites élevées en mer Donnée 9: nombre/an d’anguilles Donnée 10: nombre/an de carpes Donnée 11: nombre/an de truites élevées en eau douce Donnée 12: nombre/an de thons Donnée 13: nombre/an d’autres espèces Donnée 14: taille de l’exploitation (micro, petite, moyenne, grande)
Action 4: mesures aqua-environnementales–Donnée 1: unité ayant mis en œuvre des mesures aqua-environnementales conformément à l’article 30, paragraphe 2, point a), du règlement (CE) n° 1198/2006–Donnée 2: unité conforme au système communautaire de management environnemental et d’audit (EMAS)–Donnée 3: unité ayant mis en place un mode de production biologique
Action 5: mesures de santé publique–Donnée 1: conchyliculteur ayant bénéficié de compensations
Action 6: mesures de santé animale–Donnée 1: conchyliculteur ayant bénéficié de compensations
Mesure 2.2: pêche dans les eaux intérieures–Action 1: navires pour la pêche intérieure
Donnée 1: tonnage des navires modernisés (GT)Donnée 2: puissance des navires modernisés (kW) Donnée 3: tonnage des navires reconvertis (GT)Donnée 4: puissance des navires reconvertis (kW) Donnée 5: navires concernés
Action 2: investissements pour la construction d‘installations utilisées pour la pêche dans les eaux intérieures–Donnée 1: unité ayant bénéficié de l’action
Action 3: investissements pour l‘extension, l‘équipement et la modernisation des installations utilisées pour la pêche dans les eaux intérieures–Donnée 1: unité ayant bénéficié de l’action
Mesure 2.3: transformation et commercialisation du poisson–Action 1: augmentation des capacités de transformation (construction de nouvelles unités et/ou extension d‘unités existantes)
Donnée 1: tonnes/an de produits frais ou réfrigérés Donnée 2: tonnes/an de produits en conserve ou en semi-conserve Donnée 3: tonnes/an de produits surgelés ou congelés Donnée 4: tonnes/an d’autres produits transformés (plats préparés, fumés, salés, séchés)Donnée 5: taille de l’exploitation (micro, petite, moyenne, grande)
Action 2: construction, extension, équipement et modernisation d‘unités de transformation
Donnée 1: unité ayant bénéficié de meilleures conditions d’hygiène et de travail Donnée 2: unité ayant bénéficié de meilleures conditions environnementales Donnée 3: unité ayant mis en place des systèmes d’amélioration de la production (qualité, innovations technologiques)Donnée 4: taille de l’exploitation (micro, petite, moyenne, grande)
Action 3: construction de nouveaux établissements de commercialisation–Donnée 1: m2de surface utile–Donnée 2: taille de l’exploitation (micro, petite, moyenne, grande)
Action 4: modernisation d‘établissements de commercialisation existants–Donnée 1: unité ayant bénéficié de meilleures conditions d’hygiène et de travail–Donnée 2: unité ayant bénéficié de meilleures conditions environnementales
Donnée 3: unité ayant mis en place des systèmes d’amélioration de la production (qualité, innovations technologiques)Donnée 4: unité ayant mis en place des systèmes de traitement, de transformation et de commercialisation des déchets des produits dela pêche et de l’aquaculture Donnée 5: unités bénéficiant de cette action, ventilées en fonction de la taille des exploitations (micro, petite, moyenne, grande)
RÈGLEMENT CE N°
Axe prioritaire 3: mesures d’intérêt commun
Donnée 1: organisations de producteurs créées Donnée 2: organisations de producteurs restructurées Donnée 3: opération mettant à niveau les compétences professionnelles ou mettant au point de nouvelles méthodes et de nouveauxoutils de formation Donnée 4: opération visant la promotion du partenariat entre les scientifiques et les professionnels du secteur de la pêche Donnée 5: opération relative à la mise en réseau et à l’échange d’expériences et de bonnes pratiques entre les organisations en faveurde l’égalité des chances entre les hommes et les femmes et les autres parties intéressées Donnée 6: autres opérations
Mesure 3.2: protection et développement de la faune et de la flore aquatiques
Donnée 2: opération concernant la réhabilitation des eaux intérieures Donnée 3: opération relative aux zones Natura 2000Donnée 4: opération relative aux zones de frai et aux chemins de migration réhabilités
Donnée 1: m3Donnée 2: m3 d’entrepôts frigorifiques créésd’entrepôts autres que frigorifiques
Donnée 3: opération relative aux équipements de manutention Donnée 4: opération relative aux machines à glace Donnée 5: opération concernant les installations d’approvisionnement (électricité, eau, carburant)Donnée 6: opération concernant d’autres installations
Donnée 9: m2 de surface utile pour la première vente
Action 2: investissements dans la restructuration et l‘amélioration des sites de débarquement–Donnée 1: site de débarquement ayant bénéficié de l’action
Action 3: investissements dans le domaine de la sécurité, liés à la construction ou à la modernisation de petits abris de pêche–Donnée 1: abris de pêche ayant bénéficié de l’action
Action 4: investissements dans le domaine de la sécurité, liés à la modernisation de petits abris de pêche–Donnée 1: abris de pêche ayant bénéficié de l’action
FR
Mesure 3.4: développement de nouveaux marchés et campagnes de promotion–Donnée 1: campagne en faveur des produits de la pêche et de l’aquaculture–Donnée 2: campagne visant à améliorer l’image du secteur de la pêche
Donnée 5: actions mettant en œuvre une politique de qualité des produits de la pêche et de l’aquaculture
Donnée 6: action visant à promouvoir la certification de la qualité Donnée 7: action visant à promouvoir la mise sur le marché d’espèces excédentaires ou sousexploitées Donnée 8: action relative à la réalisation d’études de marché
Mesure 3.5: projets pilotes
RÈGLEMENT CE N°
Donnée 1: expérimentation de technologies novatrices Donnée 2: expérimentation de plans de gestion et de répartition des efforts de pêche Donnée 3: action en vue d’élaborer et d’expérimenter des méthodes visant à améliorer la sélectivité des engins et à réduire les captures accessoires et les rejets Donnée 4: expérimentation d’autres types de techniques de gestion de la pêche
Mesure 3.6: transformation de navires de pêche en vue de leur réaffectation
Donnée 1: navire transformé affecté à la conservation du patrimoine historique Donnée 2: navire transformé affecté à la recherche Donnée 3: navire transformé affecté à la formation Donnée 4: navire transformé affecté au contrôle
Axe prioritaire 4: développement durable des zones de pêche
Mesure 4.1: développement des zones de pêche
Donnée 1: action de renforcement de la compétitivité des zones de pêche Donnée 2: action de restructuration et de réorientation des activités économiques Donnée 3: action visant à diversifier les activités Donnée 4: action visant à valoriser les produits de la pêche Donnée 5: opération de soutien des petites communautés vivant de la pêche et des petites infrastructures touristiques Donnée 6: action en faveur de la protection de l’environnement dans les zones de pêche Donnée 7: action visant au rétablissement du potentiel de production du secteur de la pêche Donnée 8: action de promotion de la coopération interrégionale et transnationale Donnée 9: action visant à l’acquisition de compétences et à la facilitation de l’élaboration et de la mise en œuvre de la stratégie de développement local Donnée 10: action contribuant au coût de fonctionnement des groupes Donnée 11: action concernant les opérations de communication des groupes Donnée 12: autres
Axes prioritaire 5: assistance technique
Mesure 5.1: assistance technique–Action 1: gestion et mise en œuvre des programmes
Donnée 1: action d’assistance technique pour la mise en œuvre du programme opérationnel Donnée 2: action visant à l’amélioration des capacités administratives Donnée 3: action relative aux opérations de communication Donnée 4: action visant à faciliter la mise en réseau Donnée 5: actions relatives à l’évaluation
Action 2: études (à l‘exclusion de l‘évaluation)–Donnée 1: études
FR
Action 3: publicité et information–Donnée 1: campagne publicitaire–Donnée 2: campagne d’information des parties intéressées
Action 4: autres mesures d‘assistance technique–Donnée 1: action concernant d’autres types d’assistance technique
ANNEXE IVParamètres techniques pour l’échantillonnage statistique aléatoire en application de l’article 43 (échantillonnage)
Une méthode d’échantillonnage statistique aléatoire permet de tirer des conclusions des résultats des audits effectués sur l’échantillon pourl’ensemble des dépenses dont l’échantillon a été tiré et, partant, fournit des indications donnant une assurance sur le fonctionnement des systèmesde gestion et de contrôle.
RÈGLEMENT CE N°
L’assurance donnée sur le fonctionnement des systèmes est déterminée par le degré de confiance résultant des conclusions des audits dessystèmes et des audits des opérations dans l’échantillon sélectionné par une méthode d’échantillonnage statistique aléatoire.
Pour obtenir uneassurance élevée, c’est-à-dire un risque d’audit réduit, l’autorité d’audit doit combiner les résultats des audits des systèmes et des audits d’opérations.
L’autorité d’audit évalue d’abord la fiabilité des systèmes (élevée, moyenne ou faible) en tenant compte des résultats des audits des systèmesafin de déterminer les paramètres techniques de l’échantillonnage, en particulier le degré de confiance et le taux d’erreur attendu.
Les États membres peuvent également utiliser les résultats du rapport sur l’évaluation de conformité conformément à l’article 71, paragraphe 2, du règlement (CE)n° 1198/2006.
Le degré d’assurance combiné résultant des audits des systèmes et des audits des opérations doit être élevé.
Pour les opérationsd’échantillonnage, le degré de confiance utilisé ne doit pas être inférieur à 60%, avec un seuil d’erreur significative de 2% au maximum.
Dans un système dont la fiabilité est évaluée comme faible, le degré de confiance utilisé pour les opérations d’échantillonnage ne doit pas être inférieur à 90%.L’autorité d’audit explique, dans le rapport annuel de contrôle, de quelle façon l’assurance a été obtenue.
L’autorité d’audit établit les critères utilisés pour les audits des systèmes afin de déterminer la fiabilité des systèmes de gestion et decontrôle. Ces critères doivent comprendre une évaluation quantifiée de tous les éléments clés des systèmes et englober les principales autoritéset les principaux organes intermédiaires participant à la gestion et au contrôle du programme opérationnel.
Les évaluations effectuées sont consignées dans le dossier d’audit.
ANNEXE VModèle de stratégie d’audit prévue à l’article 61, paragraphe 1, point c), du règlement (CE) n° 1198/2006
–Identifier l’autorité d’audit chargée d’établir la stratégie d’audit et tout autre organisme ayant contribué à l’établissement de cette stratégie.Expliquer la procédure appliquée pour établir la stratégie d’audit.
Préciser les objectifs généraux de la stratégie d’audit.
Expliquer les fonctions et la responsabilité de l’autorité d’audit et des autres organismes effectuant des audits sous sa responsabilité.
Indiquer le degré d’indépendance de l’autorité d’audit par rapport aux autorités de gestion et de certification.
–L’autorité d’audit doit confirmer que les organismes effectuant les audits en vertu de l’article 61, paragraphe 3, du règlement (CE) n° 1198/2006ont l’indépendance fonctionnelle requise.
BASE JURIDIQUE ET CHAMP D’APPLICATION
Indiquer tout cadre réglementaire national ayant une incidence sur l’autorité d’audit et ses fonctions.
Indiquer la période couverte par la stratégie.
FR
MÉTHODOLOGIE
–Indiquer la méthode d’audit à suivre en référence à des normes d’audit internationalement reconnues (par exemple, INTOSAI, IFAC, IIA), à desmanuels d’audit ou à d’autres documents spécifiques.
APPROCHE ET PRIORITÉS EN MATIÈRE D’AUDIT
Fixer des seuils d’erreur significative à des fins de planification et de communication des manquements.
Indiquer les types d’audit à effectuer (audits des systèmes, audits des opérations).
RÈGLEMENT CE N°
Pour les audits des systèmes: a)spécifier l’organisme/les organismes responsable(s) des activités d’audit; b)indiquer les organismes devant faire l’objet d’un audit; c)indiquer les questions horizontales devant être couvertes par les audits des systèmes, telles que les marchés publics, les aides d’État, lesprescriptions en matière d’environnement, l’égalité des chances et les systèmes informatiques.
Pour les audits des opérations: a)spécifier l’organisme/les organismes responsable(s) des activités d’audit; b)spécifier les critères permettant de déterminer le niveau d’assurance obtenu à partir des audits des systèmes et faire référence aux documents utilisés pour l’application de la méthode d’échantillonnage décrite à l’article 43; c)spécifier la procédure permettant de déterminer les étapes à suivre lorsque des erreurs significatives sont décelées.
Indiquer, en les justifiant, les priorités et les objectifs d’audit fixés pour l’ensemble de la période de programmation.
Expliquer le lien entre l’évaluation des risques et les activités d’audit prévues.
Établir un calendrier indicatif des missions d’audit de l’année suivante, sous forme de tableau.
ÉVALUATION DES RISQUES
–Indiquer les procédures suivies, y compris le degré de prise en compte des résultats des audits antérieurs des organismes et des systèmes(audits de la période 2000-2006, activités d’audit en vue de l’évaluation de la conformité, par exemple).
Indiquer l’autorité de gestion, l’autorité de certification et les organismes intermédiaires concernés.
Indiquer les facteurs de risque pris en considération, y compris toutes les questions horizontales identifiées comme porteuses de risque.
–Indiquer les résultats par l’identification et le classement par ordre de priorité des principaux organismes, processus, contrôles et axesprioritaires à auditer.
RECOURS AUX TRAVAUX DE TIERS
Indiquer dans quelle mesure certaines composantes sont contrôlées par d’autres auditeurs et le degré de fiabilité potentielle de ces travaux.
–Expliquer comment l’autorité d’audit assurera la qualité des travaux effectués par les autres organismes conformément aux normes d’auditinternationalement reconnues.
Indiquer les ressources dont l’attribution est prévue, au moins pour l’année à venir.
–Indiquer les procédures internes en matière de rapports, notamment l’élaboration des rapports provisoires et définitifs d’audit, et le droit del’organisme audité à être entendu et à fournir des explications avant l’adoption d’une décision définitive.
ANNEXE VIModèle de rapport annuel de contrôle et d’avis
PARTIE AModèle de rapport annuel de contrôle conformément à l’article 61, paragraphe 1, point E) I), du règlement (CE)n° 1198/2006 et à l’article 44, paragraphe 2, du présent règlement
RÈGLEMENT CE N°
Indiquer l’autorité d’audit responsable et les autres organismes qui ont participé à l’élaboration du rapport.
Indiquer la période de douze mois (période de référence) durant laquelle l’échantillon aléatoire a été prélevé.
Identifier le programme opérationnel couvert par le rapport (numéro CCI), ainsi que les autorités de gestion et de certification compétentes.
Décrire les dispositions prises pour l’élaboration du rapport.
MODIFICATION DES SYSTÈMES DE GESTION ET DE CONTRÔLE
–Indiquer toutes les modifications importantes des systèmes de gestion et de contrôle par rapport à la description fournie conformément à l’article 71, paragraphe 1, du règlement (CE) n° 1198/2006, notifiées à l’autorité d’audit,en donnant les dates à partir desquelles elles s’appliquent.
MODIFICATIONS CONCERNANT LA STRATÉGIE D’AUDIT
Indiquer toutes les modifications prévues ou apportées à la stratégie d’audit, ainsi que les raisons de ces modifications.
AUDITS DES SYSTÈMES
Indiquer les organismes qui ont effectué les audits des systèmes, y compris l’autorité d’audit elle-même.
Dresser une liste succincte des audits effectués (organismes audités).
Décrire la base de sélection des audits dans le cadre de la stratégie d’audit.
–Décrire les principales constatations et conclusions tirées des audits portant sur les systèmes de gestion et de contrôle et sur le fonctionnement de ceux-ci, y compris en ce qui concerne l’adéquation des contrôles de la gestion, des procédures de certification et de la piste d’audit,la séparation adéquate des fonctions et la conformité avec les prescriptions et politiques communautaires.
–Indiquer si les problèmes détectés étaient de nature systémique et préciser les mesures prises, ainsi que le montant des dépenses irrégulièreset des corrections financières éventuellement opérées.
AUDIT D’ÉCHANTILLONS D’OPÉRATIONS
Indiquer les organismes qui ont effectué les audits des échantillons, y compris l’autorité d’audit elle-même.
Décrire la base de sélection des échantillons.
–Préciser le seuil d’erreur significative et, en cas d’échantillonnage statistique, le niveau de confiance appliqué, ainsi que l’intervalle deconfiance, le cas échéant.
–Joindre un tableau synoptique (voir point 9 ci-dessous) précisant les dépenses admissibles déclarées à la Commission durant l’année civile(année de référence) se terminant pendant la période d’audit, le montant des dépenses contrôlées, ainsi que le pourcentage des dépenses contrôlées par rapport au montant total des dépenses admissibles déclarées à la Commission (tant pour la dernière année civile que cumulativement).Les informations relatives à l’échantillon aléatoire doivent être séparées de celles qui concernent les autres échantillons.
–Décrire les principaux résultats des audits et préciser le montant des dépenses présentant des irrégularités, ainsi que le taux d’erreur lié àl’échantillon aléatoire audité.
Indiquer les conclusions tirées des résultats des audits en ce qui concerne l’efficacité du système de gestion et de contrôle.
Donner des informations sur le suivi des irrégularités, y compris la révision des taux d’erreur signalés précédemment.
RÈGLEMENT CE N°
–Indiquer si les problèmes détectés présentaient un caractère systémique et préciser les mesures prises, ainsi que le montant des dépensesprésentant des irrégularités et les corrections financières éventuellement opérées.
COORDINATION DES ACTIVITÉS DES ORGANISMES D’AUDIT ET DU TRAVAIL DE SURVEILLANCE DE L’AUTORITÉ D’AUDIT
–Décrire la procédure de surveillance appliquée par l’autorité d’audit aux autres organismes effectuant les audits conformément à l’article 61,paragraphe 3, du règlement (CE) n° 1198/2006 (le cas échéant).
SUIVI DE L’ACTIVITÉ D’AUDIT DES ANNÉES ANTÉRIEURES
–Indiquer les suites données aux recommandations en matière d’audit et aux résultats des audits des systèmes et des opérations des annéesprécédentes.
AUTRES INFORMATIONS (LE CAS ÉCHÉANT)
TABLEAU DES DÉPENSES DÉCLARÉES ET DES AUDITS DES ÉCHANTILLONS
Régions relevant de l’objectif de convergence
Autres dépenses
Dépenses pour l’échantillon aléatoire, au cours de l’année de référence auditée
Total cumulé des dépensesdéclarées
Montant et pourcentage (taux d’erreur) des dépenses présentant des irrégularités dans l’échantillon aléatoire
Dépenses déclarées au coursde l’année de référence
Montant desdépenses présentant desirrégularités dans d’autres échantillons de dépenses
Total cumulé des dépensescontrôléesexprimé en pourcentage du total cumulédes dépensesdéclarées
1 auditées (
Dépenses pour l’échantillon aléatoire, au cours de l’année de référence auditée
Total cumulé des dépensesdéclarées
Montant et pourcentage (taux d’erreur) des dépenses présentant des irrégularités dans l’échantillon aléatoire
Dépenses déclarées au coursde l’année de référence
Montant desdépenses présentant desirrégularités dans d’autres échantillons de dépenses
Total cumulé des dépensescontrôléesexprimé en pourcentage du total cumulédes dépensesdéclarées
FR
PARTIE BModèle d’avis annuel conformément à l’article 61, paragraphe 1, point E) II), du règlement (CE) n° 1198/2006 et à l’article 44, paragraphe 2, du présent règlement
À la Commission européenne, direction générale […]
Le soussigné, représentant le (nom de l’organisme désigné par l’État membre), a examiné le fonctionnement des systèmes de gestion et de contrôledu programme opérationnel (intitulé du programme opérationnel, numéro de code CCI, période), en vue d’émettre un avis indiquant si les systèmesont fonctionné efficacement afin de donner une assurance raisonnable sur l’exactitude des états des dépenses présentés à la Commission, ainsi quesur la légalité et la régularité des transactions sous-jacentes.
RÈGLEMENT CE N°
L’examen a été effectué conformément à la stratégie d’audit concernant ce programme au cours de la période allant du 1er juillet au 30 juin (année) et présenté dans le rapport annuel de contrôle ci-joint, conformément à l’article 61, paragraphe 1, point e) i), du règlement (CE) n° 1198/2006.
Soit:Il n’y a pas eu de limitation de la portée de l’examen, soit:La portée de l’examen a été limitée par les facteurs suivants: a)b)c) etc.
(indiquer toute limitation de la portée de l’examen, par exemple les problèmes systémiques éventuels, les faiblesses des systèmes de gestion et decontrôle, le manque de pièces justificatives, les dossiers faisant l’objet de procédures judiciaires, etc., et estimer le montant des dépenses et de laparticipation communautaire affectées.
Si l’autorité d’audit ne considère pas que les limitations ont une incidence sur les dépenses finales déclarées, cela doit être indiqué).
AVIS
Soit: (avis sans réserve)
Sur la base de l’examen susmentionné, le soussigné déclare que, pour la période susmentionnée, les systèmes de gestion et de contrôle mis en placepour le programme … (intitulé du programme opérationnel, numéro de code CCI,période) étaient conformes aux exigences applicables des articles 57
1 à 61 du règlement (CE) n° 1198/2006 et du chapitre VII du règlement (CE) n° 498/2007 de la Commission (
) et qu’ils ont fonctionné efficacement afin de donner une assurance raisonnable sur l’exactitude des états des dépenses pésentés à la Commission et, partant, sur la légalité et la régularité des transactions sous-jacentes, soit: (avis avec réserve)
Sur la base de l’examen susmentionné, le soussigné déclare que, pour la période susmentionnée, les systèmes de gestion et de contrôle mis en placepour le programme … (intitulé du programme opérationnel, numéro de code CCI, période) étaient conformes aux exigences applicables des articles 57 à 61 du règlement (CE) n° 1198/2006 et du chapitre VII du règlement (CE) n° 498/2007 et qu’ils ont fonctionné efficacement afin de donnerune assurance raisonnable sur l’exactitude des états des dépenses présentés à la Commission et, partant, sur la légalité et la régularité des transac-
Les raisons pour lesquelles le soussigné estime que ce ou ces éléments des systèmes n’étaient pas conformes aux exigences et/ou n’ont pas fonc-
3 tionné de manière à donner une assurance raisonnable sur l’exactitude des états des dépenses présentés à la Commission sont les suivantes (
FR
Le soussigné estime que l’incidence des réserves s’élève à … des dépenses totales déclarées.
Le montant de la participation communautaire affectéest donc de …,
soit: (avis négatif)
RÈGLEMENT CE N°
Cet avis négatif se fonde sur … (
ANNEXE VIIModèle de rapport de contrôle final et de déclaration de clôture du programme opérationnel conformément à l’article 61, paragraphe 1, point f), du règlement (CE) n° 1198/2006 et à l’article 44, paragraphe 3, du présent règlement
Indiquer l’autorité d’audit responsable et les autres organismes qui ont participé à l’élaboration du rapport.
Indiquer la dernière période de référence durant laquelle l’échantillon aléatoire a été prélevé.
Identifier le programme opérationnel couvert par le rapport, ainsi que les autorités de gestion et de certification compétentes.
Décrire les dispositions prises pour l’élaboration du rapport.
–Indiquer toutes les modifications significatives des systèmes de gestion et de contrôle par rapport à la description fournie conformément àl’article 71, paragraphe 1, du règlement (CE) n° 1198/2006, notifiées à l’autorité d’audit, en donnant les dates à partir desquelles elles s’appliquent.
Indiquer toutes les modifications apportées à la stratégie d’audit, ainsi que les raisons de ces modifications.
RÉSUMÉ DES AUDITS EFFECTUÉS CONFORMÉMENT À L’ARTICLE 61, PARAGRAPHE 1, POINTS A) ET B), DU RÈGLEMENT (CE)n° 1198/2006 ET À L’ARTICLE 43 DU PRÉSENT RÈGLEMENT
Pour les audits des systèmes:–Indiquer les organismes qui ont effectué les audits des systèmes, y compris l’autorité d’audit elle-même,
Joindre une liste succincte des audits effectués: organismes audités et année de l’audit,
FR
Décrire la base de sélection des audits dans le cadre de la stratégie d’audit (
(1) Indiquer pour chaque organisme et pour chaque élément des systèmes les raisons de l’avis négatif.(2) Modifications non signalées lors des rapports annuels de contrôle antérieurs.(3) Pour les audits non couverts par des rapports annuels de contrôle antérieurs.
–Décrire les principales constatations et conclusions tirées des audits portant sur les systèmes de gestion et de contrôle et sur le fonctionnementde ceux-ci, y compris en ce qui concerne l’adéquation des contrôles de la gestion, des procédures de certification et de la piste d’audit,la séparationadéquate des fonctions et la conformité avec les exigences et politiques communautaires (1),
–Indiquer si les problèmes détectés présentaient un caractère systémique et préciser les mesures prises, ainsi que le montant des dépensesprésentant des irrégularités et les corrections financières éventuellement opérées (1).
RÈGLEMENT CE N°
Pour les audits des opérations:–Indiquer les organismes qui ont effectué les audits des échantillons, y compris l’autorité d’audit elle-même,
Décrire la base de sélection du ou des échantillons,
–Préciser le seuil d’erreur significative et, en cas d’échantillonnage statistique, le niveau de confiance appliqué, ainsi que l’intervalle deconfiance, le cas échéant,
–Décrire les principaux résultats des audits et préciser le montant des dépenses présentant des irrégularités, ainsi que le taux d’erreur lié àl’échantillon aléatoire contrôlé (1),
Indiquer les conclusions tirées des résultats des audits en ce qui concerne l’efficacité du système de gestion et de contrôle,
Donner des informations sur le suivi des irrégularités, y compris la révision des taux d’erreur signalés précédemment,
–Indiquer si les problèmes détectés présentaient un caractère systémique et préciser les mesures prises, ainsi que le montant des dépensesprésentant des irrégularités et les corrections financières éventuellement opérées (1).
SUIVI DES ACTIVITÉS D’AUDIT
Informations relatives à la suite réservée aux résultats des audits des systèmes et des audits des opérations.
TRAVAUX SUPPLÉMENTAIRES ENTREPRIS PAR L’AUTORITÉ D’AUDIT POUR PRÉPARER SA DÉCLARATION DE CLÔTURE
Résumé des audits de la procédure de clôture des autorités de gestion et de certification et des organismes intermédiaires.
Résumé des résultats de l’examen du grand livre des débiteurs tenu conformément à l’article 60, point f), du règlement (CE) n° 1198/2006.
Résumé des résultats de la répétition des contrôles concernant l’exactitude des montants déclarés en relation avec les pièces justificatives.
–Résumé des résultats de l’examen des rapports d’autres organismes d’audit nationaux ou communautaires (préciser par catégorie quels rapports ont été reçus et examinés).
Résumé des résultats des informations concernant le suivi des résultats des audits et du traitement des irrégularités.
–Résumé des résultats de l’examen des travaux supplémentaires effectués par les autorités de gestion et de certification pour qu’un avis sansréserve puisse être rendu.
LIMITATIONS DE LA PORTÉE DE L’EXAMEN PAR L’AUTORITÉ D’AUDIT
FR
Indiquer les montants estimés des dépenses et la participation communautaire concernés.
(1) Pour les audits non couverts par des rapports annuels de contrôle antérieurs.(2) Ces éléments peuvent être notamment des problèmes systémiques, des faiblesses des systèmes de gestion et de contrôle, le manque de pièces justificatives ou encore des cas faisant l’objet de procédures judiciaires.
IRRÉGULARITÉS RAPPORTÉES
–Confirmation que la procédure de rapport et de suivi des irrégularités, y compris le traitement des problèmes systémiques, a été appliquéeconformément aux exigences réglementaires.
–Confirmation de l’exactitude des informations figurant dans le rapport final d’exécution en ce qui concerne les irrégularités rapportéesconformément à l’article 70, paragraphe 1, point b), du règlement (CE) n° 1198/2006.
RÈGLEMENT CE N°
Une liste des cas d’irrégularité considérés comme systémiques et des montants des dépenses affectées.
AUTRES INFORMATIONS (LE CAS ÉCHÉANT)
TABLEAU DES DÉPENSES DÉCLARÉES ET DES AUDITS DES ÉCHANTILLONS
Régions relevant de l’objectif de convergence
Autres dépenses
Dépenses pour l’échantillon aléatoire, au cours de l’année de référence auditée
Total cumulé des dépensesdéclarées
Montant et pourcentage (taux d’erreur) des dépenses présentant des irrégularités dans l’échantillon aléatoire
Dépenses déclarées au coursde l’année de référence
Montant desdépenses présentant desirrégularités dans d’autres échantillons de dépenses
Total cumulé des dépensescontrôléesexprimé en pourcentage du total cumulédes dépensesdéclarées
(1) Dépenses pour l’échantillon complémentaire et dépenses pour l’échantillon aléatoire hors année de référence.(2) Montant des dépenses auditées.(3) Pourcentage des dépenses auditées par rapport aux dépenses admissibles déclarées à la Commission au cours de l’année de référence.
Régions relevant de l’objectif non lié à la convergence
Autres dépenses
Dépenses pour l’échantillon aléatoire, au cours de l’année de référence auditée
Total cumulé des dépensesdéclarées
Montant et pourcentage (taux d’erreur) des dépenses présentant des irrégularités dans l’échantillon aléatoire
Dépenses déclarées au coursde l’année de référence
Montant desdépenses présentant desirrégularités dans d’autres échantillons de dépenses
Total cumulé des dépensescontrôléesexprimé en pourcentage du total cumulédes dépensesdéclarées
(1) Dépenses pour l’échantillon complémentaire et dépenses pour l’échantillon aléatoire, hors année de référence.(2) Montant des dépenses auditées.(3) Pourcentage des dépenses auditées par rapport aux dépenses admissibles déclarées à la Commission au cours de l’année de référence.
PARTIE BDéclaration de clôture
À la Commission européenne, direction générale […]
FR
Le soussigné, …, représentant le (nom de l’organisme désigné par l’État membre), a examiné, en ce qui concerne le programme opérationnel … (intitulédu programme opérationnel, numéro de code CCI, période), les résultats des activités d’audit menées sur ce programme par l’autorité d’audit ou sous saresponsabilité conformément à la stratégie d’audit (et a effectué les activités supplémentaires jugées nécessaires).
Les résultats de l’examen et des travaux supplémentaires qui ont été effectués sont résumés dans le rapport de contrôle final ci-joint (qui contient également les informations requises par les rapports de contrôle annuels pour la période du 1er janvier 2015 au 31 décembre 2016).
Ces activités ont été programmées et effectuées par le soussigné en vue d’obtenir une assurance raisonnable sur l’exactitude et la validité des demandes de paiement du solde du montant de la contributioncommunautaireau programme, ainsi que sur la légalité et la régularité des transactions sousjacentes couvertes par l’état définitif des dépenses.
L’examen a été effectué conformément à la stratégie d’audit concernant ce programme et présenté dans le rapport de contrôle final ci-joint, conformément à l’article 61, paragraphe 1, point f), du règlement (CE) n° 1198/2006.
Soit:Il n’y a pas eu de limitation de la portée de l’examen,
RÈGLEMENT CE N° soit:La portée de l’examen a été limitée par les facteurs suivants: a) b) c), etc.
(indiquer toute limitation de la portée de l’examen, par exemple les problèmes systémiques éventuels, les faiblesses des systèmes de gestion et decontrôle, le manque de pièces justificatives, les dossiers faisant l’objet de procédures judiciaires, etc., et estimer le montant des dépenses et de la participation communautaire affectées.
Si l’autorité d’audit ne considère pas que les limitations ont une incidence sur les dépenses finales déclarées, celadoit être indiqué).
IRRÉGULARITÉS ET TAUX D’ERREUR
Soit:Les cas d’irrégularités et les taux d’erreur détectés au cours des travaux d’audit ne sont pas de nature à exclure un avis sans réserve, compte tenu deleur traitement satisfaisant par l’autorité de gestion et de leur évolution au cours du temps, soit:Les cas d’irrégularités et les taux d’erreur détectés au cours des travaux d’audit, ainsi que la manière dont ils ont été traités par l’autorité de gestion sontde nature à exclure un avis sans réserve.
Une liste de ces cas est fournie dans le rapport de contrôle final, ainsi qu’une indication de leur caractère éventuellement systémique et de l’étendue du problème.
Les montants des dépenses totales déclarées et de la participation publique susceptibles d’êtreconcernés s’élèvent respectivement à… En conséquence, la contribution communautaire correspondante susceptible d’être concernée s’élève à …
AVIS
Soit: (avis sans réserve)
S’il n’y a pas eu de limitation de la portée de l’examen et que les cas d’irrégularités et les taux d’erreur, ainsi que leur traitement par l’autorité de gestion n’excluent pas un avis sans réserve:
Sur la base de l’examen susmentionné, le soussigné déclare que l’état définitif des dépenses reflète fidèlement, sur tous les points importants, les dépenses effectuées au titre du programme opérationnel, que la demande de paiement du solde de la participation communautaire audit programme est justifiée et que les transactions sousjacentes couvertes par l’état final des dépenses sont légales et régulières, soit: `(avis avec réserve)
S’il y a eu des limitations de la portée de l’examen et/ou que les cas d’irrégularités et les taux d’erreur, ainsi que leur traitement par l’autorité de gestion nécessitent un avis avec réserve mais ne justifient pas un avis négatif pour toutes les dépenses concernées:
FR
Sur la base de l’examen susmentionné, le soussigné déclare que l’état définitif des dépenses reflète fidèlement, sur tous les points importants, les dépenses effectuées au titre du programme opérationnel, que la demande de paiement du solde de la participation communautaire audit programme est justifiée et que les transactions sousjacentes couvertes par l’état final des dépenses sont légales et régulières, excepté en ce quiconcerne les éléments visés au point 2 ci-dessus et/ou les observations au point 3 concernant le taux d’erreur et les cas d’irrégularités et leur traitement par l’autorité de gestion, dont l’incidence est chiffrée ci-dessus.
Le soussigné estime que l’incidence de ces réserves s’élève à … desdépenses totales déclarées.
Le montant de la participation communautaire concerné est donc de …,
soit: (avis négatif)
S’il y a eu des limitations majeures de la portée de l’examen et que le taux d’erreur et les cas d’irrégularités, ainsi que leur traitement par l’autorité de gestion sonttels qu’aucune conclusion ne peut être tirée eu égard à la fiabilité de l’état définitif des dépenses sans effectuer des travaux supplémentaires considérables:
RÈGLEMENT CE N°
Sur la base de l’examen susmentionné, et notamment des problèmes visés au point 2, et compte tenu des taux d’erreur et des cas d’irrégularités,qui n’ont pas été traités comme il se doit par l’autorité de gestion (voir point 3), le soussigné déclare que l’état définitif des dépenses ne reflète pasfidèlement, sur tous les points importants, les dépenses effectuées au titre du programme opérationnel, et donc que la demande de paiement dusolde de la participation communautaire audit programme n’est pas justifiée, de sorte que les transactions sousjacentes couvertes par l’état finaldes dépenses ne sont ni légales ni régulières.
ANNEXE VIIIModèle de déclaration aux fins de la clôture partielle du programme opérationnel conformément à l’article 44, paragraphe 5
À la Commission européenne, direction générale […]
L’autorité de gestion du programme … (intitulé du programme opérationnel, numéro de code CCI, période) a transmis un état des dépensesconcernant les opérations [achevées avant le … (date à laquelle les opérations ont été achevées)/achevées entre le … et le … (dates entre lesquellesles opérations ont été achevées) et demande la clôture partielle du programme au titre de l’article 85, paragraphe 2, point b), du règlement (CE)n° 1198/2006pour lesdites opérations.
Le soussigné, représentant le (nom de l’organisme désigné par l’État membre), a examiné les résultats des travaux d’audit effectués sur ledit programme conformément aux rapports de contrôle annuels et aux avis annuels formulés en application de l‘article 61, paragraphe 1, points e) i) et e)ii), du règlement (CE) n° 1198/2006 pour l’année/les années…
Le soussigné déclare avoir organisé et effectué ces travaux en vue d’obtenir une assurance raisonnable sur l’exactitude et la validité de l’état desdépenses concernées ainsi que sur la légalité et la régularité des transactions sousjacentes couvertes par l’état des dépenses.
Avis
Sur la base de l’examen susmentionné, le soussigné déclare que l’état des dépenses concernant les opérations achevées présenté par l’autorité degestion pour le programme … (intitulé du programme opérationnel, numéro de code CCI, période) aux fins de la clôture partielle du programmeen ce qui concerne les opérations [achevées avant le …/achevées entre le … et le …] reflète fidèlement, sur tous les points importants, les dépenseseffectuées et que les transactions sousjacentes couvertes par l’état final des dépenses sont légales et régulières.
FR
RÈGLEMENT CE N°
FR
RÈGLEMENT CE N°
FR
RÈGLEMENT CE N°
FR
RÈGLEMENT CE N°
FR
RÈGLEMENT CE N°
FR
RÈGLEMENT CE N°
FR
RÈGLEMENT CE N°
FR
RÈGLEMENT CE N°
FR
RÈGLEMENT CE N°
FR
RÈGLEMENT CE N°
FR
ANNEXE XDéclaration annuelle des montants retirés et recouvrés, ainsi que des opérationsde recouvrement en cours conformément à l’article 46, paragraphe 2
Retraits et recouvrements pour l’année 20.. déduits des états des dépenses pour les régions relevant de l’objectif de convergence
RÈGLEMENT CE N°
Axe prioritaire
Montant total des dépenses des bénéficiaires
Montant total des dépenses des bénéficiaires
(1)Ce taux de cofinancement figure dans le tableau financier du programme opérationnel pour l’axe prioritaire concerné.
Retraits et recouvrements pour l’année 20.. déduits des états des dépenses pour les régions relevant de l’objectif non lié à la convergence
Axe prioritaire
Montant total des dépenses des bénéficiaires
Montant total des dépenses des bénéficiaires
(1)Ce taux de cofinancement figure dans le tableau financier du programme opérationnel pour l’axe prioritaire concerné.
FR
Recouvrements en cours à la date du 31 décembre 20.. pour les régions relevant de l’objectif de convergence
Participation du FEP à recouvrer
Participation publique à recouvrer cofinancement (
Année de lancement des procédures de recouvrement
Axe prioritaire 1
Axe prioritaire 2
Axe prioritaire 3
Axe prioritaire 4
(1) Ce taux de cofinancement figure dans le tableau financier du programme opérationnel pour l’axe prioritaire concerné.
Recouvrements en cours à la date du 31 décembre 20.. pour les régions relevant de l’objectif non lié à la convergence
Participation du FEP à recouvrer
Participation publique à recouvrer cofinancement (
Année de lancement des procédures de recouvrement
Axe prioritaire 1
Axe prioritaire 2
Axe prioritaire 3
Axe prioritaire 4
FR
(1) Ce taux de cofinancement figure dans le tableau financier du programme opérationnel pour l’axe prioritaire concerné.
ANNEXE XIModèle d’état des dépenses en vue d’une clôture partielle conformément à l’article 46, paragraphe 3
État des dépenses par axe prioritaire en vue d’une clôture partielle
N° de référence du programme opérationnel (n° CCI):
RÈGLEMENT CE N°
Montant total des dépenses admissibles certifiées pour les opérations achevées entre le ../../.. et le 31/12/[année] dans les régions relevant de l’objectif de convergence:
Axe prioritaire
Participation publique
Montant total des dépenses certifiées
Axe prioritaire 1: total
Axe prioritaire 2: total
Axe prioritaire 3: total
Axe prioritaire 4: total
Axe prioritaire 5: total
Montant total des dépenses admissibles certifiées pour les opérations achevées entre le ../../.. et le 31/12/[année] dans les régions relevant del’objectif non lié à la convergence:
Axe prioritaire
Participation publique
Montant total des dépenses certifiées
Axe prioritaire 1: total
Axe prioritaire 2: total
Axe prioritaire 3: total
Axe prioritaire 4: total
Axe prioritaire 5: total
FR
ANNEXE XIIDescription des systèmes de gestion et de contrôle conformément à l’article 71 du règlement (CE) n° 1198/2006 et à l’article 47 du présent règlement
PARTIE ADescription des systèmes de gestion et de contrôle
RÈGLEMENT CE N°
GÉNÉRALITÉS
Informations présentées par:
[Nom de l’]État membre:Intitulé du programme et n° CCI:Nom, adresse électronique et télécopieur de la personne de contact principale: (organisme chargé de la coordination des descriptions)
Les informations fournies décrivent la situation à la date du: (jj/mm/aaaa)
Structure du système (informations générales + diagramme présentant les relations organisationnelles entre les organismes impliqués dans le système de gestion et de contrôle)
Autorité de gestion (nom, adresse et personne de contact de l’autorité de gestion) Organismes intermédiaires (nom, adresse et personne de contact des organismes intermédiaires) Autorité de certification (nom, adresse et personne de contact de l’autorité de certification) L’autorité de gestion et les organismes réalisant des audits sous sa responsabilité (nom, adresse et personne de contact de l’autoritéd’auditet des autres organismes d’audit)
Orientations fournies aux autorités de gestion et de certification et aux organismes intermédiaires pour assurer une bonne gestion financière du FEP (date et référence)
AUTORITÉ DE GESTION
L’autorité de gestion et ses principales fonctions
Date et forme de la désignation formelle de l’autorité de gestion Spécification des fonctions et des tâches assumées directement par l’autorité de gestion Fonctions officiellement déléguées par l’autorité de gestion (fonctions, organismes intermédiaires, forme de délégation)
Organisation de l’autorité de gestion
FR
Dans les cas où l’autorité de gestion et l’autorité de certification sont toutes deux désignées au sein du même organisme, préciser comment la séparation des fonctions est assurée
Règles en matière de marchés publics, d’aides d’État, d’égalité des chances et d’environnement
Instructions et orientations publiées sur les règles applicables (date et référence) Mesures prévues pour garantir le respect des règles applicables, par exemple contrôles de gestion, contrôles, audits
RÈGLEMENT CE N°
Description de la façon dont les exigences de l’article 41 du règlement (CE) n° 498/2007 seront mises en œuvre pour le programme et/oupour les priorités individuelles Instructions données sur la conservation des pièces justificatives par les bénéficiaires (date et référence)– Indication de la durée de conservation– Format dans lequel les documents doivent être conservés
Irrégularités et recouvrements
Instructions établies sur la communication et la correction des irrégularités, l’enregistrement des dettes et le recouvrement des paiements indus (date et référence) Description des procédures (avec diagramme) appliquées pour satisfaire à l’obligation de rapporter les irrégularités conformément à l’article 55 du règlement (CE) n° 498/2007
N.B: Cette section doit être complétée séparément pour chaque organisme intermédiaire.
Indiquer l’autorité qui a délégué la fonction aux organismes intermédiaires.
Organisme intermédiaire et ses principales fonctions
Spécification des principales fonctions/tâches des organismes intermédiaires
Organisation de chaque organisme intermédiaire
Organigramme et spécification des fonctions des unités (y compris nombre indicatif de postes attribués) Procédures écrites préparées pour utilisation par le personnel de l’organisme intermédiaire (date et référence) Description des procédures de sélection et d’approbation des opérations (sauf si déjà décrites au point 2.2.3) Vérification des opérations [article 59, point b), du règlement (CE) n° 1198/2006] (sauf si déjà décrites au point 2.2.4) Description des procédures de traitement des demandes de remboursement (sauf si déjà décrites au point 2.2.5)
AUTORITÉ DE CERTIFICATION
L’autorité de certification et ses principales fonctions
Date et forme de la désignation officielle de l’autorité de certification Spécification des fonctions assumées par l’autorité de certification Fonctions officiellement déléguées par l’autorité de gestion (fonctions, organismes intermédiaires, forme de délégation)
Organisation de l’autorité de certification
Organigramme et spécification des fonctions des unités (y compris nombre indicatif de postes attribués) Procédures écrites établies en vue de leur utilisation par le personnel de l’autorité de certification (date et référence)
Certification des états des dépenses
FR
Description de la procédure par laquelle les états des dépenses sont établis, certifiés et transmis à la Commission Description des mesures prises par l’autorité de certification pour assurer le respect des exigences de l’article 60 du règlement (CE)n° 1198/2006Modalités d’accès de l’autorité de certification aux informations détaillées relatives aux opérations, aux vérifications et aux auditseffectués par l’autorité de gestion, les organismes intermédiaires et l’autorité d’audit
Système de comptabilité
Description du système de comptabilité à mettre en place et à utiliser pour la certification des dépenses à la Commission– Modalités de transmission des données agrégées à l’autorité de certification en cas de système décentralisé– Lien à mettre en place entre le système de comptabilité et le système d’information (point 6) Niveau de précision du système de comptabilité– Montant total des dépenses par axe prioritaire
RÈGLEMENT CE N°
Description du système garantissant le recouvrement rapide de l’aide communautaire Modalités prévues pour tenir un grand livre des débiteurs et déduire les montants recouvrés des dépenses à déclarer
AUTORITÉ D’AUDIT ET ORGANISMES D’AUDIT
Description des principales tâches et de la relation entre l’autorité d’audit et les organismes qui réalisent des audits sous sa responsabilité
Organisation de l’autorité d’audit et des organismes dont elle a la charge
Organigrammes (y compris le nombre de postes attribués) Mesures garantissant l’indépendance Qualifications ou expérience requises Description des procédures de contrôle de la mise en œuvre des recommandations et des mesures de correction indiquées dans les rapports d’audit Description, le cas échéant, des procédures de supervision des activités des autres organismes par l’autorité d’audit
Rapport annuel de contrôle, avis annuel et déclaration de clôture
Description des procédures d’élaboration du rapport annuel de contrôle, de l’avis annuel et de la déclaration de clôture
SYSTÈME D’INFORMATION [ARTICLE 59, POINT C), DU RÈGLEMENT (CE) n° 1198/2006]
Description du système d’information, y compris un diagramme (système de réseau central ou commun ou système décentralisé avec liens entre les systèmes)
Indications précisant si le système est déjà en mesure de rassembler des informations financières et statistiques fiables sur la mise en œuvre des programmes 2007-2013
– Dans la négative, préciser la date à laquelle il sera opérationnel
PARTIE BModèle d’avis rendu en application de l’article 71, paragraphe 2, du règlement (CE) n° 1198/2006 et de l’article 50 du présent règlement sur la conformité des systèmes de gestion et de contrôle
À la Commission européenne, direction générale […]
FR
L’examen s’est fondé sur la description des systèmes de gestion et de contrôle reçue lejj/mm/aaaade (nom de l’organisme/des organismestransmettant la description).
En outre, le soussigné a examiné des informations supplémentaires concernant (sujets) et entendu le personnel de(organismesdont le personnel a été entendu).
L’examen a porté sur les autorités de gestion, de certification et d’audit, sur l’organisme désigné pour recevoir les paiements effectués par la Commission et pour effectuer les paiements aux bénéficiaires, ainsi que sur les organismes intermédiaires suivants (liste … ……).
Soit: (avis sans réserve)
RÈGLEMENT CE N°
Sur la base de l’examen susmentionné, le soussigné déclare que les systèmes de gestion et de contrôle mis en place pour le programme… (intitulédu programme opérationnel, numéro de code CCI, période) sont conformes aux exigences des articles 57 à 61 du règlement (CE) n° 1198/2006, ainsi
3 la gravité est la suivante (
), soit: (avis négatif)
Sur la base de l’examen susmentionné, le soussigné déclare que les systèmes de gestion et de contrôle mis en place pour le programme… (intitulédu programme opérationnel, numéro de code CCI, période) ne sont pas conformes aux exigences des articles 57 à 61 du règlement (CE) n° 1198/2006 ni au chapitre VII du règlement (CE) n° 498/2007.
Cet avis négatif se fonde sur … (
FR
ANNEXE XIIIPrévisions de demandes probables de paiement
Prévisions de demandes probables de paiement pour l’année en cours et pour l’exercice budgétaire suivant:
(exercice suivant)
Régions relevant de l’objectif de convergence
Régions relevant de l’objectif non lié à la convergence
(1) Seules les prévisions provisoires relatives aux demandes probables de paiement au titre de la participation communautaire, et non les prévisions de dépenses totales, doivent être mentionnées dans le tableau.
Dans les prévisions provisoires des demandes probables de paiement, préciser la participation communautaire pour l’année en question et ne pas en cumuler lesmontants depuis le début de la période de programmation.
FR
ANNEXE XIVRapport annuel et rapport final
Programme opérationnel
RÈGLEMENT CE N°
Année de référence:
Date d’approbation du rapport annuel par le comité de contrôle:
APERÇU DE LA MISE EN ŒUVRE DU PROGRAMME OPÉRATIONNEL PAR AXE PRIORITAIRE
Informations relatives à l’avancement des axes prioritaires
Pour chaque indicateur de résultats quantifiable mentionné dans le programme opérationnel concernant les objectifs et les résultatsescomptés (année N, années de référence antérieures et cumul).
Axe prioritaire:
Objectif (
Objectif (
(1) L’objectif peut être annuel ou globalisé pour toute la période de programmation.
Les informations peuvent également être présentées sous forme de graphique.
Tous les indicateurs sont ventilés selon le sexe, si possible.
Si leschiffres (données) ne sont pas encore disponibles, il convient d’indiquer quand ils le seront et comment l’autorité de gestion les fera parvenir à la Commission.
Informations spécifiques relatives aux axes prioritaires et aux mesures
– Analyse des résultats de la mise en œuvre des plans d’adaptation de l’effort de pêche à l’aide des indicateurs définis dans le programmeopérationnel sous forme de tableau comme prévu au point 3.1.– Zones de pêche sélectionnées, groupements sélectionnés, budget alloué, pourcentage des zones de pêche couvertes par les stratégiesde développement local.
Informations financières (toutes les données financières doivent être exprimées en euros)
FR
C E) n° 1198/2006] o tal du paiement o tal du paiement om mun au t ai r c t ai r om mun au c de la c de la c n tant t n tant t o o de calcul
Indiquer la base demandé à la C ticle 76, par ag ar ticle 76, par ag ar ticle 76, par ag [a r ticle 76, par ag [a r
M è g lement ( r è g lement ( r é é o rit ’ au t o rit ’ au t de gestion de gestion e i cipation du FEP t raP pation du FEP tic i raP engagée par l engagée par l e g en c er v g en c n o r gé gé e v es es n o tuées ec tuées ec t if de c ga nisme ch ar ’ or ga nisme ch ar ’ or tuer les paiements ec tuer les paiements ec aux bénéfi ci ai r t if non lié à la c aux bénéfi ci ai r o b je c
Dépenses eff
Régions admissibles au ti tr
Régions admissibles au ti tr e e es pondant es pondant rr r r o o c c i cipation publique t raP ticipation publique raP
, es ée s y o v ée s y o v tuées ec tuées ec é de gestion o rit é de gestion o rit
Dépenses eff par les bénéfi ci ai r
’ au t à l
Les informations financières peuvent également être présentées sous forme de graphique.
Analyse des réalisations à l’aide d’indicateurs physiques et financiers, y compris une analyse qualitative des progrès réalisés par rapportaux objectifs fixés initialement.
Démonstration des effets du programme opérationnel sur la promotion de l’égalité des chances entres les hommes et les femmes, le caséchéant, et description des accords de partenariat.
RÈGLEMENT CE N°
Liste des actions inachevées et du calendrier de leur réalisation (rapport final uniquement).
Modalités de contrôle
Mesures de suivi et d’évaluation prises par l’autorité de gestion ou par le comité de suivi pour assurer la qualité et l’efficacité de la miseen œuvre, en particulier les mesures de contrôle et d’évaluation, y compris les activités d’évaluation à mi-parcours et en cours, les mesuresrelatives à la collecte de données, les difficultés rencontrées et les mesures prises pour y remédier.
Difficultés importantes et mesures prises pour les surmonter (à remplir uniquement en cas de modification importante par rapport au rapport précédent)
Toute difficulté importante rencontrée lors de la mise en œuvre du programme opérationnel, présentée par axe prioritaire dans la mesureoù un axe prioritaire est concerné, y compris un résumé des difficultés particulières identifiées conformément à la procédure prévue àl’article 61, paragraphe 1, point e) i), du règlement (CE) n° 1198/2006, le cas échéant, ainsi que toute disposition prise par l’autorité degestion ou par le comité de suivi afin de résoudre les problèmes.
Recommandations de la Commission à la suite de l’examen annuel du programme opérationnel (à remplir uniquement en cas modification importante par rapport au rapport précédent)
Le cas échéant, le rapport doit donner une description de la manière dont l’État membre a mis en œuvre la recommandation formuléepar la Commission lors de l’examen annuel précédent du programme.
Si une recommandation n’a pas été mise en œuvre, l’autorité de gestion doit en indiquer la raison.
Assistance remboursée ou réutilisée (à remplir uniquement en cas de modification importante par rapport au rapportprécédent)
Informations relatives à l’utilisation de l’assistance remboursée ou réutilisée à la suite de son annulation conformément à l’article 56 et àl’article 96, paragraphe 2, du règlement (CE) n° 1198/2006.
Modification importante au sens de l’article 56 du règlement (CE) n° 1198/2006 (à remplir uniquement en cas demodification importante par rapport au rapport précédent)
Cas où une modification importante au sens de l’article 56 du règlement (CE) n° 1198/2006 a été détectée.
Modification du contexte et des conditions générales de mise en œuvre du programme opérationnel (à remplir uniquement en cas de modification importante par rapport au rapport précédent)
Description de tout élément qui, sans découler directement de l’assistance du programme opérationnel, a une incidence directe sur lamise en œuvre du programme (changements législatifs ou évolution inattendue du contexte socio-économique, par exemple).
UTILISATION DE L’ASSISTANCE TECHNIQUE (À REMPLIR UNIQUEMENTEN CAS DE MODIFICATION IMPORTANTE PAR RAPPORT AU RAPPORT PRÉCÉDENT)
FR
– Pourcentage du montant de la contribution du FEP allouée au programme opérationnel dépensé dans le cadre de l’assistancetechnique
INFORMATION ET PUBLICITE (À REMPLIR UNIQUEMENTEN CAS DE MODIFICATION IMPORTANTE PAR RAPPORT AURAPPORT PRÉCÉDENT)
– Mesures d’information et de publicité prises en ce qui concerne le programme opérationnel, y compris des exemples de bonnes pratiqueset la mise en évidence d’événements importants, les dispositions relatives aux mesures d’information et de publicité visées à l’article 31,deuxième alinéa, point d), du règlement (CE) n° 498/2007, ainsi que l’adresse électronique à laquelle ces informations sont disponibles.
– Indicateurs sous la forme de tableaux, comme prévu au point 3.1.
RÈGLEMENT CE N°
– Évaluation des résultats des mesures d’information et de publicité en ce qui concerne la visibilité et la notoriété du programmeopérationnel et le rôle joué par la Communauté (uniquement dans le rapport annuel d’exécution concernant l’année 2010 et dansle rapport final d’exécution).
INFORMATION RELATIVE À LA CONFORMITÉ AVEC LE DROIT COMMUNAUTAIRE
Toute difficulté particulière liée à la conformité avec le droit communautaire rencontrée lors de l’exécution du programme opérationnelet les mesures prises pour y remédier.
COMPLÉMENTARITÉ AVEC D’AUTRES INSTRUMENTS
Résumé de la mise en œuvre des dispositions prises pour assurer la démarcation et la complémentarité entre l’aide accordée parle FEP, les Fonds structurels, le Fonds de cohésion et d’autres instruments financiers existants [article 6, paragraphe 4, du règlement(CE) n° 1198/2006].
FR
Commission européenne
Fonds européen pour la pêche 2007-2013 – Règlements
Luxembourg: Office des publications officielles des Communautés européennes
Commission européenne
La politique commune de la pêche
GUIDE DE L‘UTILISATEUR
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
La politique commune de la pêche
GUIDE DE L’UTILISATEUR
Zones de pêche dans l’Union européenne
Il existe sept conseils consultatifs régionaux (CCR) dans le cadre de la PCP.
Cinq sont basés sur des zones géographiquement et biologiquement cohérentes.
Les deux autres sont basés sur l’exploitation de certains stocks:d’une part les pélagiques dans les eaux communautaires (sauf en Méditerranée et en mer Baltique) et d’autre part la pêche en haute mer en dehors des eauxcommunautaires.
CCR Méditerranée
CCR Eaux occidentales septentrionales (Vb (Eaux communautaires), VI, VII)
CCR Eaux occidentales méridionales (VIII, IX, X, 34.1.1,
CCR Stocks pélagiques
CCR Haute mer
Mer de Barents Mer de Norvège Spitzberg et Ile des Ours Skagerrak et Kattegat
VIIIa Sud Bretagne VIIIb Sud Gascogne VIIIc Nord et nord-ouest Espagne VIIId Centre Gascogne VIIIe Ouest Gascogne IXa Côte portugaise IXb Ouest Portugal X Açores XII Nord Açores XIVa Est Groënland XIVb Sud-Est du Groënland
Avant-propos du commissaire Borg: e
Notre mode de gestion du secteur de la pêche . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 2.
Des mers en bon état pour un secteur florissant . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 3.
Partenaires pour la durabilité: les parties prenantes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Partenaires pour la durabilité: l’Europe et ses États membres . . . . . . . . . . . . . . . . . . . . . . 115.
Partenaires pour la durabilité: les scientifiques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 136. Planification à long terme. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 157.
Mesures techniques et règlements ciblés . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 178.
Une flotte pour l’avenir . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 199.
Le contrôle des pêcheries dans l’intérêt commun . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 21 10.
Pêcher au-delà de nos frontières: les avantages du partenariat . . . . . . . . . . . . . . . . . . . 24 11.
Pêcher au-delà de nos frontières: montrer l’exemple sur le plan international . . 26
L’aquaculture au sein de l’Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 13.
Soutien à un secteur en transition. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Le produit fini: producteurs, transformateurs, consommateurs. . . . . . . . . . . . . . . . . . . .
Dépasser le principe de précaution . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 34
Avant-propos du commissaire Borg: Une nouvelle politique commune de la pêche pour
«L’unité dans la diversité», telle pourrait se résumer l’histoire de l’Union européenne (UE).
L’Union donne à ses États membres les moyens de catalyser leur influence et d’afficher face au reste du monde une position commune sur des sujets qui ont une grande importance pour notre paix, notre prospérité et notre bien-être économique.
Elle ne cherche pas pour autant à gommer les différences entre ses États membres et ses régions; au contraire, elle essaie même de préserver la diversité de leurs cultures et de leurs traditions.C’est également le cas en ce qui concerne la politique commune de la pêche.
Le secteur européen de la pêche est l’un des plus diversifiés au monde.
La flotte européenne compte aussi bien des chalutiers-usines qui affrontent des vents violents pour pêcher la morue arctique que des petits palangriers pêchant la sardine sur les eaux calmes au large de la côte adriatique ou encore des thonniers-senneurs naviguant dans la chaleur tropicale de l’océan Indien.
La politique commune de la pêche doit refléter la nature d’un secteur dans lequel on trouve à une extrémité des particuliers pratiquant la pêche récréative et à l’autre des sociétés multimillionnaires cotées en bourse, et qui couvre l’ensemble de la chaîne de distribution, de la capture à la vente finale, en passant par le débarquement, le transport, la transformation et la distribution.
Il ne s’agit pas là d’un phénomène propre à l’Europe.
La pêche est devenue une activité véritablement mondialisée et la même évolution est observable partout dans le monde.
Mais c’est un problème qui concerne l’Europe aussi, et une solution européenne peut contribuer à atteindre l’objectif consistant à rétablir la rentabilité à long terme du secteur tout en préservant la diversité et la vitalité de nos communautés de pêcheurs et de leur culture.Dans ce contexte, nous ne devons pas perdre de vue une caractéristique essentielle de la politique commune de la pêche.
Son objectif n’a jamais été d’imposer un modèle unique pour la gestion des pêches européennes.
Il s’agit plutôt d’établir un cadre général permettant de préserver la diversité et de prévenir les conflits entre États membres, sur la base de principes communs.
Instaurée dans les années 70 pour éviter et résoudre les différends entre les États membres de l’Union quant au partage des ressources, elle permet aujourd’hui de définir des critères communs pour le développement durable de la pêche et la répartition de fonds destinés à soutenir les objectifs que l’Union et ses États membres se sont fixés.La politique commune de la pêche ne constitue donc pas un ensemble de règles immuables.
Il s’agit plutôt d’une construction en évolution constante, qu’il faut adapter à l’évolution des circonstances biologiques et politiques.
Toutes les grandes décisions prises dans ce contexte le sont par les gouvernements des États membres réunis au Conseil, après consultation des députés européens.
Chaque mesure proposée est fondée sur la contribution approfondie d’experts indépendants et de représentants des parties prenantes.Lorsque j’ai été nommé en 2004 au poste de commissaire européen pour les affaires maritimes et la pêche, la politique commune de la pêche connaissait un bouleversement empreint d’optimisme.
Une grande réforme avait été entreprise en 2002 et il fallait encore s’adapter à nombre de ses conséquences.
Depuis lors, j’ai eu la satisfaction de pouvoir mener à bien diverses initiatives qui, je pense, rendront à terme la pêche européenne plus durable qu’au cours des dernières années.
Aujourd’hui, davantage de stocks sont gérés dans le cadre de plans à long terme.
Nous disposons également d’objectifs biologiques plus clairs quant à la viabilité des ressources.
Et, surtout, nous avons plus que jamais associé les parties prenantes à l’élaboration des politiques.Néanmoins, malgré ces progrès, la majorité des stocks commerciaux de poisson situés dans les eaux de l’Union européenne restent une source de préoccupation.
En 2007, des scientifiques indépendants spécialistes de la pêche ont évalué l’état de 33 des stocks commerciaux européens les plus importants et sont arrivés à la conclusion que 29 d’entre eux (soit 88%) étaient surexploités.
Ce chiffre est à comparer avec la situation existant en dehors de l’Union européenne, la moyenne mondiale étant selon
Je pense qu’en ce début de XXIe siècle, nous avons toutes les raisons de préserver cette diversité.
Bien plus qu’une simple activité économique, la pêche est aussi un mode de vie.
Étroitement liée aux caractéristiques uniques des différents écosystèmes marins, elle occupe une place centrale dans l’identité et la prospérité de nombreuses communautés côtières.Pourtant, cette prospérité est aujourd’hui menacée à bien des égards.
Alors que la consommation de poissons et autres produits de la pêche n’a jamais été aussi répandue en Europe, les nouvelles techniques et structures commerciales qui ont permis de répondre à cette croissance de la demande ont également entraîné une augmentation considérable de la pression exercée par la pêche dans les eaux européennes, si bien que de nombreux stocks de poisson sont surexploités et que les écosystèmes dont ils font partie intégrante sont en danger.
La prochaine réforme de la politique commune de la pêche doit s’inscrire dans le cadre de la politique maritime intégrée de l’Union européenne, qui met l’accent sur le développement durable des régions côtières.
Il y a à cet égard nombre d’interactions positives et de cercles vertueux à explorer, et nous ne devons exclure aucune possibilité dans le cadre de cette approche davantage concertée de l’élaboration des politiques.
Nous devons également être attentifs aux nouvelles obligations que celle-ci implique et qui auront une incidence sur notre secteur de la pêche.
Je suis convaincu que la pêche a un rôle positif à jouer dans la réalisation des objectifs de la directive-cadre «Stratégie pour le milieu marin», en vertu de laquelle les États membres sont tenus de garantir le bon état écologique des mers relevant de leur juridiction d’ici à 2021.
Et les avantages ne seront pas à sens unique non plus: si l’état de nos mers s’améliore, nos stocks de poisson s’en trouveront plus résistants et notre secteur de la pêche en sera d’autant plus rentable.La prochaine réforme de la politique commune de la pêche, à laquelle nous travaillons actuellement, nécessitera par-dessus tout la participation active de tous ceux qui sont susceptibles d’être concernés par ses résultats.
La gestion de la pêche en Europe, que ce soit au niveau régional, national ou communautaire, est de plus en plus déterminée par des connaissances et des avis émanant du terrain.
De plus, outre une vaste consultation des parties prenantes, le processus de réexamen que nous avons lancé exigera un large soutien du public si nous voulons qu’il débouche sur un cadre de gestion susceptible de placer le bien commun au-dessus d’intérêts nationaux ou sectoriels particuliers.Dans ce contexte, la présente brochure a une double utilité.
Car votre contribution et votre soutien seront essentiels à l’élaboration de la politique commune de la pêche du futur, que vous travailliez dans le secteur, fassiez campagne pour sa réforme ou appréciez simplement les produits extraordinaires et nourrissants qu’il fournit.
Joe Borg Commissaire européen chargé des affaires maritimes et de la pêche l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) de 25% des stocks.
Pourtant, en dépit de ces signaux d’alerte, les décisions relatives aux niveaux des captures sont toujours dominées par une vision à court terme, et la capacité de pêche de la flotte européenne est deux fois plus importante que ce qu’elle devrait être pour assurer une exploitation durable de nos stocks de poisson.Cette situation n’est bonne ni pour les poissons ni pour la biodiversité du milieu marin.
Elle ne l’est pas plus pour les pêcheurs et pour toutes les activités connexes qui dépendent du secteur des captures.
La diminution des captures, l’augmentation des coûts et la nécessité de naviguer plus loin et de pêcher plus longtemps pour prendre des poissons moins nombreux et souvent de moindre valeur font que, dans certaines branches du secteur, de nombreux navires travaillent aujourd’hui à perte, ou presque.L’aquaculture constitue certainement une solution sérieuse et nous devons pleinement l’encourager par des mesures réglementaires appropriées, des actions de sensibilisation et des mesures de soutien du marché ainsi que par un soutien financier ciblé.
Je me félicite de l’importance croissante que revêt l’aquaculture dans l’Union européenne et au-delà, mais il faudra longtemps avant qu’elle puisse, un jour peutêtre, compenser l’insuffisance de l’approvisionnement.Compte tenu de l’état inquiétant de nombreux stocks de poisson, il est à la fois justifié et compréhensible que des voix s’élèvent en nombre pour réclamer un changement décisif dans le mode de gestion de la pêche, tant au niveau des États membres qu’à l’échelon européen.En 2008, la Commission européenne a annoncé son intention d’entreprendre un nouveau réexamen approfondi de la politique commune de la pêche.
Un livre vert, actuellement en cours d’élaboration en vue d’une publication dans le courant de 2009, donnera le coup d’envoi d’un large débat de fond avec les parties prenantes et les citoyens sur la manière de gérer au mieux les pêcheries européennes afin d’assurer un bénéfice maximal pour la société sur le long terme.
La réforme de 2002 a fait de la durabilité un des objectifs fondamentaux de la politique commune de la pêche. Toutefois, elle n’a pas prévu ni permis d’éviter tous les obstacles entravant la réalisation de cet objectif, que ce soit au niveau économique ou institutionnel.
Si nous voulons surmonter ces obstacles et créer les conditions propices à une industrie de la pêche européenne véritablement viable et durable, nous devons être prêts à remettre en question, dans tous ses aspects, le mode de fonctionnement du système actuel.Nous devons également admettre que le secteur de la pêche ne peut plus être considéré indépendamment du monde maritime au sens large, dont il n’est qu’un acteur parmi tant d’autres.
Notre mode de gestion du secteur de la pêche
La politique commune de la pêche (PCP) a été officiellement instaurée en 1983,
1 de stabilité relative vise, comme son nom le suggère, à éviter des discussions récurrentes quant à la manière de répartir les quotas et à offrir aux pêcheurs un environnement stable par rapport à l’état général du stock de poisson concerné.
Le principe de «stabilité relative» constitue l’un des éléments les plus anciens de la PCP.
La question de savoir comment répartir les possibilités de pêche en quotas nationaux s’est posée lorsque les premières limites de captures concernant les flottes européennes ont été fixées par la Commission des pêches de l’Atlantique du Nord-Est (CPANE) en 1975.
À la suite de la déclaration de La Haye de 1976, le Conseil a établi le système de stabilité relative en 1980.
Les principaux critères retenus étaient les captures effectuées au cours de la période de référence (1973-1978), les préférences accordées à certaines flottes en Écosse et en Irlande (ainsi qu’au Groenland, qui à l’époque faisait encore partie de la Communauté européenne) et une compensation pour les pertes dans les eaux des pays tiers.
La stabilité relative a été mise en œuvre pour la première fois en 1983, avec l’adoption de la PCP.
mais ses origines remontent au début des années 70, lorsque la pêche faisait encore partie de la politique agricole commune.
La principale préoccupation des ministres de l’époque était d’éviter les conflits entre les nations, alors que de nombreux pays dans le monde repoussaient les limites de leurs eaux territoriales, pour finalement créer les zones économiques exclusives (ZEE), qui s’étendent jusqu’à 200 milles marins des lignes de base.
Si les nations de l’Union européenne avaient simplement poursuivi sur cette voie, sans une quelconque forme de coordination, les conséquences auraient pu être à la fois chaotiques et désastreuses.
La pêche européenne était déjà très «internationale», nombre de navires ayant l’habitude de pêcher loin de leur port d’origine.
Pour éviter les graves perturbations qu’aurait pu entraîner la mise en place du nouveau régime des ZEE, les jeunes institutions européennes ont œuvré à la conclusion d’un accord aux termes duquel les États membres sont convenus d’accorder un libre accès mutuel à leurs eaux, afin de préserver les zones et méthodes de pêche traditionnelles de chaque nation.
En vertu de ce principe, les totaux admissibles des captures (TAC) pour chaque stock de poisson sont répartis entre les États membres de l’Union selon une clé de répartition fixe déterminée sur la base de leurs captures historiques.
Le principe
Comme tout système destiné à gérer une situation complexe et dépendant de nombreux paramètres à l’aide d’une formule relativement simple et facile à comprendre et à utiliser, le principe de stabilité relative présente à la fois des avantages et des inconvénients.
Beaucoup considèrent qu’il encourage la prise de décisions à court terme et met l’accent sur les parts nationales plutôt que sur des intérêts communs à long terme. Certains vont même plus loin dans leurs critiques, allant jusqu’à affirmer que ce principe est incompatible avec l’engagement de l’Union européenne en faveur d’un marché unique.
Néanmoins, les ministres européens de la pêche ont toujours soutenu le principe de stabilité relative comme base pour l’attribution des quotas dans le cadre de la PCP, et la clé de répartition a été adaptée au cours des années pour tenir compte des droits des nouveaux États membres.
Le secteur a changé également.
Les montants investis dans le secteur ont très fortement augmenté, alors que les progrès technologiques ont considérablement accru la capacité des pêcheurs à capturer et à vendre le poisson.
La PCP n’est donc pas née d’une volonté d’instaurer une vaste réglementation supranationale, mais plutôt du souhait de préserver la diversité qui caractérisait historiquement le secteur en Europe.
Et les problèmes qu’elle cherchait à résoudre à l’époque sont toujours aussi présents, si pas plus, aujourd’hui.
En effet, de nombreux navires européens continuent de pêcher dans des zones qui, bien que situées dans les eaux européennes, sont très éloignées de leur port d’origine.
C’est pourquoi, si la PCP n’existait pas, il faudrait inventer une politique qui s’en rapprocherait très fort pour tenir compte de la complexité et de l’imbrication des régimes d’accès mutuels dont dépendent les pêcheurs européens.
La durabilité de la pêche fait aujourd’hui résolument partie des priorités internationales en matière de pêche, y compris dans l’Union européenne.
Dès lors, les règlements européens annuels qui fixent les totaux admissibles des captures et les quotas pour les espèces commerciales les plus importantes ne constituent plus un simple mécanisme de répartition d’une ressource commune.
Ils doivent également établir un ensemble complet de règles destinées à la protection et à la préservation des populations de poissons vulnérables.
Tous ces éléments résultent en un système, dans lequel les motivations sont l’inverse de ce qu’elles devraient être.
Un système dans lequel les professionnels ont souvent avantage à dissimuler des informations aux autorités plutôt qu’à les partager et dans lequel l’intérêt personnel semble l’emporter sur le bien commun lorsque les deux entrent en conflit.
Un quart de siècle après l’introduction de la PCP, il nous semble naturel que les différends entre les États membres en matière de pêche soient réglés par la négociation, et non par la guerre, et c’est là un élément qui montre bien le succès de cette politique.
Aujourd’hui, nous sommes plutôt préoccupés par le déclin alarmant des stocks dans les eaux européennes, qui entraîne avec lui le secteur des captures.
De toute évidence, il faut agir pour inverser cette tendance.
Bien entendu, le problème n’est pas nouveau.
Au cours des dix dernières années,
Une nouvelle approche est de toute évidence nécessaire, une approche qui puisse préserver les bons résultats de la PCP obtenus
Les outils à notre disposition ont été conçus dans un contexte très différent du contexte actuel, ce qui, à bien des égards, entrave nos efforts pour concilier les intérêts des pêcheurs avec ceux des poissons.
Ces outils ont en effet été élaborés en vue de la répartition d’une ressource qu’on supposait fiable et abondante, et non pas pour la gestion de systèmes biologiques complexes et imprévisibles en période de crise et de pénurie.
notables en matière de contrôle et d’exécution ont été observées dans certaines pêcheries et plusieurs États membres ont considérablement revu la taille de leur flotte de manière à la faire correspondre davantage avec l’état actuel de la ressource.
jusqu’ici tout en fournissant de nouveaux outils davantage destinés à promouvoir la viabilité à long terme de l’industrie européenne de la pêche.
Un premier pas dans cette direction a été accompli en 2002, lorsque l’Union européenne a adopté une importante réforme de la politique commune de la pêche.
économiques du secteur avec l’intérêt à long terme que constituent pour la société des mers en bon état et des stocks de poisson abondants.
C’est la raison pour laquelle la Commission lancera en 2009 une consultation de grande ampleur sur l’avenir de la PCP.
La Commission est juridiquement tenue de revoir d’ici à 2012 les volets de la PCP concernant la conservation et la flotte.
Mais si nous voulons réellement agir sur les facteurs qui sont à l’origine de l’état à ce point préoccupant de nos stocks de poisson et compromettent la rentabilité du secteur, nous ne devrons négliger aucun aspect de la politique et accepter de remettre en question l’ensemble de nos postulats.
Toutefois, la pêche européenne reste caractérisée par un processus décisionnel axé sur le court terme et un comportement à courte vue.
Les TAC sont encore établis bien au-delà des niveaux que les scientifiques considèrent comme durables, la surpêche et la pêche illicite ont toujours d’importantes conséquences néfastes sur de nombreux stocks et beaucoup de flottes restent surdimensionnées par rapport aux ressources disponibles.
Dans le cadre de la réforme de 2002, un certain nombre de problèmes bien précis ont été identifiés. La flotte européenne était devenue bien trop importante au regard du déclin des stocks de poisson présents dans nos océans, sa capacité dépassant plusieurs fois le volume de ces stocks.
Dans de nombreux cas, les décisions en matière de gestion, que ce soit au niveau européen ou national, étaient des mesures à court terme, souvent prises sous la pression politique, et ne reposaient pas sur une stratégie cohérente à long terme. Et quels que soient les règlements et les règles qui existaient, ils n’étaient souvent pas respectés, car, dans certains cas, ils étaient trop difficiles à appliquer et, dans d’autres, la volonté de les mettre en œuvre et les moyens pour y parvenir faisaient tout simplement défaut.
Ces faiblesses étaient essentiellement imputables à un manque de confiance entre les parties prenantes et les instances réglementaires, qui semblait même occulter les réussites des volets de la PCP qui donnaient des résultats probants.
L’objectif principal de la présente brochure consiste à donner un aperçu du fonctionnement de la politique européenne de la pêche au début de l’année 2009.
Elle vise également à mettre en évidence certains des problèmes et contradictions qui n’ont pu être résolus et qu’il conviendra d’aborder lors de toute nouvelle réforme de la PCP.
nous devons mettre en place un système de gestion qui permette de concilier les intérêts
Ces nouveaux principes ont entraîné un certain nombre d’évolutions profondes dans la gestion des pêches européennes, tant sur le fond que sur la forme.
Quantité de stocks importants sont à présent soumis à des plans de gestion à long terme.
Des améliorations la ge ul
Des mers en bon état pour un secteur florissant
Les principes fondamentaux sur lesquels repose actuellement la PCP sont claire-
2 lier les impératifs économiques et environnementaux immédiats, sans donner la priorité à court terme aux fondements écologiques sur lesquels repose l’avenir économique du secteur de la pêche.
ment définis dans l’acte législatif qu’on appelle communément le «règlement de base».
Depuis son adoption en 2002, le règlement (CE) n° 2371/2002 du Conseil relatif à la conservation et à l’exploitation durable des ressources halieutiques dans le cadre de la politique commune de la pêche sert de base juridique principale pour l’ensemble de la législation européenne relative à la pêche.
Aux termes de ce texte, adopté par les ministres de la pêche des quinze nations qui composaient alors l’Union européenne, l’objectif de la PCP consiste à promouvoir:
Lorsque nous parlons de «conservation» dans le cadre de la politique commune de la pêche, il ne s’agit pas de conserver du poisson en gelée ou de transformer les océans en réserve naturelle où seuls les amoureux de la nature et les touristes seraient les bienvenus.
Par conservation, nous entendons l’exploitation durable des richesses que la mer nous offre, de sorte que les ressources dont nous dépen-dons puissent se reconstituer et qu’elles soient suffisamment solides pour pouvoir résister aux chocs extérieurs sur lesquels nous n’avons guère ou pas de prise directe, comme le changement climatique.
En pratiquant une pêche durable, nous choisissons de laisser quelque chose pour les générations futures, certes, mais aussi pour l’année prochaine.
Pour les auteurs de ce texte, ces trois objectifs devaient se compléter, et c’est ce qui se passe lorsqu’ils sont tous respectés.
Mais cette synergie dépend d’un cercle vertueux. Une fois celui-ci brisé, des conflits apparaissent entre les mesures à moyen et à long terme nécessaires pour rétablir l’équilibre écologique et les besoins à court terme du secteur pour préserver sa rentabilité.
La plupart du temps, la seule manière de recréer un cercle vertueux consiste à donner à la nature le temps et l’espace nécessaires pour qu’elle fasse son travail.
En d’autres termes, même si la durabilité économique et sociale constitue un objectif de base de la PCP, la durabilité écologique est nécessairement plus importante.
En effet, c’est le cycle biologique de reproduction et de renouvellement qui détermine la viabilité des activités humaines qui en dépendent.
Bon nombre des problèmes de la PCP découlent de la croyance bien intentionnée mais mal avisée selon laquelle, lorsque les stocks de poisson sont fortement appauvris, il serait encore possible de conci- une pêche et une aquaculture durables dans un environnement marin sain qui puisse soutenir un secteur économiquement viable offrant des possibilités d’emplois et des perspectives d’avenir aux communautés côtières.
Partenaires pour la durabilité: les parties prenantes
La confiance entre les parties prenantes et les gestionnaires de la pêche a un rôle
Unelongue tradition en matière de conseil
Les quatre groupes de travail sont les suivants:
CHAPITRE essentiel à jouer pour l’avenir de la PCP.
En l’absence d’une collaboration active entre ces acteurs, même les règlements les mieux rédigés reposant sur les fondements scientifiques les plus rigoureux et bénéficiant d’aides bien ciblées ne peuvent donner que peu de résultats.
La réussite d’une politique n’est jamais que le reflet de sa mise en œuvre.
Et, au bout du compte, ce sont les personnes qui travaillent dans le secteur de la pêche qui doivent faire de cette politique une réalité, en l’adoptant dans leurs pratiques quotidiennes.
Groupe n° 1: Accès aux ressources et gestion des activités de pêche Groupe n° 2: Aquaculture: élevages de poissons, crustacés et mollusques Groupe n° 3: Marchés et politique commerciale Groupe n° 4: Questions générales: économie et analyse de filière.
Le comité consultatif de la pêche (et main-te nant également de l’aquaculture – CCPA) a été créé en 1971 afin de relayer auprès de la Commission les positions du secteur sur les questions liées à la pêche et de favoriser un dialogue permanent.
Reflet de l’évolution du secteur et de la PCP ellemême, la composition de ce comité a changé à plusieurs reprises depuis sa création.
Aujourd’hui, les vingt et un membres qu’il compte sont issus d’organisations représentant non seulement le secteur de la production, de la transformation ainsi que de la distribution des produits de la pêche et de l’aquaculture, mais aussi les intérêts des consommateurs, de l’environnement et du développement.
Les membres du comité sont désignés par la Commission, sur proposition des principales organisations représentatives au niveau européen.
Le CCPA rend environ sept ou huit avis par an, après avoir été consulté par la Commission ou à la demande de l’un de ses membres.
Le CCPA reste avec les CCR un outil essentiel permettant à la Commission d’établir le dialogue avec le secteur et de comprendre le point de vue des parties intéressées.
Outre son assemblée plénière, le CCPA compte quatre groupes de travail composés d’experts et chargés de préparer les avis.
Les groupes de travail, ainsi que le comité du dialogue sectoriel, qui réunit les partenaires sociaux, envoient également des représentants aux assemblées plénières du CCPA.
Veiller à ce que les voix de ces personnes soient entendues fait partie intégrante du cadre de gestion de la PCP.
Les gestionnaires de la pêche doivent tirer pleinement parti des compétences et de l’expérience que seules les parties prenantes sont en mesure de leur apporter.
Et les parties prenantes doivent avoir l’assurance que les décisions des institutions européennes respectent leurs intérêts à long terme et rendent compte de leurs besoins.
Professionnels vivant du cha-lutage, amateurs pêchant le bar le wee-kend, ouvriers travaillant dans les usines de transformation ou militants faisant campagne en faveur de la protection des écosystèmes vulnérables, quiconque est concerné par la pêche peut apporter sa contribution.
Ces acteurs ne sont peutêtre pas toujours d’accord, mais ils ont tous un rôle à jouer dans la protection des ressources marines vivantes et dans l’édification d’un avenir durable pour notre secteur de la pêche.
Chaque CCR réunit des représentants du secteur de la pêche et d’autres groupes d’intérêt comme les organisations environnementales, les consommateurs, les pêcheurs amateurs et les aquaculteurs.
Ils ont pour rôle de conseiller la Commission quant aux décisions stratégiques, en s’appuyant sur l’expérience pratique de leurs membres dans les eaux et/ou pêcheries concernées.
Depuis le début, la Commission a toujours été à l’écoute des préoccupations du secteur, non seulement à travers le comité consultatif de la pêche et de l’aquaculture (voir l’encadré), créé au début des années 70, mais aussi grâce à des réunions ad hoc et des forums convoqués selon les besoins pour traiter de problèmes bien précis.
Et la création, en 2004, des conseils consultatifs régionaux a poussé ce principe encore plus loin, en donnant à un grand nombre de parties intéressées une réelle possibilité d’influer de manière continue sur l’évolution de la politique.
À l’heure actuelle, les CCR permettent aux responsables de la pêche des États membres de mieux comprendre les problèmes susceptibles d’avoir une influence sur leur flotte, mais qui en même temps dépassent largement leurs frontières nationales.
Ils servent de lieu de dialogue où les pêcheurs peuvent apprendre à collaborer plus étroitement avec les scientifiques et permettent aux uns comme aux autres de surmonter leur méfiance réciproque.
Mais encore plus important peutêtre, ils donnent la possibilité aux parties prenantes issues de différents secteurs et pays de se réunir régulièrement pour débattre de leurs différences et discuter de leurs intérêts et problèmes communs.
Car l’avenir du secteur européen de la pêche passe par notre capacité à laisser les conflits et les soupçons de côté et à collaborer pour définir nos intérêts communs et œuvrer à leur réalisation.
Les CCR ne gèrent pas la pêche, bien que certains milieux voudraient qu’ils participent de manière plus directe à la gestion de la PCP.
Toutefois, ils ont un rôle essentiel à jouer: ils doivent non seulement nouer le dialogue avec la Commission, mais aussi l’établir directement avec d’autres parties prenantes.
Leur structure régionale, qui préfigure des évolutions récentes au niveau tant de la PCP (mesures techniques – voir le chapitre 7) que de la politique environnementale (directive relative à la stratégie pour la protection du milieu marin – voir le chapitre 15 et la fiche fiche technique sur l’approche écosystémique), peut donner une idée de la manière dont on pourrait améliorer la gestion des pêcheries européennes à l’avenir.
En juin 2007, le Conseil des ministres de la pêche a reconnu la grande qualité du travail réalisé par les CCR en transformant leur financement initial, dont la suppression progressive était prévue après cinq ans, en une dotation annuelle permanente destinée à soutenir leurs activités.
Un exemple à suivre en matière de contrôle même table les différentes parties concernées pour tenter d’élaborer une position commune et trouver une solution à ce problème majeur.
Les CCR sont des organes «consultatifs», mais ils ne se contentent pas d’attendre qu’on fasse appel à eux.
Ils constituent en effet un outil permettant aux parties prenantes de contribuer à la définition des priorités dans le cadre de la PCP.
Non seulement les CCR participent aux consultations lancées par la Commission et prennent position sur les propositions européennes et nationales touchant à la PCP, mais ils peuvent également agir de leur propre initiative, en proposant des solutions à des problèmes qu’ils estiment devoir être abordés.
groupes représentés, ces conclusions constituent en elles-mêmes un engagement fort de toutes les parties concernées par l’avenir de la pêche en mer Baltique de mener une action réelle et concrète pour lever cette menace grave pesant sur la viabilité économique de la pêcherie de cabillaud de la mer Baltique.
Il s’agit d’une preuve tangible de la capacité des CCR à remplacer la confrontation et le manque de confiance par un dialogue permettant la mise en évidence d’intérêts communs.
Ces conclusions sont également encourageantes pour l’avenir des pêcheries dans ce qui constitue l’un des écosystèmes les plus vulnérables d’Europe.
Bien qu’il soit encore trop tôt pour évaluer l’incidence réelle de cette initiative, des éléments récents semblent montrer que le nombre de débarquements illégaux dans la Baltique a fortement diminué.
La conférence a conclu que les débarquements non déclarés de cabillaud de la mer Baltique avaient entraîné toute une série de conséquences néfastes tant sur les pêcheries de la mer Baltique que sur leur mode de gestion.
Les participants sont convenus que toutes les parties intéressées devaient collaborer pour supprimer les cas de débarquements non déclarés, grâce à des mesures spécifiques concrètes, comme l’ajustement de la capacité de pêche à un niveau davantage en adéquation avec la ressource disponible, des systèmes plus transparents pour l’utilisation des quotas nationaux, une meilleure harmonisation des contrôles et le renforcement de leur efficacité, y compris en ce qui concerne les contrôles du marché, et une application effective de la réglementation visant à instituer un système de traçabilité.
C’est ainsi que le CCR de la mer Baltique a convoqué, en mars 2007 à Copenhague, une grande conférence relative au contrôle et au respect des règles dans la mer Baltique.
Celle-ci faisait suite à un rapport très négatif des inspecteurs de la Commission concernant les débarquements de cabillaud non déclarés en mer Baltique et confirmant les soupçons des scientifiques pour qui la sous-déclaration des débarquements pouvait atteindre jusqu’à 45%.
Toutefois, c’est le CCR qui a pris l’initiative de réunir autour d’une
Bien que le débat n’ait pas permis d’effacer toutes les divergences de vues entre les
L’exemple du CCR de la mer Baltique a ensuite été suivi par le CCR de la mer du Nord, qui a coopéré avec les autorités écossaises pour convoquer, en février 2008, une conférence similaire consacrée au contrôle et à l’exécution en mer du Nord.
Partenaires pour la durabilité: l’Europe et ses États membres
La Commission européenne joue un rôle moteur dans l’élaboration de la législa-
4 tement les experts des États membres.
Cette étroite concertation est primordiale, étant donné que l’approbation finale de tout texte législatif revient aux États membres de l’Union.
tion européenne. L’ensemble de ses propositions sont appuyées par des avis scientifiques et font en outre l’objet de consultations avec un grand nombre de parties prenantes, la décision finale quant au contenu de la politique étant prise par les gouvernements élus de l’Union européenne, par l’intermédiaire de leurs représentants au Conseil des ministres de la pêche et après consultation des représentants élus du Parlement européen.
CHAPITRE pour autant qu’il respecte les normes environnementales communes établies au niveau européen, est libre de décider quel type de pêche nationale il souhaite promouvoir, en fonction de ses grands choix économiques, de ses priorités sociales et de ses traditions culturelles.
Les institutions européennes, et en particulier la Commission, n’ont pas pour rôle d’imposer un modèle industriel uniforme ou d’exécuter des tâches qui relèvent de la microgestion et qui peuvent être réalisées de manière bien plus efficace et transparente par des personnes en lien direct avec le secteur. Leur mission consiste plutôt à veiller à ce que cette liberté ne soit pas détournée pour fausser la concurrence et conférer un avantage déloyal aux ressortissants d’un État par rapport aux autres.
Peutêtre plus important encore, les États membres sont responsables de la mise en œuvre et du contrôle de la politique de la pêche.
Après avoir fixé des objectifs communs par leurs décisions au Conseil ainsi que des conditions minimales et des critères à respecter afin de garantir des conditions de concurrence égales, les pays de l’Union doivent déterminer individuellement la meilleure manière de mettre en pratique ces lignes directrices de base.
Ce sont leurs ministères de la pêche qui adoptent et mettent en œuvre les modalités d’application de chaque politique.
Et ce sont leurs autorités qui sont seules responsables du contrôle et de l’exécution, l’un des aspects les plus complexes et les plus importants de tout système de gestion des pêches performant.
Les autorités nationales sont en effet étroitement associées tout au long du processus d’élaboration des politiques.
Le dialogue entre la Commission et le Conseil ne se limite pas aux grandes réunions ministérielles, mais constitue une consultation permanente par l’intermédiaire des groupes de travail du Conseil, qui examinent et commentent les projets, préparent des avis et recherchent d’éventuels compromis.
De cette manière également, la Commission est informée non seulement de la position des gouvernements, mais aussi des propositions qu’ils ont euxmêmes reçues de leurs parties prenantes nationales.
Parallèlement aux parties prenantes, la Commission consulte par ailleurs direc-
La diversité doit être une force, pas une faiblesse.
C’est pourquoi chaque État membre,
Processus décisionnel dans une Europe élargie
Aujourd’hui, il faut 255 voix pour atteindre la majorité qualifiée, ce qui signifie que toute décision prise à la majorité qualifiée recueille le vote favorable non seulement de la majorité des États membres, mais aussi de plus de 62% de l’ensemble de la population de l’Union.
En cas de doute, tout État membre peut demander qu’on vérifie si le seuil des 62% a bien été atteint. Si ce n’est pas le cas, la décision n’est pas adoptée.
Outre le Parlement, le Comité économique et social européen et le Comité des régions reçoivent également toutes les propositions législatives déposées par la Commission, sur lesquelles ils peuvent émettre un avis.
Ces propositions sont également transmises aux parlements nationaux et régionaux des vingt-sept États membres.
Le processus législatif européen prévoit des délais minimaux stricts, spécialement fixés pour permettre aux membres élus de ces assemblées de consulter leurs gouvernements respectifs et de leur fournir des lignes directrices sur la manière dont ils doivent négocier en leur nom au sein du Conseil.
Le VMQ a remplacé l’ancien système du vote à l’unanimité, qui était utilisé dans les premières années d’existence de l’Union européenne, lorsqu’elle ne comptait que quelques États membres.
Le vote à la majorité qualifiée (VMQ) est un système destiné à assurer la légitimité aux yeux des citoyens européens des décisions prises par les ministres des États membres réunis au sein du Conseil.
Dans ce système, au lieu d’attribuer simplement une voix à chaque État, sans tenir compte de sa taille, les voix dont disposent les États membres sont pondérées en fonction de leur importance démographique.
Ainsi, depuis le dernier élargissement de l’Union, le 1er janvier 2007, le nombre total des voix est de 345.
Les États membres les plus peuplés disposent d’un nombre de voix compris entre 27 et 29, les États moyennement peuplés en ont entre 7 et 14 et les petits États disposent de 3 ou 4 voix.
formulés par les parties prenantes à l’encontre de cette politique.
La Commission a donc un rôle essentiel à jouer pour faire en sorte qu’une fois que les États membres sont convenus d’une politique, ils respectent tous cet engagement de la même manière.
La PCP n’est donc pas conçue comme un carcan bureaucratique rigide élaboré par «Bruxelles»; elle est plutôt le fruit d’un processus de collaboration continue dans le cadre duquel les parties prenantes, les autorités et les représentants politiques élus de toute l’Europe travaillent ensemble pour définir des mesures de gestion qui soient à la fois justifiables d’un point de vue scientifique et réalisables sur le plan politique.
La Commission n’est qu’un acteur dans ce processus.
À l’avenir, il est tout à fait envisageable que nous assistions au niveau européen à une simplification en pro-fondeur de la gestion de la pêche et à une plus grande délégation des responsabilités aux autorités régionales et nationales.
Toutefois, la Commission joue un rôle très particulier, qui lui permet d’agir de sa propre initiative, sans consulter les autres institutions.
En tant que gardienne des traités européens, elle doit veiller à l’application correcte et équitable de la législation européenne dans toute l’Union et faire en sorte que le non-respect de celle-ci n’entraîne pas de discrimination à l’égard des citoyens d’un État membre qui seraient les seuls à devoir respecter certaines dispositions.
L’incapacité de la PCP à garantir des conditions de concurrence égales dans la pratique constitue l’un des principaux griefs
À l’heure actuelle, la Commission est habilitée à poursuivre les États membres devant la Cour de justice des Communautés européennes s’ils ne mettent pas la PCP correctement en œuvre.
Les critiques récentes du contrôle et de l’exécution de la PCP formulées, entre autres, par la Cour des comptes européenne, soulèvent la question d’une éventuelle exten-sion des prérogatives de la Commission dans ce domaine précis, pour qu’elle puisse agir en temps opportun et de manière efficace afin de préserver la viabilité des pêcheries.
Cette question ne manquera pas de faire l’objet de vifs débats lors de la préparation de la prochaine réforme de la PCP.
Partenaires pour la durabilité: les scientifiques
Les populations de poissons marins ne représentent qu’une facette d’un système
5 l’expérience des pêcheurs et, de l’autre, les pêcheurs doivent comprendre comment les scientifiques tirent leurs conclusions.
Seules ces conditions permettront que les deux camps accordent leur confiance aux résultats des recherches et aux politiques de pêche qui en découlent.
Récemment encore, pêcheurs et scientifiques semblaient appartenir à deux mondes différents et portaient fréquemment un regard suspicieux les uns sur les autres.
Au cours de ces dernières années, le cloisonnement a toutefois commencé à se fissurer, une étape fondamentale étant ainsi franchie en direction d’une pêche plus durable en Europe.
On compte beaucoup plus de pêcheurs, qui passent beaucoup plus de temps en mer, qu’on ne comptera jamais de biologistes marins.
D’un côté, les scientifiques doivent exploiter la mine de renseignements que peut offrir
Afin d’obtenir des conseils scientifiques sur la pêche dans l’Union européenne, la Commission a recours au comité scientifique, technique et économique de la pêche (CSTEP, voir l’encadré).
Constitué
Conseils indépendants biologique complexe dont, par la force des choses, il est difficile d’anticiper le comporte-ment.
Un tel nombre de facteurs se conjuguent pour déterminer la répartition des stocks halieutiques et le taux de réussite de leur reproduction que rares sont les certitudes quant à leur devenir.
De surcroît, les facteurs en jeu sont de plus en plus complexes en raison de l’influence des avancées techno-logiques, et non l’inverse, – depuis les engins novateurs et le matériel sophistiqué de repé-rage des poissons utilisés par certains pêcheurs commerciaux jusqu’aux effets plus larges de la pollution marine, du développement côtier, et même du réchauffement climatique.
Eu égard, entre autres, au rythme et à l’ampleur de ces changements, la science marine peine en effet à suivre et à modéliser les systèmes vivants qui composent nos océans.
scientifiques dignes de foi et extrêmement ciblés, qui dépassent largement la dimension purement biologique et peuvent être rendus dans de brefs délais.
Le comité scientifique, technique et économique de la pêche de la Commission européenne a été créé en 1993 (décision 93/619/CE de la Commission) et renouvelé en 2005 (décision 2005/629/CE de la Commission).
Les principaux objectifs du CSTEP sont les suivants:
Il prodigue par ailleurs des conseils économiques et sociaux détaillés, non seulement sur l’incidence des propositions politiques, mais aussi à titre d’outils destinés à une meilleure gestion (sur l’effet des rejets, par exemple, ou sur la dynamique et la performance économique des flottes).
rehausser la qualité des décisions politiques et accélérer la prise de décision; fournir des mécanismes de réaction rapide aux besoins politiques urgents; promouvoir la participation de chercheurs dans les activités politiques.
Les pêcheurs ont une connaissance approfondie du comportement des populations de poissons – une connaissance d’un type qui peut difficilement être acquis par un quelconque autre biais.
Il est primordial que les responsables de pêcheries mettent à profit cette expérience lors de la définition d’une politique de conservation.
Cependant, même si les pêcheurs savent beaucoup de choses qui échappent à d’autres observateurs, ils ne sont témoins que d’une seule facette de ce qu’il se passe dans les océans.
La pleine signification de leur expérience n’apparaît que si elle est inscrite dans un tableau plus large – non seulement le tableau des autres navires et des autres pêcheries, mais également le tableau brossé par les disciplines scientifiques qui étu-dient les écosystèmes dynamiques dissimulés sous la surface de nos mers.
Le CSTEP établit un rapport annuel sur la situation des ressources de pêche et leur potentiel futur, qui sert de fondement à la fixation des TAC et des quotas annuels.
Il peut également être sollicité à tout moment pour émettre des avis sur des propositions et des données relatives à la pêche et conseiller la Commission sur la stratégie d’action optimale dans des cas particuliers.
Le CSTEP apporte donc un soutien majeur à la Commission dans la formulation de politiques, qui vont de plans à long terme à des fermetures d’urgence, et en exprimant des avis
Le comité est subordonné à la Commission et ses membres sont nommés par la Commission parmi des experts hautement qualifiés dans les domaines scientifiques, technologiques et économiques.
Dans de nombreux cas, notamment pour les biologistes et les spécialistes des engins, les membres du CSTEP appartiennent en même temps à des groupes de travail et à d’autres instances du Conseil international pour l’exploration de la mer (CIEM) (voir l’encadré p. 14).
Explorerla mer de scientifiques et d’experts indépendants reflétant une large gamme d’opinions, ce comité est systématiquement consulté préa-lablement à la rédaction de toute proposition.
Le CSTEP ne remplit toutefois pas un rôle exclusivement scientifique, mais inclut également en son sein des experts des questions économiques et sociales.
l’évaluation des stocks alimentent les délibérations du comité consultatif (ACOM), qui se réunit à intervalles réguliers tout au long de l’année, de façon virtuelle ou réelle, pour examiner et approuver les recommandations finales.
Institué en 1902, le Conseil international pour l’exploration de la mer réunit plus de 1600 scientifiques marins issus de 20 pays pour coordonner et promouvoir la recherche sur les écosystèmes de l’Atlantique Nord.
Il constitue à ce titre la principale source de conseils scientifiques adressés aux gouvernements et aux organisations régionales responsables de la gestion de la pêche dans l’Atlantique Nord et les régions limitrophes (y compris la mer du Nord et la mer Baltique).
L’ACOM fournit des conseils réguliers sur la capture de quelque 135 espèces de poissons et de crustacés dans la région de l’Atlantique Nord, s’appuyant à cette fin sur une multitude de données, parmi lesquelles de plus en plus d’informations communiquées par les pêcheurs eux-mêmes.
Autour de son secrétariat permanent installé à Copenhague, au Danemark, la majeure partie des activités du CIEM sont exécutées par plus d’une centaine de groupes de travail, consacrés chacun à un sujet de recherche précis. Les conclusions des groupes de travail chargés de
Tous les conseils du CIEM, ainsi que les études sur lesquelles ils reposent, sont publiés et peuvent être consultés aisément à partir du site internet du Conseil, à l’adresse www.ices.dk.
Dans le domaine biologique, le CSTEP dépend dans une large mesure des recommandations du Conseil international pour l’exploration de la mer (voir l’encadré p. 13) pour l’Atlantique Nord-Est, la mer du Nord et la mer Baltique.
(Le CSTEP fournit également des conseils, au besoin en conjonction avec des chercheurs nationaux et des groupes consultatifs ad hoc, sur la pêche dans la Méditerranée et la mer Noire, que le CIEM ne couvre pas.)
Les conseils fournis par le CIEM incluent les évaluations des stocks et l’analyse approfondie sur lesquelles la Commission fonde à la fois ses recommandations annuelles pour la fixation des TAC et des quotas et ses propositions à plus long terme pour la gestion durable de la pêche dans les eaux européennes.
Le CIEM ne se limite pas non plus à analyser l’état de stocks halieutiques donnés, mais exprime de plus en plus de conseils à propos des écosystèmes et favorise le passage à une approche plus holistique de la gestion des mers en Europe (voir le chapitre 15).
Le travail du CSTEP revêt une importance primordiale pour garantir que toutes les propositions de la Commission s’appuient sur des données et des réflexions pertinentes.
Mais si l’expertise scientifique et technique doit demeurer indépendante, elle ne peut toutefois faire l’économie d’un point de vue plus large.
C’est pourquoi les conseils du CIEM et/ou du CSTEP sont systématiquement partagés avec les CCR et le CCPA, de façon à susciter des discussions et des commentaires.
Le CIEM opère par comparaison et référencement croisé de données récoltées par différentes techniques à partir de différentes sources.
Certaines informations sont transmi- ses par les pêcheurs, d’autres sont issues d’ex-péditions de recherche spécifiques, et d’autres encore proviennent des autorités chargées de la pêche dans les États membres du CIEM.
Tous les États européens appliquent d’ambitieux programmes d’échantillonnage et de collecte de données pour évaluer les prises et les débarquements, en particulier, à des fins de recherche.
L’Union européenne soutient d’ailleurs directement ces programmes par le biais de son règlement sur la collecte de données.
Financement de données
Depuis 2001, l’Union européenne accorde également une aide financière substantielle aux programmes nationaux de collecte de données.
Au titre du premier cadre pour la collecte de données, déployé de 2000 à 2008, elle a ainsi alloué une aide financière d’environ 30 millions d’euros par an, et un nouveau cadre adopté pour la période de 2009 à 2013 a rehaussé le total des dépenses européennes à ce titre à quelque 50 millions d’euros par an.
L’Union européenne ne se contente pas d’utiliser les sciences des pêcheries, mais elle facilite et finance aussi des recherches dans tous les domaines liés à la pêche et à la mer.
Elle alloue son financement à travers deux mécanismes principaux: le soutien aux programmes nationaux de collecte de données sur la pêche et aux études connexes et le financement de projets de recherche avancés de niveau européen exécutés au titre de son programmecadre de recherche (voir la fiche technique sur la recherche dans le domaine de la pêche).
Le nouveau règlement élargit la gamme des programmes nationaux éligibles dans le droit fil des nouvelles exigences instaurées par la réforme de la PCP.
En particulier, il s’agit d’entamer des travaux dans les domaines suivants: la gestion basée sur les flottes; l’approche des écosystèmes; les approches régionales de la gestion de la pêche; l’amélioration de l’accès aux données.
De plus, le nouveau règlement ne prévoit pas une aide uniquement pour la collecte physique des données, mais pour le processus complet allant de la collecte à la formulation de conseils, en passant par le
Au premier abord, la collecte de données peut paraître une tâche relativement élémentaire, mais dans la pêche, elle peut nécessiter une opération complexe et coûteuse.
Dans le cadre du fonctionnement de base de la PCP, l’Union européenne définit les données biologiques et économiques que les États membres doivent fournir à l’appui du processus de consultation scientifique.
(Les données scientifiques sont recueillies en toute indépendance des données sur les captures que les États membres doivent transmettre à la Commission pour la gestion des TAC et des quotas.) traitement et l’analyse.
Dans le passé, les scientifiques ne pouvaient en outre accéder qu’aux données agrégées, ce qui entravait gravement leurs études.
À l’inverse, le nouveau règlement énonce aujourd’hui des règles claires sur la communication des données et garantit ainsi que les scientifiques jouissent d’un accès sensiblement facilité aux données recueillies aussi bien sur la base de ce règlement que d’autres instruments (par exemple, données SSN – système de surveillance des navires).
Dans certaines conditions, des données détaillées peuvent désormais être diffusées non seulement aux fins de l’élaboration de conseils scientifiques à l’intention des responsables de pêcheries, mais aussi pour contribuer au débat avec les parties prenantes et servir de référence à des publications scientifiques.
Les nouvelles règles assurent également que des mesures appropriées sont prises pour protéger la vie privée de tous les acteurs impliqués.
En augmentant l’accessibilité de ces données fondamentales, l’Union européenne a accompli un pas important pour élever le niveau du débat sur la gestion de la pêche et l’ouvrir à un panel élargi d’acteurs et d’avis.
Dans le passé, le point d’orgue de la PCP était l’exercice annuel de fixation des
TAC et des quotas.
Les ministres de la pêche des États membres se réunissaient en Conseil à la fin de décembre, juste avant la trêve des confiseurs, et discutaient une bonne partie de la nuit du nombre de tonnes d’églefin ou d’équille que chaque pays pourrait capturer.
Dans les propres termes de la Commission, la prise de décision à court terme a eu pour effet que «l’incidence de la pêche a […] très peu baissé.
Seuls trois stocks soumis à des TAC (églefin de la mer du Nord, lieu noir de la mer du Nord et cardines du golfe de Gascogne) sont exploités conformément aux engagements pris en matière de [rendement maximal durable] à Johannesburg en 2002, lors du sommet mondial des Nations unies sur le développement durable.
En continuant à fixer des TAC à un niveau bien supérieur à celui conseillé, on a fait courir un grand risque aux pêcheries, d’autant plus que nombre de ces TAC sont largement dépassés en raison d’une mauvaise application de la réglementation.»
Communication de la Commission au Conseil.
Possibilités de pêche pour 2008.
Déclaration de politique générale de la Commission européenne, COM (2007) 295 final.
Dans sa déclaration annuelle de politique générale pour 2007 sur les possibilités de pêche, la Commission a examiné l’évolution des conseils scientifiques et des limites de captures adoptées par le Conseil depuis 2002 et elle a abouti à une conclusion claire: le nombre de stocks «en danger» ne présente guère de signes d’amélioration, environ quatre cinquièmes restant en deçà des limites biologiques de sécurité.
Ce constat peut difficilement surprendre dès lors que les TAC fixés chaque année sont systématiquement restés largement supérieurs aux niveaux conseillés par les scientifiques au cours de cette période (en moyenne dans une marge de 40%).
En conséquence, tous les efforts déployés pour ramener les stocks à une situation de santé et de productivité optimales ont été gravement entravés, ou même réduits à néant.
Bien que ce système fonctionne plutôt bien lorsqu’il s’agit simplement de répartir les possibilités de pêche entre les États membres, il ne constitue pas le meilleur moyen de faire face aux défis substantiels de la conservation qui se posent avec une intensité croissante pour l’Union européenne.
Le secteur déplore en outre que ce «marchandage» annuel ne fasse qu’exacerber le degré d’incertitude dans une activité déjà extrêmement imprévisible, dès lors que les quotas sont rabotés ou augmentés à la lumière des derniers conseils scientifiques.
Dans le même temps, les scientifiques et les défenseurs de l’environnement clament que la durabilité ne sera jamais atteinte faute de définir des objectifs à long terme et de les respecter.
Principes àlong terme de vie en eau douce, comme l’anguille et le saumon, et les espèces qui ont une faible durée de vie, comme l’anchois, dont l’abondance dépend fortement du nombre d’alevins qui s’ajoutent aux stocks à chaque printemps.
Il peut paraître paradoxal de parler d’une planification à long terme pour des populations dont les individus ne vivent pas plus de quelques années.
Pourtant, même les pêcheries dont les stocks peuvent fluctuer – et fluctuent effectivement – sensiblement d’année en année ne peuvent que profiter de décisions prises sur la base de paramètres stables, qui permettent de donner aux pêcheurs la transparence minimale dont ils ont besoin pour planifier leurs activités futures.
Un premier pas vers l’abandon de la prise de décision à court terme a déjà été franchi par le passage à une gestion sur la base de plans pluriannuels fondés sur des objectifs à long terme cohérents.
Ces plans sont destinés à assurer la durabilité de l’exploitation et, si nécessaire, à faciliter la reconstitution des stocks proches de l’épuisement.
Ils s’attellent à ces objectifs de façon progressive, afin de ne pas créer de perturbations économiques et sociales excessives lorsque l’état des stocks n’est pas critique.
S’appuyant sur l’expérience acquise dans les modalités de gestion à long terme des stocks communs avec la Norvège et dans la mer Baltique, l’Union européenne a adopté en 2003 ses premiers plans à long terme pour la reconstitution du merlu du nord et de certains stocks commerciaux importants de cabillaud, parmi lesquels le stock emblématique de cabillaud de la mer du Nord, qui, récemment encore, était extrêmement populaire auprès des consommateurs dans le nord de l’Europe et dont les scientifiques craignaient qu’il ne soit menacé d’épuisement.
Les plans pluriannuels proposés par la Commission diffèrent d’un stock à l’autre dans leurs dispositions précises, mais ils partagent tous certains principes fondamentaux: ils définissent des règles de contrôle des captures pour le stock concerné, sur la base d’objectifs biologiques quantifiables clairs, et une approche progressive pour la réalisation de ces objectifs dans un calendrier donné; ils plafonnent généralement les écarts annuels maximaux des TAC à 15% à la hausse ou à la baisse, excepté en cas de risque imminent d’épuisement du stock, afin d’assurer une stabilité minimale pour le secteur; les TAC et les quotas s’accompagnent d’un plan destiné à limiter les efforts conformément aux changements annuels des possibilités de pêche.
À la lumière de conseils récents du CSTEP, la Commission propose actuellement que les limites des écarts annuels des TAC soient assouplies en 2009 de sorte que des mesures plus efficaces puissent être prises pour les stocks menacés d’épuisement et que les pêcheurs puissent profiter de bénéfices supérieurs lorsqu’un stock est manifestement florissant.
Plutôt que de relancer constamment le débat politique sur la suite à réserver aux conseils scientifiques, les plans pluriannuels énoncent des règles simples qui indiquent comment les estimations des stocks faites par les scientifiques doivent se traduire dans les possibilités de pêche de l’année suivante.
Non seulement ce système procure une dimension solide de prévisibilité d’année en année, mais il dégage aussi davantage de temps pour une consultation et une discussion approfondies sur les principes sousjacents pendant l’élaboration du plan.
En définitive, il en ressort un mécanisme à la fois plus transparent et plus susceptible d’aboutir en temps opportun à l’émergence d’un réel consensus sur la gestion durable des pêcheries européennes.
citer l’exemple du stock de merlu du nord, qui, en 2003, nécessitait une reconstitution.
Le stock témoigne aujourd’hui d’une si bonne situation que la Commission a proposé en 2008 de substituer un plan de gestion à long terme à l’actuel plan de reconstitution.
vent aisément primer sur les premiers.
C’est pourquoi la Commission continue de rechercher comment elle peut faire coïncider au mieux les mesures institutionnelles d’incitation et le développement durable à long terme de l’industrie de la pêche.
D’autre part, les plans à long terme ont renforcé le rôle imparti à la limitation des efforts dans les pêcheries de l’Union européenne.
Le plafonnement du nombre de jours de sortie en mer des navires constitue aujourd’hui un élément systématique de tout plan à long terme et procure un levier supplémentaire permettant d’alléger la pression de la pêche sur des stocks sensibles.
Une série d’études font toutefois apparaître que l’influence du système actuel du nombre de jours de sortie en mer pourrait être limitée (voir l’encadré p. 16), et la Commission recherche donc d’autres solutions pour mesurer et réduire la pression de la pêche pendant les périodes de surcapacité de la flotte.
Les détracteurs des plans continuent néanmoins de pointer une contradiction entre l’orientation à longue échéance de ces plans et d’autres aspects de l’architecture institutionnelle, qui incitent encore à une réflexion et à une prise de décision à court terme parmi les politiques et les acteurs concernés.
En particulier, les principes théoriques et les détails opérationnels restent par trop souvent amalgamés dans une seule et unique procédure décisionnelle, dans laquelle les seconds peu-
D’autres pistes doivent être étudiées avec la même attention, notamment la possibilité d’attribuer davantage au secteur lui-même, et non plus essentiellement aux autorités publiques, la responsabilité d’assurer l’exploitation durable des ressources.
Dans le cadre de la PCP, les efforts de pêche sont actuellement limités pour les eaux occidentales, les stocks d’eau profonde et les stocks soumis à des plans de gestion pluriannuels et à long terme.
La baisse a commencé bien avant l’introduction de ces limitations et aucun changement important de son rythme n’a été constaté lorsque ce régime a été instauré.
D’après les données nationales, seuls 72% de l’effort de pêche autorisé ont effectivement été réalisés en 2006, ce qui signifie que, en général, le ralentissement de l’activité de la flotte est en grande partie imputable à des facteurs non réglementaires.
L’approche à long terme de la gestion des stocks est également conforme à l’engagement qu’ont pris les États membres en 2002, lors du sommet mondial de Johannesburg sur le développement durable, d’amener tous les stocks de poissons européens à un niveau auquel ils pourront produire le rendement maximal durable (RMD) d’ici à 2015.
En 2006, la Commission a lancé un débat sur le meilleur moyen de mettre en œuvre cet engagement dans le cadre de la politique commune de la pêche.
Les plans pluriannuels intègrent d’ores et déjà deux caractéristiques essentielles à une approche articulée autour du RMD, à savoir la fixation d’objectifs en termes de taux de mortalité des poissons (autrement dit, le rythme auquel les stocks s’appauvrissent sous l’effet de la pêche) et une perspective à réellement long terme, qui respecte le droit des générations futures à bénéficier autant que nous des richesses de la mer.
Les plans pluriannuels ne sont pas une panacée, mais ils peuvent fonctionner s’ils sont mis en œuvre comme il se doit. On peut ainsi
Il s’avère donc que la limitation des jours en mer n’apporte qu’une contribution limitée à la reconstitution des stocks.
Le système s’est en outre révélé difficile à gérer tant pour les États membres que pour la Commission.
On lui a reproché d’être trop compliqué, de ne pas être transparent et de ne pas être facile à superviser.
À cela s’ajoute également un problème de chevauchement entre différents régimes de gestion de l’effort.
En parallèle, les changements dans les types d’engins de pêche utilisés, notamment le recours plus fréquent aux chaluts à mailles larges (plus de 100 mm), ont également réduit l’effort de pêche global.
Cette tendance a toutefois été en partie annulée par une augmentation de l’effort exercé à l’aide d’engins de petit maillage (70 à 89 mm), qui pourrait avoir entraîné une hausse des captures de petits cabillauds.
La Commission pense cependant que la baisse de l’effort observée n’est peutêtre pas entièrement liée à la politique de réduction des jours en mer autorisés.
Malgré ces réserves, le système de gestion de l’effort a abouti à tout le moins à une meilleure compréhension du fonctionnement des flottes de pêche et pourrait servir de base à la conception d’outils de gestion plus efficaces dans le futur.
Mesures techniques et règlements ciblés
Une expédition de pêche est une opération complexe, qui suppose une suc-
Ces règles qualitatives sont désignées collectivement sous le nom de mesures techni-ques.
Ce terme renvoie à un éventail large et diversifié de mesures, dont, au premier abord, bon nombre sembleraient ne posséder que peu de rapports entre elles.
Quel sera l’état de la mer et quelles seront les conditions météorologiques?
Quels stocks est-il probable de rencontrer à cette époque de l’année? Parmi ces stocks, lequel présente le meilleur potentiel de captures?
CHAPITRE trop petits pour être ramenés à terre et commercialisés, ils sont contraints de les rejeter à la mer, même s’ils savent pertinemment que beaucoup ne survivront pas.
Le résultat est une pure perte: la destruction sans le moindre profit d’un type de ressources dont l’avenir de la pêcherie est tributaire.
À l’inverse, s’ils capturent une grande quantité de poissons aptes à la commercialisation, mais n’y parviennent que par le dragage de filets lestés de lourdes barres de métal dans des écosystèmes fragiles, tels que des récifs de corail ou des cheminées thermales, ils peuvent sans le savoir détruire l’habitat irremplaçable qui abrite les stocks de poissons dont ils sont euxmêmes tributaires.
des tailles de maillage minimales des filets; des zones et des saisons de fermeture; des tailles minimales de débarquement; des limites aux prises accessoires en pourcentage des prises totales; des incitations à adopter des types spécifiques d’engins de pêche dont il a été démontré qu’ils réduisent les prises accessoires d’espèces non souhaitées.
Ce sont les décisions arrêtées par le commandant qui déterminent si le navire rentrera au port en temps opportun, en toute sécurité, avec une cargaison rentable et un équipage satisfait.
Ces décisions ont à chaque fois pour base la nécessité de cibler les activités de pêche du navire de façon à maximiser les rendements et à minimiser les coûts.
Elles ne se prennent pas à la légère; elles sous-tendent chaque étape de l’opération, depuis le tracé de l’itinéraire lorsque le navire quitte le port jusqu’à la sélection du type d’engin à utiliser, en passant par la mise en place et le moment de remonter les filets.
Ces mesures ont néanmoins en commun le fait qu’elles obligent ou qu’elles incitent les pêcheurs à recourir à des méthodes plus sélectives de capture des poissons.
En d’autres termes, elles orientent et elles canalisent l’effort de pêche de telle sorte qu’il soit exercé aussi bien de façon à maximiser le rendement économique pour les pêcheurs qu’à minimiser le préjudice indésirable infligé aux ressources communes dont dépendent tous les pêcheurs.
Les choix des pêcheurs entraînent également d’importantes conséquences au-delà de la réussite ou de l’échec d’une sortie de pêche donnée.
S’ils capturent une grande quantité de poissons d’espèces pour lesquelles ils n’ont pas de quotas, ou de poissons
D’une manière ou d’une autre, les méthodes de pêche irréfléchies et grossières peuvent mettre en péril la source de revenus d’autres pêcheurs et compromettre l’avenir du secteur.
C’est pourquoi la PCP ne se contente pas d’énoncer des règles limitant les quantités que les pêcheurs peuvent capturer à celles que les systèmes biologiques sousjacents peuvent produire durablement, mais définit également un cadre qualitatif pour protéger les stocks de poissons et les écosystèmes dans lesquels ils vivent, à travers l’encouragement de certaines pratiques de pêche et le découragement ou l’interdiction d’autres de ces pratiques.
Les rejets: aberration économique et écologique
L’un des scandales les plus révoltants de la pêche contemporaine réside dans le nombre de poissons qui sont rejetés, c’est-à-dire qui sont simplement remis à la mer, et non débarqués.
a toutefois estimé la quantité des rejets dans l’Atlantique Nord à 1 332 000 tonnes par an, soit 13% des prises.
Pour la seule mer du Nord, le total des rejets oscillait selon les estimations entre 500000 et 880000 tonnes.
À l’ouest de l’Irlande et de l’Écosse, les rejets allaient de 31 à 90% des prises en fonction des flottes, des espèces ciblées et de la profondeur.
Dans d’autres régions, les chiffres sont par contre sensiblement inférieurs: en Méditerranée et dans la mer Noire, la FAO a estimé les rejets à 18 000 tonnes, soit 4,9% des prises, et dans la Baltique, le taux moyen s’élève à 1,4% seulement.
Ces chiffres doivent toutefois être considérés avec circons-pection car il est possible qu’ils sous-estiment l’ampleur réelle du problème.
En 2007, la Commission a publié une communication sur la réduction des prises accessoires et l’élimination des rejets dans les pêcheries européennes.
La politique esquissée dans cette proposition représente une métamorphose pour la PCP, en ce que le problème des rejets serait abordé sous l’angle des résultats à atteindre et non des moyens à employer.
Les rejets peuvent être motivés par une multitude de raisons – parce que les poissons n’atteignent pas la taille minimale de débarquement, parce qu’ils appartiennent à une espèce pour laquelle le navire n’a pas de quotas, parce qu’ils n’appartiennent pas à l’espèce que le commandant a décidé de cibler ou parce que, même s’ils sont suffisamment grands pour être ramenés à terre, ils occupent dans la cale une place dont le commandant souhaite disposer pour d’autres poissons plus rentables («écrémage»).
Au moment de la mise sous presse de cette brochure, la Commission prévoyait de présenter ses premières propositions d’interdiction des rejets de ce type, pêcherie par pêcherie, durant 2009.
La sélectivité au secours des pêcheries
La sélectivité de la pêche est une tâche complexe, dont la réussite dépend largement des paramètres spécifiques de la zone de pêche donnée.
Comme les pêcheurs et les scientifiques ne le savent que trop bien, l’élaboration d’engins sélectifs efficaces et rentables sur le plan commercial requiert un long cheminement, jalonné de déceptions et de faux espoirs.
Cependant, de tels engins existent bel et bien, et ils pourraient être utilisés à une plus grande échelle si les pêcheurs y étaient dûment incités.
Il a conçu un filet à mailles carrées comprenant un «grillage» sélectif de 35 mm, dans lequel le grillage filtre les individus de grande taille, dont la quasi-totalité des cabillauds, tandis que les mailles carrées permettent aux plus petits poissons de s’échapper sains et saufs.
Les engins sélectifs aptes à être déployés à une échelle commerciale sont difficiles à concevoir, mais lorsqu’ils fonctionnent, ils peuvent exercer une influence sensible sur les volets économiques et environnementaux d’une pêcherie.
Ainsi, la côte de Skagerrak, en Suède, est réputée pour ses langoustines, mais les prises accessoires de cabillaud représentaient 50 % des prises.
Or, le stock de cabillaud est si fragile dans la région qu’il fait l’objet d’un plan de reconstitution de l’Union européenne.
Ces grillages sont aujourd’hui obligatoires pour tous les navires qui pêchent à proximité des côtes suédoises.
Depuis leur introduction, les prises accessoires ont été réduites de 50 à 5% du total des prises – et la pêche côtière a été sauvée.
Dans le souci de sauver les cabillauds, l’utilisation de chaluts a été interdite dans un périmètre d’exclusion de 4 miles nautiques.
Les pêcheurs n’avaient alors plus accès à une grande partie de leurs zones traditionnelles à langoustines.
À cette fin, il faut tenir compte des informations que nous rapportent les acteurs concernés sur les fluctuations régionales et les spécificités des divers écosystèmes.
Il faut également que seules les décisions les plus importantes soient arrêtées au niveau européen et que les acteurs qui savent par expérience ce qui fonctionne et ce qui ne fonctionne pas sur le terrain puissent définir les méthodes les plus appropriées pour une pêcherie particulière, sous réserve qu’ils obéissent à certaines normes minimales de conservation et de respect de l’environnement.
Cette répartition simplifierait les règles existantes pour ces zones et faciliterait l’élaboration de nouvelles règles sur la base des connaissances pratiques des pêcheries concernées, par le biais d’un mécanisme ascendant induit par les CCR eux-mêmes.
faire en sorte que toutes les règles qui s’appliquent dans une région donnée soient rassemblées dans un seul règlement et soient cohérentes entre elles; et établir une distinction claire entre quelques règles générales essentielles, qui doivent être établies au niveau européen (par exemple, les tailles minimales de débarquement ou l’interdiction de pratiques de pêche destructrices), et les règles plus détaillées et liées à un contexte, qui doivent être définies à un niveau régional.
L’Union européenne a adopté par le passé un grand nombre de mesures techniques, souvent, sur une base ad hoc.
L’introduction de plans de gestion pluriannuels, en 2002, a encore exacerbé la complexité de la situation, dès lors que chacun comporte de nouvelles mesures d’accompagnement qui lui sont propres.
Un dédale législatif s’est ainsi formé – une accumulation de dispositions se chevauchant, parfois contradictoires, autorisant une multitude de dérogations et d’exceptions, éparpillées dans une kyrielle de textes juridiques extrêmement différents.
À cet égard, nous disposons aujourd’hui de trois règlements du Conseil, qui traitent des mesures techniques relatives à la mer Baltique, à la Méditerranée et à l’Atlantique Nord-Est (y compris la mer du Nord).
Les règlements sur la mer Baltique et la Méditerranée ont été adoptés, respectivement, en 2005 et 2006.
Aussi la Commission s’est-elle assigné pour priorité au cours de ces dernières années de simplifier la réglementation pour qu’elle soit plus facile à appliquer pour les pêcheurs et plus facile à faire respecter pour les inspecteurs et les responsables. Il a fallu à cette fin:
Le règlement existant sur l’Atlantique Nord-Est se rapporte quant à lui à une zone de l’océan aussi vaste qu’hétérogène.
La Commission a présenté récemment une proposition tendant à le simplifier en le subdivisant en un règlement général, qui contiendrait les dispositions de base applicables à l’ensemble de la zone, et quatre règlements «régionaux», qui pourraient formuler des règles plus détaillées propres aux pêcheries.
Une flotte pour l’avenir
L’un des principaux problèmes que rencontre l’industrie de la pêche à travers
Cette adaptation doit idéalement tenir compte des progrès technologiques qui ont pour effet qu’un même tonnage correspond à une puissance de pêche accrue au fil du temps.
Chaque année, la Commission rédige un rapport qui analyse les progrès accomplis par les États membres pour «instaurer un équilibre durable entre la capacité de pêche et les possibilités de pêche», qui est alimenté par les rapports fournis par les États membres et les données puisées dans le fichier de la flotte de pêche communautaire.
CHAPITRE le monde tient à ce qu’un nombre excessif de navires convoitent un nombre insuffisant de poissons – et ce problème ne se limite pas à l’Europe.
En 1992 déjà, la FAO estimait que la flotte mondiale possédait une capacité de pêche totale d’environ le double de la capacité requise pour pêcher dans les océans au rythme le plus élevé qui soit durable à long terme.
Au niveau européen, des études similaires ont également conclu que de nombreuses flottes européennes peuvent exercer une pression de pêche correspondant à deux à trois fois le niveau durable.
La flotte européenne est gérée au moyen d’un régime dit «d’entrée et de sortie», qui établit une série de principes simples destinés à assurer que la capacité de la flotte, exprimée en tonnage, ne dépasse pas le niveau au 1erjanvier 2003 (ou, pour les États membres qui ont adhéré à l’Union européenne le 1er mai 2004, le niveau à cette date).
Ce plafonnement nominal de la capacité de la flotte est complété par l’obligation
Dans ses derniers rapports, la Commission a conclu que, bien que la capacité de pêche européenne diminue globalement, cette baisse est trop lente (en moyenne, une réduction annuelle de 2 à 3% au cours des 15 dernières années) pour exercer une influence perceptible sur la pression de la pêche et remédier au déclin de nombreux stocks de pêche européens, en particulier les stocks démersaux.
Il est par ailleurs estimé que les progrès technologiques se situent à quelque 2 à 4% par an, ce qui annule dans la pratique la réduction nominale.
À l’instar de n’importe quel autre aspect de la pêche, les dimensions écologiques, sociales et économiques de la durabilité sont indissociables.
La surcapacité ne pose pas seulement un problème pour les stocks de poisson, mais aussi pour les pêcheurs.
Dans de nombreuses pêcheries, elle aiguise la concurrence à un point tel qu’il devient pratiquement impossible d’en tirer un revenu décent.
Aussi longtemps que la flotte ne sera pas définitivement réduite à un niveau la ge ul
plus durable, certains pêcheurs auront toujours la tentation irrésistible de contourner les règles, de dépasser les quotas et de déclarer des prises inférieures à la réalité, uniquement pour survivre.
de chaque État membre. La Commission a tenu en 2007 un débat public sur les arguments plaidant pour et contre la répétition de cette approche et la discussion se poursuivra probablement à l’occasion des consultations prévues en prélude à la prochaine réforme de la PCP.
une nouvelle capacité ne peut être ajoutée à la flotte au moyen de fonds privés que si une capacité au moins équivalente est retirée, également au moyen de fonds privés; une capacité retirée au moyen de fonds publics (programmes de déclassement) ne peut être remplacée(*). (*).
Une réduction significative de la taille de la flotte européenne, quel que soit le moyen par lequel elle sera obtenue, exigera toutefois des décisions fortes et proactives de la part des États membres.
La législation ne peut à elle seule donner naissance à un secteur européen de la pêche plus durable: un réel changement culturel s’impose dans le regard que nous portons sur les pêcheries européennes.
Les subventions et les autres formes d’aide ont trop fréquemment joué un rôle pervers, maintenant les capacités de pêche à un niveau supérieur aux capacités justifiées sur le plan économique et écologique.
Sous le prétexte d’aider des communautés dans le besoin, des programmes mal conçus peuvent entraîner la création d’entreprises qui ne pourront peutêtre jamais atteindre un seuil de rentabilité, ou simplement déplacer l’effort de pêche d’une pêcherie à une autre, transférant ainsi le problème sans le résoudre.
(*) Le FEP autorise une aide pour le remplacement de moteurs, assortie cependant d’une obligation de diminuer la taille du nouveau moteur par rapport à l’ancien, et les mesures de restructuration d’urgence de juillet 2008 prises en réaction à la crise du carburant dans le secteur comprenaient une dérogation permettant un «déclassement partiel» dans le cadre des programmes d’adaptation des flottes.
Ces changements ont immédiatement été intégrés dans les instruments financiers de soutien à la politique communautaire de la pêche.
L’Instrument financier d’orientation de la pêche (IFOP), en vigueur jusqu’à la fin de 2006, a été amendé en conséquence, et le Fonds européen de la pêche (FEP), qui est entré en vigueur au 1erjanvier 2007, a été conçu d’emblée pour soutenir le passage à une flotte qui soit réellement conforme au niveau actuel des ressources.
En juillet 2008, le Conseil a en outre adopté une série de dérogations temporaires aux règles du FEP afin que les États membres puissent plus facilement accompagner le processus de restructuration de la flotte dans le contexte de la «crise du carburant» qui frappe le secteur.
On peut citer à ce titre la création de programmes d’adaptation des flottes, qui accordent un soutien supplémentaire à des réductions substantielles des capacités dans les segments de la flotte qui consomment le plus de carburant.
Ces dérogations auront une durée de deux ans et seront soumises à une surveillance et à une évaluation permanentes.
La flotte européenne doit être ramenée à un niveau approprié aux ressources de nos mers.
Cette restructuration est une priorité de la PCP depuis de longues années, et les hausses spectaculaires récentes du prix du carburant – de pas moins de 240% depuis 2002 dans certains États membres – ont encore exacerbé l’urgence d’une intervention.Toute restructuration opérée au titre de la PCP relève toutefois désormais de la responsabilité des États membres et des opérateurs concernés: il incombe aux États membres de mettre en place des plans de déclassement de navires et aux opérateurs de se porter candidats à un déclassement dans ce cadre.
Les institutions européennes n’ont pas le pouvoir unilatéral de limiter les capacités des flottes nationales.
Pour que de réels progrès soient accomplis en vue de l’émergence de pêcheries plus durables à long terme, il est dès lors indispensable que les autorités nationales et les acteurs concernés prennent l’engagement sincère de créer une flotte européenne plus rentable en termes économiques et plus durable en termes écologiques.
À l’évidence, les mesures d’incitation à la réduction des capacités doivent être renforcées.
Deux mesures principales sont actuellement appliquées au niveau européen: la carotte et le bâton.
Le bâton prend la forme de la dissuasion opérée par les systèmes de limitation des efforts inhérents aux plans de gestion à long terme, tandis que la carotte est le financement alloué à la suppression de capacités dans le cadre du FEP.
Il appartient toutefois aux États membres, d’une part, de désigner leurs priorités pour le financement du FEP et, d’autre part, de s’assurer que les limitations des efforts sont dûment mises en œuvre et respectées.
Le règlement de base de 2002 a instauré un certain nombre de nouvelles règles importantes dans le but de parvenir à une meilleure adéquation entre la capacité de la flotte et les ressources, et plus spécialement de prévenir toute nouvelle expansion de la flotte européenne:
Il convient de remarquer que certains États membres ont bel et bien réalisé une consolidation de leur flotte à travers la création de droits de propriété relatifs aux possibilités de pêche, sans être contraints de dépenser des fonds publics.
S’ils sont bien pensés, de tels droits de propriété peuvent constituer un puissant outil pour harmoniser les intérêts du secteur et de la conservation à long terme, quoiqu’ils restent sujets à controverse en ce qu’ils peuvent, en pratique, donner l’impression de privatiser une ressource publique.
À ce jour, la décision de recourir ou non à de tels outils relève des prérogatives les États membres doivent mettre en place des mesures d’adaptation de la capacité de pêche de leur flotte afin d’atteindre un équilibre entre cette capacité et leurs possibilités de pêche; des fonds publics ne peuvent servir à construire de nouvelles capacités ou à «moderniser» des navires de façon à en faire des machines de pêche plus efficaces; des fonds publics ne peuvent pas non plus servir à «exporter» une surcapacité dans des pays tiers;
Le contrôle des pêcheries dans l’intérêt commun
À la naissance de la PCP, la principale préoccupation pour les gouvernements
CHAPITRE européens ne consistait pas à préserver les stocks de poissons, mais à prévenir les conflits.
C’était d’ailleurs le cas de toutes les politiques de pêche dans le monde, et pas seulement en Europe.
En conséquence, la plupart des responsables de pêcheries se souciaient peu du contrôle et de l’application.
La finalité de la politique de pêche était de protéger la continuité des industries nationales dans une période de mutations rapides, et non de les encombrer de «contraintes» supplémentaires.
La Commission emploie 25 inspecteurs à temps plein, qui effectuent au total quelque 130 missions d’inspection par an.
Leur rôle consiste à garantir que les systèmes nationaux d’inspection ne comportent pas de défauts et de lacunes.
Leur travail nécessite autant d’attention et de précision que le travail des inspecteurs nationaux, en particulier lors de la détection de dysfonctionnements graves.
Les résultats qu’ils engrangent sont essentiels en ce qu’ils doivent procurer à la Commission une base solide pour entamer des poursuites contre les États membres fautifs si nécessaire et faire face aux procédures juridiques les plus rigoureuses.
Les inspecteurs de la Commission forment une instance restreinte au regard des systèmes nationaux d’inspection qu’ils contrôlent et ils doivent donc cibler soigneusement leurs missions pour obtenir un effet maximal.
À travers un choix judicieux de leurs cibles, ils peuvent exercer une influence considérable sur l’amélioration du contrôle et de l’application de la PCP.
De 2003 à 2005, ils se sont notamment concentrés sur le système de pesage des poissons pélagiques débarqués, régi par des règles complexes qui peuvent aisément être mal interprétées – intentionnellement ou non.
Au terme de ces trois ans, la qualité des rapports s’était nettement améliorée, en particulier pour l’Irlande et le Royaume-Uni, dont les autorités nationales avaient pu identifier et faire cesser des cas de déclaration systématiquement erronée, qui causait du tort au secteur depuis de longues années.
Mais cette perspective n’a pas tardé à se transformer.
Lorsque le décalage entre les stocks de poissons et les capacités de pêche est devenu de plus en plus criant, et qu’il a commencé à se traduire par une détérioration de la rentabilité du secteur, la tentation de contourner ou de négliger les règles s’est amplifiée.
Pour l’écrasante majorité de pêcheurs honnêtes, le comportement de la minorité qui enfreint la loi constitue une forme de concurrence déloyale et un obstacle supplémentaire à la pérennité de leurs entreprises de plus en plus fragiles.
À l’heure actuelle, la nécessité du respect effectif de la réglementation est généralement admise. Les ministres et les gestionnaires de pêcheries ne sont d’ailleurs pas les seuls à appeler à une amélioration du contrôle et de l’application de la PCP: les pêcheurs
C’est aussi en partie grâce à la ténacité et à l’insistance de ses inspecteurs que la Commission est parvenue à persuader la Norvège et les îles Féroé, avec lesquelles l’Europe partage les stocks, d’adopter des mesures de contrôle similaires aux mesures européennes relatives à cette pêcherie.
Cette réussite marque un progrès important pour que les pêcheurs de pays européens et de pays tiers soient placés sur un pied d’égalité dans ces pêcheries.
Ainsi, lorsque la Commission a soupçonné en 2007 que les débarquements de cabillauds en mer Baltique étaient sensiblement sous-déclarés, ce sont ses inspecteurs qui se sont rendus dans les ports de la côte et qui ont contrôlé les résultats des systèmes nationaux de déclaration et d’inspection.
La même année, ils ont également joué un rôle primordial pour démontrer que plusieurs États membres n’avaient pas pris de mesures appropriées pour faire respecter les limites de capture dans la pêcherie de thon rouge en Méditerranée.
La pleine force du droit pêcheries à instaurer un suivi par SSN obligatoire pour tous les grands bateaux de sa flotte.
La Commission remplit à cet égard une double fonction, premièrement, en contribuant à créer le cadre juridique requis et à assurer sa cohérence parmi les États membres et, deuxièmement, en allouant des fonds pour garantir que tous les États membres sont à même d’acquérir les équipements les plus modernes et de dispenser une formation sur leur utilisation.
De plus, avec le règlement adopté récemment sur les systèmes de communication électronique et les technologies de télédétection, l’Union européenne ouvrira à nouveau la voie en matière de communication et de surveillance en temps réel.
Le droit pour la Commission de traduire un État membre en justice constitue l’une des armes les plus puissantes de son arsenal, et un État qui ne lui accorde pas le sérieux requis peut encourir des coûts substantiels.
L’exemple le plus édifiant réside dans la décision que la Cour a rendue en juillet 2005 contre la France, qui n’avait pas fait cesser la capture et le débarquement systématiques de merlus de taille insuffisante.
Dans cette affaire, la Cour a frappé la France d’une amende de 20 millions d’euros, assortie d’une astreinte de 57 millions d’euros tous les six mois jusqu’à ce qu’elle remédie aux manquements constatés.
Il constitue toutefois un dernier recours indispensable lorsque le dialogue raisonné et les démarches administratives ont échoué.
En 2007, la Commission a entamé trois nouvelles procédures d’infraction importantes pour absence de contrôle ayant entraîné une sous-décla-ration des débarquements et une surpêche, contre l’Italie et la France dans le cadre de la pêcherie de thon rouge et contre la Pologne pour la pêcherie de cabillaud en mer Baltique.
Aussi exceptionnelle cette affaire soitelle – c’est de loin l’amende la plus élevée jamais imposée par la Cour dans le domaine de la pêche –, elle illustre la force de dissuasion que peut exercer une telle
La Commission se doit d’agir pour que la PCP soit mise en œuvre correctement – tout spécialement lorsque la survie de pêcheries européennes historiques est en jeu.
Et surtout, l’Agence communautaire de contrôle des pêches, créée en 2006, a vocation à transformer radicalement la coopération entre les services d’inspection nationaux de l’Union européenne, en coordonnant la collaboration transfrontalière avec l’aide d’inspecteurs communautaires issus des États membres (voir l‘encadré p. 23).
habilitée à fermer une pêcherie lorsqu’un quota est épuisé.
À intervalles réguliers, elle publie en outre deux rapports, dont l’un résume les conclusions issues des missions de ses inspecteurs et l’autre compare les sanctions imposées par divers États membres pour les infractions aux règles de la PCP qualifiées de «manquements graves».
sont eux aussi conscients que leurs revenus à long terme dépendent du maintien de l’effort de pêche à l’intérieur de limites durables.
La première exigence du secteur tient en effet à ce que les règles sur la pêche soient mises en œuvre avec une même rigueur à travers l’Union européenne – à ce que les mêmes contraintes s’appliquent de façon équitable à tous les acteurs.
Les systèmes nationaux d’enregistrement des captures présentent de nombreuses lacunes.
Les données de base sont incomplètes et peu fiables.
Le cadre juridique est inadéquat et n’est pas correctement appliqué par les États membres.
En conséquence, la Commission n’est pas en mesure de repérer les erreurs et les anomalies et de prendre les décisions nécessaires en temps utile.
Enfin, si un État membre compromet sérieusement la gestion durable des ressources en n’appliquant pas les règles convenues au niveau européen, la Commission peut naturellement entamer des poursuites à son encontre auprès de la Cour de justice des Communautés européennes.
Il s’agit d’une procédure extrêmement grave, qui sollicite fortement les ressources limitées de la Commission, mais lorsqu’elle est déclenchée, elle peut entraîner des conséquences à ce point dissuasives qu’elle offre un réel potentiel d’amélioration de la situation.
C’est là que la Commission européenne entre en scène.
Assurer que les règles de la PCP sont mises en œuvre au quotidien et que les opérateurs qui les enfreignent sont dûment sanctionnés est le travail des États membres.
Ce sont les inspections nationales qui sont chargées de surveiller quels engins sont utilisés ou combien de tonnes de poissons sont capturées puis débarquées.
La Commission possède ses propres inspecteurs, mais ils ne forment pas une police de la pêche.
Leur rôle est plutôt d’examiner les systèmes de contrôle mis en place par les États membres et de s’assurer que les règles de la PCP sont appliquées de façon efficace et équitable dans l’ensemble de l’Union européenne.
Ainsi que l’a remarqué la Commission: «Les systèmes d’inspection ne garantissent pas de prévention ni de détection efficaces et il n’existe pas de normes générales de contrôle.
Les États membres n’utilisent pas de manière optimale les activités d’inspection et affectent trop de ressources aux contrôles effectués lors des captures en mer et pas assez aux contrôles effectués lors du débarquement et de la commercialisation des prises.
Les contrôles sont inefficaces et insuffisants.
Les procédures de suivi ne garantissent pas l’application des sanctions.
Soit ces dernières sont inexistantes, soit elles ne sont pas dissuasives.
[Il en résulte que] les infractions sont routinières dans le secteur et les administrations, ce qui remet en question toute la PCP.»
En plus de la surveillance sur le terrain de l’efficacité des systèmes nationaux d’inspection, la Commission applique d’autres procédés pour s’assurer que tous les pêcheurs européens sont soumis aux mêmes conditions d’activité.
Elle analyse les données sur les prises et les efforts communiquées par les États membres et elle est
Beaucoup a été fait ces dernières années pour améliorer le cadre de contrôle de la PCP.
L’Union européenne a également joué un rôle de pionnier dans l’expérimentation de nouvelles technologies grâce auxquelles le contrôle et la surveillance sont désormais plus efficaces et plus économiques.
Ainsi, les systèmes de surveillance des navires par satellite (SSN) sont aujourd’hui utilisés couramment pour l’inspection des pêcheries à travers le monde, mais c’est l’Union européenne qui a ouvert la voie en ce qu’elle a été la première autorité responsable de
On ne peut s’étonner dans ce contexte que le CIEM ait déclaré que la situation biologique de 57% des stocks européens de pêche commerciale était «inconnue», en raison notamment du manque de fiabilité des données de base sur les captures.
C’est pourquoi la Commission a proposé à la fin de 2008 un remaniement de pied en cap du système de contrôle de la PCP.
S’il est adopté, ce nouveau règlement apportera une valeur ajoutée dans toute une série de domaines:
Application plus efficace des règles de la PCP: les nouveaux outils dont disposeront la Commission et l’Agence assureront une réaction plus rapide et plus forte lors de la détection d’infractions, et les deux instances pourront accomplir leurs missions plus efficacement.
La Commission mettra au point une approche de macrogestion et réorientera ses tâches vers la supervision des systèmes de contrôle des États membres.
Grâce à ces mesures, un contrôle réel et efficace devrait être possible.
On connaît des exemples de pêcheries dans lesquelles le contrôle et l’application ont été sensiblement améliorés en l’espace de périodes très courtes.
La Commission entend aujourd’hui réaliser une amélioration similaire non seulement dans les différentes pêcheries, mais aussi à un niveau européen global.
Simplification du cadre juridique: le règlement réunira dans un même texte les normes de contrôle relatives à toutes les règles de la PCP.
Il arrêtera les principes tout en laissant la tâche de définir les détails à un seul règlement d’exécution.
Élargissement de la portée des contrôles: le règlement inclura des domaines qui étaient jusqu’à présent négligés (transport, marchés, introduction d’un système global de traçabilité et surveillance) et traitera de nouveaux besoins de contrôle qui sont apparus (tels que les rejets, la pêche de loisir ou les zones marines protégées).
Mise en place d’un cadre d’activité équitable: l’introduction non seulement de procédures d’inspection harmonisées, mais aussi de systèmes de sanctions harmonisés et dissuasifs (y compris l’adoption d’un système de points de pénalité), assurera un traitement équitable aux pêcheurs, quel que soit l’endroit où ils opèrent, et gagnera la confiance de tous les acteurs dans le système.
Rationalisation de l’approche: l’utilisation systématique de la gestion du risque et des technologies modernes, afin d’assurer que toutes les données reçues font régulièrement l’objet de contrôles croisés, permettra aux États membres et à la Commission de concentrer leurs ressources de contrôle dans les domaines où le risque d’infraction est le plus aigu et accroîtra l’efficacité du système par rapport à son coût.
Allégement du fardeau administratif: le nouveau système sera plus rapide, plus précis et moins coûteux et permettra un traitement automatisé des données.
L’efficacité et l’efficience des systèmes de validation des données sur les captures seront sensiblement améliorées.
L’utilisation de technologies modernes entraînera une réduction du fardeau administratif et un gain de temps pour les pêcheurs.
En avril 2005, le Conseil des ministres a approuvé la création d’une Agence communautaire de contrôle des pêches (ACCP), clé de voûte du dispositif visant à améliorer le respect des règles de la politique commune de la pêche.
Cette agence a pour principal objectif de s’attaquer aux carences de l’application liées à la disparité des moyens et des priorités des systèmes de contrôle dans les États membres.
Si les pêcheurs considèrent les règles européennes comme des outils qui servent leurs propres intérêts, et non comme des obstacles qu’ils doivent contourner à chaque fois que possible, la mission du contrôle de leur respect sera grandement simplifiée pour les autorités.
Associer les acteurs concernés, en particulier les pêcheurs, à tous les stades de l’élaboration des politiques n’assurera pas seulement que les décisions prises au niveau européen sont transparentes, mais pourra également participer à la formation d’un réel consensus autour des mesures qui sont les plus opportunes pour le secteur de la pêche ainsi que pour les ressources marines.
États membres.
La mission de l’ACCP consiste à favoriser la coopération et la coordination entre les services d’inspection nationaux, et non à les remplacer par une agence de contrôle paneuropéenne.
L’Agence contribue ainsi au mandat de l’Union européenne en termes de contrôle et d’application, à savoir assurer que tous les citoyens européens sont sur un pied d’égalité et stimuler la culture du respect des réglementations.
Son existence n’altère cependant en rien les obligations des États membres d’exécuter les mesures de la PCP ou celles de la Commission européenne de s’assurer que les États membres s’acquittent de ces obligations.
Par le biais de l’ACCP, les États membres peuvent mettre en commun leurs ressources de contrôle et de surveillance sur le plan tant humain (inspecteurs) que matériel (navires, avions, infrastructures, etc.).
Ces moyens sont ensuite mobilisés au travers de plans de déploiement commun qui ciblent des pêcheries spécifiques impliquant plusieurs États membres.
L’ACCP joue un rôle de consultation et de coordination en épaulant les États membres concernés pour sélectionner les pêcheries à cibler, définir un plan opérationnel et superviser sa mise en œuvre.
En juillet 2007, l’ACCP a lancé son premier plan de déploiement commun en mer du Nord sur la mise en œuvre du plan de reconstitution du cabillaud.
Cet exercice a fait appel aux ressources de sept États membres, à savoir la Belgique, le Danemark, l’Allemagne, la France, les Pays-Bas, la Suède et le Royaume-Uni, qui ont chacun à leur tour dirigé l’une des sept campagnes d’inspection soutenues par l’Agence.
Pêcher au-delà de nos frontières: les avantages du partenariat
Depuis longtemps, la flotte européenne pratique la pêche en dehors des eaux
Ainsi, elle récolte à ce jour quelque 40% de ses prises (en poids) au titre d’accords avec des pays partenaires et 20% supplémentaires dans des eaux internationales de haute mer.
On estime que les accords bilatéraux sont à eux seuls à l’origine d’environ 40 000 emplois directs dans l’Union européenne et de possibilités de pêche pour environ 3 000 navires.
Les relations de pêche de l’Union européenne avec ses voisins septentrionaux forment un pilier de la politique commune de la pêche, en particulier avec la Norvège.
L’accord entre l’UE et la Norvège date de 1981 et il assure actuellement un accès partagé à quelque 750000 tonnes de poissons, pour une valeur dépassant largement 2 milliards d’euros.
Bien entendu, ces avantages ne sont pas à sens unique.
Les accords bilatéraux reposent sur le principe de la réciprocité, qu’elle prenne la forme d’un droit d’accès aux eaux et aux ressources européennes pour les opérateurs du pays partenaire ou d’un soutien – à la fois financier et technique – à une pêche durable dans les eaux territoriales du partenaire.
Depuis longtemps, nos zones de pêche se confondent partiellement avec celles de ces pays.
Depuis la création de la politique commune de la pêche, l’Union européenne négocie chaque année l’échange de quotas au nom des États membres, entre lesquels ils sont ensuite partagés sur la base d’une stabilité relative (voir l‘encadré).
En marge de ces accords bilatéraux, des conventions multilatérales sont également conclues.
Ce sont les accords entre les «États côtiers», qui couvrent trois stocks de poissons pélagiques essentiels, à savoir le hareng atlanto-scandien ou hareng à frai printanier (1 266 000 tonnes), le maquereau (385366 tonnes) et le merlan bleu (1 250 000 tonnes).
Les accords fondés sur l’échange de possibilités de pêche sont prédominants dans les relations de l’Union européenne avec ses voisins du Nord, notamment la Norvège, l’Islande et
L’Union européenne entretient une relation particulièrement étroite avec la Norvège, qui est l’une des plus grandes nations de pêche la ge ul
Mise en péril dela sécurité alimentaire?
au monde. Parmi les espèces pêchées à la fois par les flottes européennes et norvégiennes, sept (cabillaud, églefin, lieu noir, merlan, plie, maquereau et hareng) sont soumises à une gestion commune dans le cadre d’accords à long terme.
Dans le cas de l’églefin et du lieu noir, ce procédé s’est révélé particulièrement efficace pour garantir un rendement durable élevé.
La Commission continue en outre d’étudier la possibilité d’appliquer des principes de gestion à long terme au plus grand nombre possible de ces stocks gérés conjointement, dans l’intérêt commun des deux partenaires.
Au cours de ces dernières années, la presse européenne et internationale a régulièrement publié des articles reprochant à la flotte européenne d’avoir pratiqué dans certaines eaux côtières d’Afrique occidentale une surpêche telle que l’industrie locale de la pêche menace aujourd’hui de s’effondrer, incitant ainsi un nombre croissant de candidats à l’immigration clandestine à entreprendre de dangereuses traversées de la mer pour tenter de gagner l’Europe par les îles Canaries.
Ces articles sont souvent bouleversants, mais ne soulagent en rien la détresse des personnes qui accomplissent ce type d’actes désespérés dès lors qu’ils reposent sur une série de postulats erronés.
Dans de nombreuses pêcheries d’Afrique occidentale, la surpêche fait suite aux migrations économiques, et ne les provoque pas, en ce que les gouvernements ont décidé de développer le secteur côtier local, souvent de façon incontrôlée, pour absorber l’exode massif de travailleurs des zones rurales vers la bande urbaine côtière.
La pression de pêche exercée par ces flottes dites artisanales peut être sensiblement plus lourde que celle de la flotte européenne dans la région.
La grande majorité des personnes qui s’aventurent dans une traversée illégale, et souvent tragique, à destination des îles Canaries ne sont pas des pêcheurs ou d’autres autochtones locaux, mais des migrants qui ont parcouru au préalable des centaines, voire des milliers de kilomètres pour rejoindre la côte.
Ces partenariats articulés autour de l’échange de quotas remplissent une fonction primordiale pour procurer des possibilités de pêche à de nombreuses flottes européennes. Tout aussi importants sont les accords de partenariat que nous passons avec des pays qui ne sont pas intéressés par la possibilité de pêcher dans les eaux européennes, mais qui peuvent tirer profit de notre aide financière et technique pour développer leur propre industrie nationale de pêche sur une base durable.
Bon nombre de ces accords de partenariat dans le secteur de la pêche (APP), même s’il ne s’agit pas d’une généralité, impliquent des pays en développement.
Il existe effectivement une surpêche dans certaines zones et pour certaines espèces en Afrique occidentale, mais elle n’est pas due aux flottes européennes, qui représentent moins de 20% de la pression de pêche totale dans la région.
Les navires européens opérant au titre d’un APP ne sont en général pas autorisés à pêcher dans la zone de 12 milles, qui est réservée aux flottes artisanales locales.
Enrayer la pauvreté et garantir la sécurité alimentaire en Afrique occidentale représentent un défi fondamental, aussi bien pour les gouvernements de la région que pour les donateurs internationaux tels que l’Union européenne.
Mais les APP de l’Union ne sont pas un volet du problème et pourraient même en réalité être un élément de la solution.
Beaucoup de progrès ont été accomplis, mais il reste certainement une marge de progression.
notamment de la prochaine réforme de la PCP. Les données sur les pêcheries ne sont parfois disponibles que de façon fragmentaire après la réalisation de l’étude d’évaluation initiale, certaines dispositions et conditions restent chimériques au regard de l’état effectif des infrastructures et des ressources disponibles sur le terrain, et l’on constate des incohérences dans la pratique et des synergies qui restent théoriques.
Tous ces problèmes doivent être examinés et des solutions doivent être trouvées.
En parallèle, les pêcheurs européens doivent également respecter des obligations d’enga-ger de la main-d’œuvre locale ou de débarquer une partie de leurs prises pour transformation dans le pays partenaire.
De plus, les clauses d’exclusivité, qui interdisent aux opérateurs européens de conclure des accords privés avec les autorités de pays tiers avec lesquels l’Union européenne a signé un APP, garantissent que tous les navires européens qui pêchent dans les eaux de nos partenaires obéissent à cette approche responsable.
Enfin, l’Union européenne est la seule puissance de pêche au monde qui gère ses relations avec les pays tiers dans une transparence absolue, en publiant l’ensemble de leurs modalités.
Certaines attentes placées dans les APP sont déraisonnables: ces accords sont destinés à fournir une aide, mais ils ne constituent pas un outil permettant d’imposer à nos partenaires les politiques ou les systèmes de gouvernance que nous estimons les plus justes.
La souveraineté de ceux-ci doit prévaloir en toutes circonstances.
L’Union européenne se réserve néanmoins le droit de résilier un accord si nos critères ne sont pas satisfaits.
Cette exigence concerne non seulement des conditions financières équitables, mais aussi des garanties démontrant que les pêcheries sont durables, que la biodiversité n’est pas menacée et que les fonds sont employés à des fins qui favorisent réellement le développement économique local et consolident donc la sécurité alimentaire nationale.
Par le passé, les accords conclus par l’Union européenne avec les pays en développement ont essuyé de nombreuses critiques.
Certaines organisations non gouvernementales (ONG) les ont assimilés à une «exportation» de la
À l’évidence, les APP ne sont pas parfaits.
C’est pourquoi l’Union européenne encourage un débat ouvert et franc sur les améliorations qui pourraient y être apportées, dans le contexte
L’Union européenne reste résolue à mettre en place un cadre de concurrence équitable entre toutes les nations de pêche et à aider les pays en développement à élaborer des politiques de pêche solides et durables, qui définissent un juste équilibre entre la sécurité alimentaire locale et les échanges commerciaux.
En l’absence d’APP, les navires de pêche européens ne quitteraient pas l’Afrique occidentale – ils seraient simplement laissés à leur propre sort et l’Union européenne ne dispo-serait d’aucun moyen de contrôler facilement ce qu’ils y font ou de garantir que leur présence contribue aux priorités du développement local.
Dans un contexte mondial lui-même en rapide mutation, l’enjeu est par conséquent d’assurer que nous adaptions et que nous affinions en permanence notre approche de partenariat, de sorte que la PCP continue d’apporter une contribution tangible à l’organisation de pêcheries durables, non seulement en Europe, mais dans le monde entier.
Pêcher au-delà de nos frontières: montrer l’exemple sur le plan international
Le passage d’un grand nombre de zones de pêche sous juridiction nationale au cours
Protection des habitats vulnérables
11 un écosystème unique fondé sur la chimio-synthèse, et le mont sous-marin Eratosthemes, situé au sud de Chypre, qui accueille nombre d’espèces rares de coraux.
des années 80 a considérablement influencé les modèles de pêche dans le monde entier.
Pourtant, même si cette évolution a constitué un changement radical pour le secteur de la pêche, elle ne concernait en réalité qu’une toute petite partie de la surface totale des océans de la planète, la majeure partie restant des eaux internationales, ou ce que l’on appelle communément la «haute mer».
L’Union européenne est convaincue que les ORGP peuvent constituer un puissant outil pour la protection de l’environnement et pour la gestion durable des pêches.
Les mesures adoptées à l’unanimité en 2005 par la Commission générale des pêches pour la Méditerranée (CGPM) pour protéger trois habitats d’eaux profondes extrêmement vulnérables situés hors des juridictions nationales en sont un bon exemple.
Depuis le XVIIe siècle au moins, les eaux internationales étaient régies par le principe de la «liberté des mers», en vertu duquel elles étaient considérées comme ouvertes à toutes les nations et n’appartenant à personne.
Toutefois, au cours des trente dernières années, on a assisté à une évolution rapide et profonde du droit de la mer, induite par le processus lié à la convention des Nations unies sur le droit de la mer (CNUDM), officiellement adoptée en 1982 et entrée en vigueur en 1994.
Grâce à ces mesures, les activités de pêche qui peuvent représenter une menace pour les habitats situés dans ces zones y sont désormais interdites.
Les zones concernées sont les suivantes: les récifs coralliens d’eaux profondes de la mer Ionienne au large de Capo Santa Maria di Leuca, en Italie, qui abritent une colonie unique de coraux Lophelia, les suintements froids d’hydrocarbures du nord du delta du Nil, qui forment
Cette proposition a été déposée par l’Union européenne, sur la base d’une proposition initiale émanant du WWF et approuvée par le comité consultatif scientifique de la CGPM.
Cette initiative montre comment la communauté internationale, y compris les parties prenantes et la société civile, peut collaborer dans le cadre des ORGP pour protéger les environnements vulnérables contre les dommages liés aux activités de pêche.
L’Union européenne poursuivra activement dans cette voie afin de renforcer le rôle des ORGP existantes et d’encourager la création de nouvelles organisations de ce type dans les zones de haute mer pour lesquelles il n’en existe pas encore.
tions relatives au contrôle mutuel par les pays pratiquant la pêche.
aujourd’hui encore, toutes différentes.
Néanmoins, une culture et des normes communes en matière de gouvernance et de réglementation commencent à apparaître.
L’Union européenne a joué un rôle très important dans cette évolution.
La flotte lointaine de l’Union européenne couvrant une zone géographique très vaste, l’Union est l’une des rares parties membre de la quasi-totalité des grandes ORGP du monde.
La CNUDM a consacré le droit des nations d’étendre leur ZEE jusqu’à 200 milles marins des lignes de base et subordonné la liberté de pêcher en haute mer à la volonté de chaque État de collaborer avec les autres États intéressés, afin de garantir la conservation et la bonne gestion des stocks de poissons concernés.
Dans les faits, la CNUDM a confié aux organisations régionales de gestion des pêches (ORGP) la responsabilité de transposer cet objectif dans la pratique.
L’adoption de la CNUDM a été suivie, en 1995, par celle de l’accord des Nations unies sur les stocks de poissons (UNFSA). Celui-ci fait du principe de précaution la base de la gestion de la pêche en haute mer et introduit des disposi-
nombreuses populations indispensables vivant à ces grandes profondeurs.
La formation d’un récif corallien d’eau froide peut prendre des décennies, voire des siècles, alors qu’il ne faut que quelques heures pour le détruire.
non côtiers d’exercer leur traditionnelle liberté des mers.
Pour d’autres, ce sont des organisations faibles et inefficaces, dont le processus décisionnel fondé sur le consensus ouvre la porte à la manipulation politique et aux manœuvres de blocage, ce qui les empêche de prendre les mesures nécessaires à la gestion de la pêche dont elles sont responsables.
évaluées à 1,1 milliard d’euros au bas mot.
Autant d’argent dont ne profitent pas les honnêtes pêcheurs qui respectent la réglementation.
Mais la pêche INN n’est pas seulement un problème économique, c’est aussi un désastre écologique.
Les navires INN, qui pêchent en dehors de toute réglementation, et la plupart du temps sans aucune éthique, ciblent volontairement les espèces surexploitées (qui sont souvent les plus prisées) et utilisent régulièrement des pratiques de pêche destructrices, sans crainte de représailles.
Les profits peuvent être à ce point élevés que les activités de pêche INN les plus importantes constituent des organisations criminelles qui, par leur taille et leur caractère impitoyable, sont comparables au trafic de stupéfiants.
La Commission reconnaît que, dans leur forme actuelle, les ORGP présentent sans doute des imperfections; elle est également convaincue qu’elles peuvent et doivent être améliorées, d’autant qu’il s’agit des seuls organismes disposant de l’autorité juridique nécessaire pour réglementer et contrôler la pêche en haute mer dans l’intérêt commun.
La stratégie de l’Union européenne consiste donc à collaborer avec les ORGP et à en tirer parti, afin d’en faire des outils efficaces en vue d’une gestion durable des pêches, fondée sur le principe de précaution.
Au cours des dernières années, nombre d’avancées ont été réalisées dans cette voie, plusieurs ORGP dans lesquelles l’Union européenne occupe une place importante ayant adopté des dispositions révolutionnaires en matière de conservation et de contrôle.
Ces dernières années, bon nombre d’ORGP ont pris le problème de la pêche INN à bras-le-corps.
Et l’Union européenne a joué un rôle prépondérant dans ce contexte.
En 2007, nous avons adopté une nouvelle approche globale destinée à éradiquer la pêche INN.
L’objectif de l’ensemble de ces mesures est de fermer le marché européen aux pêcheurs-pirates, en mettant en place des mécanismes qui ne se limitent pas à des inspections en mer et dans les ports de pêche, mais qui permettent aussi d’assurer un contrôle réel de toute la chaîne d’approvisionnement, du filet à l’assiette.
Si nous parvenons à barrer l’accès de nos marchés aux pirates, nous les frapperons là où cela leur fait le plus mal: le portefeuille.
En décembre 2006, l’Assemblée générale des Nations unies a adopté une résolution appelant tous les États à agir, individuellement, en collaboration les uns avec les autres et dans le cadre des organisations régionales de gestion de la pêche dont ils sont membres, pour favoriser une approche véritablement fondée sur le principe de précaution en ce qui concerne les pratiques de pêche destructrices en haute mer.
Conformément à ce principe, il est essentiel que toute activité de pêche en eau profonde fasse l’objet d’une analyse d’impact sur l’environnement avant d’être autorisée et que les navires qui découvrent un écosystème vulnérable auparavant inconnu soient tenus de quitter les lieux immédiatement et d’indiquer la localisation de cet écosystème aux autorités compétentes.
Dans les zones non couvertes par une ORGP et qui ne devraient pas l’être dans un avenir proche, les Nations unies ont également exhorté les États du pavillon à prendre les mesures adéquates et à mettre en place des procédures pour leurs propres navires, afin de veiller au respect du principe de précaution.
L’Union européenne a joué un rôle prépondérant dans l’adoption de cette résolution par l’Assemblée générale des Nations unies et, en 2008, le Conseil des ministres de la pêche a adopté des mesures conformes aux lignes directrices des Nations unies pour gérer les activités des navires européens pêchant dans des eaux internationales non couvertes par une ORGP ou par un accord provisoire multilatéral approprié.
La pêche illicite, non déclarée et non réglementée (INN) constitue l’un des principaux enjeux auxquels est confrontée la pêche hauturière.
Étant donné que la participation aux ORGP se fait sur une base volontaire, les règles qu’elles adoptent, bien que contraignantes, ne le sont que pour les parties contractantes.
Il est très difficile, et extrêmement coûteux, de contrôler la pêche pratiquée en haute mer à plusieurs milliers de kilomètres du littoral.
Certains États ont d’ailleurs trouvé une activité lucrative en offrant aux opérateurs illicites des refuges à l’abri du droit international.
La pêche INN représente une menace non seulement pour les stocks de poissons mais aussi, de manière plus générale, pour la biodiversité.
La majeure partie de la haute mer est composée d’eaux profondes, qui, pour la plupart, étaient encore inexplorées il y a peu.
Toutefois, les scientifiques commencent aujourd’hui à avoir une image plus précise de ce que pourrait être la vie à plusieurs milliers de mètres sous la surface de la mer.
Bien qu’il reste encore beaucoup à découvrir en la matière, une chose est d’ores et déjà certaine: la vie au fond des mers est bien plus abondante et variée qu’on ne le pensait auparavant.
Au niveau des ORGP, l’Union européenne joue aujourd’hui un rôle de première importance dans la mise en place de mesures et de mécanismes destinés à résoudre ce problème.
Dans le cadre de l’Organisation des pêches de l’Atlantique du Nord-Ouest (OPANO) et de l’Organisation des pêches de l’Atlantique du Sud-Est (OPASE), elle a récemment favorisé des mesures visant à interdire la pêche dans les écosystèmes marins d’eau profonde vulnérables, notamment ceux que l’on trouve dans les monts sous-marins.
Au sein de l’OPANO, elle a en outre récemment proposé des mesures supplémentaires visant à éviter la dégradation des zones qui n’ont pas encore été exploitées lorsque de nouvelles activités de pêche y sont menées.
Les 17 ORGP qui existent à l’heure actuelle, ou qui sont sur le point d’être créées, gèrent ensemble certaines des zones de pêche en eau profonde parmi les plus riches au monde.
Néanmoins, toutes les eaux internationales ne font pas l’objet, en matière de pêche, d’une réglementation qui peut être enfreinte.
Et même dans les zones qui relèvent d’une ORGP, tous les stocks de poissons ne sont pas réglementés. En effet, certaines ORGP se concentrent sur quelques espèces (thon, saumon) alors que d’autres ne disposent pas des ressources nécessaires, tant scientifiques qu’administratives, pour définir des règles applicables à des stocks autres que ceux dont la valeur marchande est la plus élevée.
Cette découverte a suscité une préoccupation croissante quant aux répercussions des pratiques de pêche destructrices sur les habitats marins vulnérables situés en haute mer.
Les recherches récentes ont du reste clairement indiqué que la biodiversité des eaux profondes n’est pas uniformément répartie, mais qu’elle se concentre plutôt dans des «foyers de biodiversité», où les conditions locales sont particulièrement propices à la multiplication des différentes formes de vie.
Des structures telles que les coraux d’eau froide, les monts sous-marins ou les cheminées thermales concentrent de grandes quantités de nutriments et offrent des conditions de développement idéales pour des écosystèmes complexes et très localisés.
La pêche INN constitue un gigantesque marché. Selon des estimations récentes, le chiffre d’affaires global de cette filière s’élève à 10 milliards d’euros, ce qui la place parmi les plus gros producteurs mondiaux de poissons.
Ce secteur est aussi un énorme problème pour l’Union européenne, étant donné qu’elle constitue le plus grand marché des produits de la pêche au monde.
Les importations de produits de la pêche INN dans l’Union européenne ont été
Nous savons que ces foyers de biodiversité existent, mais nous ne savons pas où ils se situent.
Et, souvent, nous les découvrons trop tard, lorsqu’une grande partie de la vie qui en dépend a déjà été détruite.
C’est une véritable tragédie, notamment en raison des taux de croissance et de reproduction très faibles qui caractérisent de
Car la politique commune de la pêche ne se limite pas à la protection des stocks de poissons dans les eaux européennes.
Elle a également pour objectif de faire en sorte que les pêcheurs européens soient parmi les plus responsables au monde, où qu’ils pêchent et quel que soit le pavillon qu’ils arborent.
L’aquaculture au sein de l’Union européenne du siècle (environ 1,3 million de tonnes par an en 2005).
La pisciculture est une pratique ancienne.
Les premiers exemples connus, en Chine, a augmenté d’un tiers, principalement en raison d’une hausse spectaculaire en Asie et en Amérique du Sud.
CHAPITRE
Étant donné que la population mondiale va continuer de croître au cours des prochaines décennies et que le niveau de vie augmente à travers le monde, la demande de poisson devrait normalement poursuivre sa progression.
La plupart des espèces sauvages capturées étant déjà exploitées au maximum, cette nouvelle demande devra en grande partie être couverte par l’aquaculture.
Dans le même temps, nous devons nous assurer que notre secteur de l’aquaculture est lui-même réellement durable.
L’Europe dispose d’un certain nombre d’atouts majeurs dans le domaine de l’aquaculture.
En effet, nous occupons une bonne place en matière de technologie et de recher-che, nous avons une base entrepreneuriale solide et hautement qualifiée et notre climat est propice à de nombreuses espèces très demandées par les consommateurs.
Toutefois, notre principal atout réside peutêtre dans les normes de qualité strictes que nous avons établies afin de garantir que les produits aquacoles sont propres à la consommation humaine, qu’ils ne portent pas atteinte à l’environnement dans lequel ils sont élevés et qu’ils sont respectueux de la santé des animaux eux-mêmes.
Aujourd’hui, grâce aux progrès réalisés en matière de techniques d’élevage et de transformation, l’aquaculture joue un rôle très important dans l’approvisionnement en poissons au niveau mondial.
Selon la FAO, à l’heure actuelle, 47% des poissons destinés à la consommation humaine proviennent de l’aquaculture.
Dans les années 80, les captures de poisson sauvage ont marqué le pas, alors qu’entre 1973 et 2003, la consommation mondiale de poisson a doublé.
Les poissons d’eau douce, les mollusques et les crustacés, qui se prêtent bien à la culture, ont permis de couvrir ces besoins accrus.
Entre 2000 et 2005, la production aquacole mondiale
Avec un chiffre d’affaires avoisinant aujourd’hui 2,9 milliards d’euros et 65 000 emplois, la filière aquacole de l’Union européenne joue un rôle économique important.
Elle n’a toutefois pas profité de la forte croissance du secteur enregistrée au début du nouveau millénaire, la production européenne étant restée plus ou moins stable depuis le début
Toutefois, ces atouts engendrent également des problèmes.
Des normes élevées se traduisent inévitablement par des coûts plus importants, et il est donc plus difficile pour les aquaculteurs européens d’être compétitifs
tant sur le marché intérieur qu’à l’exportation.
L’utilisation croissante des zones côtières et continentales entraîne une concurrence accrue pour l’espace entre l’aquaculture et d’autres activités telles que le logement ou le tourisme.
Des problèmes d’image, même s’ils restent exceptionnels et ne sont la plupart du temps pas fondés, empêchent encore le secteur de tirer parti de tous les avantages découlant des normes strictes qu’il a établies en matière de santé publique et animale.
Bien qu’un grand nombre des vecteurs de développement de l’aquaculture soient de nature nationale ou locale, l’Union européenne conserve un rôle important à jouer dans la mise en place d’un cadre pour le développement durable du secteur, lequel permettra d’assurer des conditions de concurrence égales pour toutes les entreprises et constituera une base solide pour la confiance des consommateurs.
Pourtant, aucune de ces initiatives n’a pu empêcher la stagnation qui touche le secteur. En effet, un certain nombre de problèmes mis en évidence en 2002 sont toujours bien présents, et la situation du marché continue à évoluer rapidement.
C’est pourquoi, au moment de mettre cette brochure sous presse, la Commission travaille à l’élaboration d’une nouvelle stratégie pour l’aquaculture européenne, sur la base d’une consultation des parties prenantes qui a duré une année.
Même si la plupart des vecteurs de croissance de l’aquaculture se situent par la force des choses au niveau régional ou national, la Commission reste persuadée qu’une plus grande concertation dans l’élaboration des politiques dans l’Union européenne permettra de libérer le potentiel du secteur tout en continuant à maintenir les normes les plus élevées qui soient en matière de durabilité environnementale, de santé publique et de bien-être animal.
Il s’est passé beaucoup de choses depuis que la Commission a adopté, en 2002, la stratégie pour le développement durable de l’aquaculture européenne, la plupart des actions définies à cette époque étant à présent déjà bien engagées.
La mise en place d’une aquaculture durable fait partie des axes prioritaires définis par le Fonds européen pour la pêche.
Le 7e programmecadre de recherche de l’Union européenne continuera de consacrer une aide financière importante à la recherche aquacole, ce soutien venant compléter les 80 millions d’euros accordés à la recherche dans ce domaine par son prédécesseur.
Des méthodes d’aménagement du territoire telles que la gestion intégrée des zones côtières font partie des initiatives prioritaires envisagées dans le cadre de la nouvelle politique maritime européenne.
Amélioration dela qualité del’eau dansl’aquaculture européenne réside dans le fait qu’il peut fonctionner sans interruption pour son entretien et qu’il présente moins de risques de défaillance.
À l’heure où le secteur de l’aquaculture européenne doit faire face à la concurrence accrue des États non européens, notamment ceux d’Asie et d’Amérique du Sud, le rôle de la recherche et du développement dans la création de valeur ajoutée est devenu plus important que jamais.
Le maintien d’une eau de qualité élevée est indispensable pour que l’élevage de poissons d’eau douce puisse atteindre sa capacité de production maximale.
À travers le 6e programme-cadre, l’Union européenne a contribué à hauteur de plus de 650 000 euros à ce projet de recherche de deux ans, qui porte non seulement sur des innovations techniques, mais aussi sur la recherche fondamentale dans le domaine de l’environnement aquacole et des procédés électrochimiques associés à l’électrocoagulation.
Ce financement a rendu possible la construction d’un système pilote grandeur nature, installé et testé dans deux contextes très différents, en Grèce et en Norvège.
Les travaux abordent à présent la phase suivante du développement, qui, si tout va bien, débouchera sur la mise au point d’un produit commercialisable.
Des projets de recherche comme celui-ci, qui ne sont pas suffisamment proches du marché pour attirer un financement commercial mais qui peuvent avoir des répercussions tangibles sur la compétitivité du secteur en cas de réussite, montrent bien l’importance que revêt le financement européen fourni à travers le 6e programmecadre lorsqu’il s’agit d’assurer l’avenir de la filière aquacole.
(Pour plus d’informations sur le 6e pro-gramme-cadre, veuillez consulter la fiche technique sur la recherche dans le do-
Le projet Fishtankrecirc, qui regroupe 8 partenaires en Belgique et en Autriche, a pour objectif la mise au point d’un système de traitement de l’eau reposant sur la technique de l’électrocoagulation, pour améliorer l’efficacité du recyclage de l’eau.
L’électrocoagulation est une méthode de purification de l’eau économiquement avantageuse, capable d’éliminer les particules organiques, les phosphates, les nitrates, l’ammoniaque, ainsi que les particules organiques solubles d’une manière qui rend possible un recyclage plus intensif, tout en optimisant le taux de croissance des poissons.
Cette technique débouchera sur un système de traitement adapté aux difficultés propres à l’aquaculture européenne, dont la raréfaction des ressources en eau, la détérioration de l’environnement et la demande de garanties sanitaires et qualitatives formulée par le client.
Outre les avantages liés au coût et à l’espace, le principal atout de ce système par rapport aux techniques de filtrage traditionnelles maine de la pêche.)
Soutien à un secteur en transition
Le secteur européen de la pêche a de grandes perspectives devant lui. Néan-
Associer les pêcheurs à la gestion de leur propre littoral
31 moins, il est aussi confronté à des défis majeurs, à l’heure où il cherche à se redéfinir pour l’avenir.
Au cours de ces dernières années, ces défis ont été accentués par la hausse spectaculaire des prix du carburant.
En Corse orientale, la lagune de Biguglia a pendant longtemps suscité un grand intérêt chez les pêcheurs.
Cette bande d’eau salée s’étendant sur 11 km, séparée de la mer par un étroit cordon littoral, offre des conditions exceptionnelles pour la reproduction, ce qui a permis à un secteur local prospère de se développer.
Toutefois, au cours des dernières années, de nombreux stocks de poissons caractéristiques de cette pêcherie ont commencé à diminuer.
C’est particulièrement vrai pour la langoustine, l’espèce la plus importante pour la pêche locale.
Pour que le projet ait les meilleures chances de réussite, une zone d’un mille nautique autour de chaque récif sera interdite non seulement aux pêcheurs, mais aussi à toute forme de navigation.
Le CNPMEM espère que les récifs ne permettront pas seulement de rétablir de nombreux stocks de poissons essentiels à l’écosystème de Biguglia, mais qu’ils susciteront également un changement de mentalité chez les pêcheurs locaux.
Un porte-parole a déclaré: «L’aménagement de ces premiers récifs incitera le secteur à s’investir en faveur d’une véritable gestion du littoral dont il dépend.»
Pour tenter de remédier à cette situation, le secteur local de la pêche, représenté par le Comité national des pêches maritimes et des élevages marins (CNPMEM), a lancé un projet destiné à promouvoir l’habitat naturel dont dépend la pêche, grâce à la création d’une série de récifs côtiers artificiels.
Le coût total de la première phase du projet s’élève à 300 000 euros, dont la moitié a été financée par l’IFOP et l’autre moitié par l’Office de l’environnement de la Corse et le Conseil général de Haute-Corse.
Une période d’adaptation est inévitable. Dans certains cas, la viabilité et la rentabilité de demain peuvent exiger de douloureux sacrifices aujourd’hui.
Or, certaines parties du secteur, certaines pêcheries, sont déjà soumises à une pression telle qu’elles sont sur le point de s’effondrer.
Cogestion de la pêche dans un environnement unique termes tant environnementaux qu’économiques.
La proposition de création d’un parc marin national indique à présent clairement que la pêche pratiquée au sein de ce parc est une activité durable.
L’avenir de celle-ci a ainsi pu être garanti.
En 2004, le Comité suédois de la pêche a invité différents groupes à faire partie d’une étude pilote relative à la cogestion de la pêche au niveau local.
Parmi les initiatives choisies figure celle de la section locale de la Fédération suédoise des pêcheurs du nord du Bohuslän.
La solidarité entre les peuples et les communautés est au cœur du projet européen depuis la signature du traité de Rome en 1957.
Pour relever des défis tels que ceux auxquels le secteur européen de la pêche est confronté, l’Union européenne a mis en place une série de programmes appelés «Fonds structurels».
Le terme «structures» fait référence ici à l’équipement de base ou aux «installations» nécessaires à la fabrication, à la transformation et à la commercialisation des produits.
Les quatre Fonds existants sont utilisés aux fins de la mise en œuvre de politiques européennes spécifiques, notamment grâce à des investissements de capital permettant aux exploitants de faire face aux nouveaux défis.
Par ce financement, ils ont pour objectif d’encourager le développement des régions en retard et de contribuer à la modernisation des secteurs de l’économie qui ont besoin d’un changement radical.
La région nord du Bohuslän constitue un environnement marin unique en Suède.
Elle est centrée sur le fjord Koster, dont la biodiversité n’a pas d’égal sur tout le littoral.
Toutefois, les pêcheurs locaux ont exprimé des inquiétudes quant au projet de création d’un parc marin national autour du fjord et à ses éventuelles répercussions sur leur source de revenus.
Dans le cadre de l’initiative de cogestion, ils ont pu élaborer un plan de gestion pour la région, dont l’objectif est de rechercher la satisfaction des différents intérêts en présence et d’assurer une pêche durable en
Plusieurs projets lancés par cette section ont depuis lors été financés par l’IFOP.
Ainsi, un certain nombre de pêcheurs ont pu suivre des cours sur l’écologie marine de base au laboratoire de recherche marine de Tjärnö.
Les pêcheurs ont à leur tour élaboré leurs propres formations destinées aux décideurs locaux et aux autres parties intéressées, afin d’expliquer en détail les différents types de pêche pratiqués dans la région.
Les autres projets incluent l’expérimentation de nouveaux engins de pêche et la mise au point d’un système d’autogestion et de respect des obligations en matière de déclaration des captures.
Depuis 1995, il existe un Fonds structurel spécial consacré à la pêche.
L’Instrument financier d’orientation de la pêche (IFOP) a expiré à la fin de 2006.
Si, dans certains domaines, il a incontestablement donné de bons résultats, dans d’autres, le bilan est plus mitigé. Certaines priorités de financement, comme l’aquaculture ou la diversification économique des communautés côtières, n’ont suscité qu’un intérêt limité, alors que d’autres semblent incompatibles, comme le soutien apporté à la réduction de l’effort et de la capacité de pêche, d’une part, et l’aide destinée à moderniser et à renouveler les segments les plus anciens de la flotte européenne, de l’autre.
Alors que plusieurs milliards d’euros ont été consacrés au renforcement de la compétitivité et de la durabilité du secteur, cet investissement n’a pas été aussi efficace qu’il aurait dû l’être, en raison de procédures complexes et de priorités politiques contradictoires.
favoriser l’adaptation de la capacité de la flotte et de l’effort de pêche aux ressources halieutiques disponibles; soutenir l’aquaculture, la pêche dans les eaux intérieures, la transformation et la commercialisation des produits de la pêche et de l’aquaculture; aider les organisations représentant les intérêts collectifs du secteur; assurer le développement durable des zones dépendantes de la pêche; apporter une assistance technique aux États membres pour faciliter la fourniture de l’aide.
Il appartiendra aux États membres de décider de la répartition des fonds entre les différentes priorités, sur la base d’un plan stratégique national.
Ces plans sont établis en étroite collaboration avec la Commission, afin de garantir qu’ils respectent les priorités définies par le Fonds.
Ils sont ensuite transposés en programmes opérationnels, qui sont approuvés par la Commission avant leur mise en œuvre.
Comme indiqué plus haut (voir le chapitre 8), le Conseil a adopté en juillet 2008 un certain nombre de dérogations temporaires aux règles prévues par le FEP.
Proposées par la Commission, elles sont destinées à renforcer et à faciliter l’indispensable restructuration de la flotte européenne en réaction à la crise du carburant.
C’est pourquoi, plutôt que de simplement reconduire l’IFOP, il a été convenu de mettre en place un tout nouvel instrument financier.
C’est ainsi qu’est né le Fonds européen pour la pêche (FEP), entré en vigueur le 1er janvier 2007.
Le FEP a été conçu pour être bien plus facile à gérer et à mettre en œuvre que l’IFOP.
Il est structuré de manière à répondre aux besoins de l’Union européenne élargie, qui compte à présent 27 membres.
Il a surtout été créé sur mesure pour appuyer les principes fondamentaux de la PCP énoncés dans le règlement de base de 2002.
Il constituera ainsi un outil concret et efficace permettant d’assurer la viabilité environnementale, sociale et économique.
De nombreuses mesures prévues dans le cadre de l’IFOP font également partie du FEP.
Toutefois, le nouveau Fonds introduit toute une série de mécanismes innovants destinés à répondre aux besoins du secteur, en constante évolution.
Le produit fini: producteurs, transformateurs, consommateurs
Lorsque l’on évoque la politique commune de la pêche, la plupart des gens pensent
S’organiser pour maximiser la valeur
Mais, dans tous les cas, les gens ont de la pêche européenne l’image d’un secteur qui extrait le poisson de l’eau pour le vendre aux consommateurs.
CHAPITRE rentables.
Un plan de capture peut comporter des dispositions spéciales comme des limitations de capture saisonnières et des tailles minimales.
Les programmes opérationnels peuvent par ailleurs prévoir des mesures spéciales en faveur de la commercialisation d’espèces qu’il est habituellement difficile de vendre et des sanctions internes, afin de faire en sorte que les membres respectent effectivement le programme.
Les organisations de producteurs sont souvent associées aux mécanismes d’intervention, qui offrent une compensation aux pêcheurs retirant des produits du marché lorsque les prix tombent en dessous de certains seuils de référence.
Toutefois, la principale mission des OP à l’heure actuelle consiste à élaborer et à mettre en œuvre des programmes opérationnels globaux pour les pêcheries dans lesquelles leurs membres sont actifs.
Ce qui manque dans ce tableau, c’est ce vaste pan du secteur qui représente en réalité la majorité de la chaîne de valeur et qui joue un rôle essentiel en transformant le poisson cru non seulement en produits alimentaires, mais aussi en source de richesse et d’emploi pour l’Union européenne et ses citoyens.
Les organisations de producteurs participent également activement aux actions visant à améliorer la qualité des produits de leurs membres, notamment par une réduction de la manutention tout au long de la chaîne de production ou par une diminution de la durée de conservation des poissons sur le navire entre la capture et le débarquement.
Il y a donc une fausse conception des choses.
Depuis le tout début, la PCP ne porte pas seulement sur la capture des poissons, mais aussi sur leur mode de transformation et de commercialisation.
En effet, la première mesure adoptée dans le cadre de ce qui allait devenir la PCP a été la mise en place de l’organisation commune des marchés (OCM) en 1970.
Ces programmes opérationnels comportent un certain nombre d’éléments, dont une stratégie de commercialisation et un plan de capture.
Ils doivent être communiqués aux autorités nationales dans les sept premières semaines de la campagne de pêche.
La stratégie de commercialisation et le plan de capture ont pour principal objectif de maximiser la valeur des captures, en répartissant l’effort de pêche de manière équitable sur l’ensemble de la campagne pour éviter une saturation du marché et en ciblant les efforts des membres sur les activités qui sont susceptibles d’être les plus
Le secteur de la pêche est fondamentalement différent de la plupart des autres secteurs aux pêcheurs membres des OP lorsque, malgré tous les efforts déployés pour gérer l’offre, les prix passent en dessous d’un certain seuil; des contingents tarifaires autonomes, qui permettent au secteur de la transformation de se procurer plus facilement des matières premières issues des pays tiers lorsque la production européenne risque de faire défaut.
Les mesures principales prévues dans le cadre de l’OCM tiennent compte des conditions spéciales qui prévalent lorsque l’on travaille avec une ressource naturelle «sauvage» et intrinsèquement imprévisible.
Ces mesures ont été conçues dans le but d’atténuer les fluctuations des prix et de la demande liées à des facteurs sur lesquels la filière n’a pas de prise et qui, autrement, pénaliseraient à la fois les producteurs et les consommateurs et perturberaient considérablement le secteur de la transformation.
Au départ, l’organisation commune des marchés avait pour mission première de garantir un bon prix pour le poisson, tant pour les pêcheurs que pour les consommateurs.
Toutefois, au fil des années, l’équilibre entre l’offre et la demande s’est révélé une question autant écologique qu’économique.
De ce point de vue, l’OCM était d’une certaine façon en avance sur son temps, étant donné que le prix du poisson est en soi, pour autant qu’il soit équitable, un facteur de durabilité.
La faiblesse des prix, notamment en période de coûts élevés, est l’un des principaux éléments incitant à la surpêche à court terme.
Le commerce du poisson à l’ère de la mondialisation européenne et ses partenaires, à une époque où, en raison de la mondialisation, il est de plus en plus difficile de connaître la provenance exacte d’un produit donné.
Dans les premières années de la PCP, l’Union européenne était seule à décider de la politique commerciale européenne en matière de pêche.
Toutefois, depuis le lancement du processus de l’OMC, la politique commerciale ainsi que les tarifs dans tous les secteurs économiques sont traités au plus haut niveau international, dans un cadre multilatéral.
L’Union européenne soutient pleinement le processus de l’OMC, qui peut apporter de nombreux avantages, outre ceux liés au développement du libre-échange.
Par exemple, un accord international sur les règles d’origine pourrait considérablement faciliter le commerce du poisson entre l’Union
Le débat sur les subventions, qui a occupé une place si importante lors du cycle de Doha, constitue seulement un aspect d’une question plus vaste.
Bien qu’il soit encore trop tôt pour prédire les conséquences éventuelles de l’échec du cycle de Doha, il est évident que celui-ci offre de grandes perspectives pour de futures négociations.
La Commission reste déterminée à trouver une solution avantageuse pour la pêche européenne et pour une pêche durable dans le monde.
lorsqu’elle existe, tout en garantissant que le secteur de la transformation européen n’est pas injustement pénalisé lorsqu’il doit entrer en compétition sur le marché mondial pour assurer ses approvisionnements.
Il existe de nombreuses sortes d’étiquetage qui peuvent être utilisées pour fournir ce genre d’informations.
La nouvelle réglementation relative à la lutte contre la pêche INN prévoit un système de traçabilité qui garantira que tous les poissons proposés à la vente dans l’Union européenne ont été capturés en toute légalité par des navires disposant des autorisations et des quotas de pêche adéquats.
Le label écologique constitue une autre approche, totalement différente. La Commission y a consacré une vaste consultation publique, qui s’est achevée en 2007.
Toutefois, même si l’Union européenne est convaincue de la valeur du label écologique pour des segments de marché (niches) bien précis, elle estime qu’il est nécessaire de garantir davantage de transparence en ce qui concerne la manière dont le secteur de la pêche présente et livre l’ensemble de ses produits au consommateur.
Car les consommateurs sont, à juste titre, préoccupés par la durabilité du secteur de la pêche en général.
Ils ne veulent pas seulement savoir s’il existe une catégorie spécifique de produits de la pêche qu’ils peuvent consommer en toute tranquillité, mais si tous les poissons qu’ils voient dans les rayons du supermarché ont, pour ainsi dire, le droit de s’y trouver.
L’OCM a pour objectif d’aider les producteurs et les transformateurs confrontés aux difficultés propres à un secteur qui dépend entièrement de l’évolution de systèmes naturels complexes.
Elle n’en néglige pas pour autant les besoins des consommateurs, que ce soit lorsqu’elle essaie de garantir des prix équilibrés, équitables pour toutes les parties, ou lorsqu’il s’agit de définir des normes et des règles applicables au marché.
C’est le consommateur qui, en définitive, est juge du succès ou de l’échec de la politique commune de la pêche.
Si les Européens ne veulent pas consommer le poisson capturé par la flotte européenne ou élevé dans l’Union européenne, peu importe que nos pêcheurs fassent preuve d’un grand savoir-faire dans la capture des poissons, ou nos aquaculteurs dans leur élevage ou même nos transformateurs dans leur transformation en produits appétissants.
européen de la pêche réellement durable.
Ainsi, les mécanismes d’intervention mis en place il y a plus de trente ans sont de plus en plus souvent utilisés pour stocker le poisson plutôt que pour simplement le retirer du marché.
Le pourcentage de poisson stocké en vue d’être remis ultérieurement sur le marché en période d’augmentation des prix est passé de 30 % dans les années 80 à 70 % aujourd’hui, et cette hausse devrait se poursuivre.
Il s’agit d’une évolution rationnelle, du point de vue tant économique qu’écologique.
Dans le même temps, le rôle des organisations de producteurs n’est plus seulement d’intervenir financièrement en faveur de leurs membres, mais aussi de concevoir et de mettre en œuvre de véritables programmes opérationnels pour leurs pêcheries afin de favoriser une gestion véritablement responsable de leurs ressources.
Une fois encore, responsabilité financière et responsabilité environnementale vont de pair.
L’un des tout premiers objectifs de l’OCM consistait à établir des règles communes de commercialisation en vue de l’émergence d’un marché européen unique des produits de la pêche, ce qui impliquait de veiller à ce que les descriptions de produits, en termes de qualité, de catégorie, d’emballage et d’étiquetage, soient identiques dans tous les États membres.
C’est pourquoi une grande partie du défi qui attend la PCP dans les années à venir consiste à venir en aide au secteur non seulement pour assurer sa transition difficile vers la durabilité, mais aussi pour redorer l’image du poisson en tant qu’aliment qui, en plus d’être sain et bénéfique, est également pêché de manière véritablement responsable.
Les organisations de producteurs jouent également un rôle important pour le secteur de la transformation en assurant un approvisionnement plus régulier en produits issus de la production intérieure.Toutefois, avec la meilleure volonté du monde, elles ne peuvent compenser la pénurie de l’offre pour le secteur de la transformation.
Aujourd’hui, 60% du poisson cru utilisé par les entreprises de transformation européennes sont importés de pays tiers.
Et, pour certaines espèces, à certaines périodes, ce chiffre peut aller jusqu’à 100%. %.
C’est pourquoi l’OCM prévoit également des mesures visant à garantir une offre plus stable et plus prévisible de cette matière première essentielle.
Les contingents tarifaires autonomes sont l’un des principaux instruments dont dispose l’Union européenne pour y parvenir.
Ces contingents tarifaires sont conçus comme des mesures d’incitation équilibrées, qui donnent la priorité à la production européenne
La dernière réforme importante de l’OCM remonte à 1998, et, dans les prochaines années, il faudra s’attendre à d’autres changements notables.
La Commission est notamment convaincue que les organisations de producteurs ont un rôle essentiel à jouer face à nombre de défis majeurs auxquels la pêche européenne sera confrontée.
Que ce soit face à la hausse du prix du pétrole, à la stagnation ou à la baisse des prix de première vente, au recours toujours plus important aux importations et à l’aquaculture, au pouvoir accru des grandes chaînes de distribution ou aux exigences de plus en plus complexes des consommateurs, les OP peuvent renforcer la position de négociation des pêcheurs et contribuer à la mise en place d’un secteur plus viable, et donc plus durable.
À la suite d’une série d’exercices d’évaluation, en 2008, et d’une vaste consultation avec les parties prenantes, la Commission proposera une grande réforme de l’OCM dans le courant de l’année 2009.
Aujourd’hui, la traçabilité est l’un des moyens les plus importants dont dispose la PCP pour faire en sorte que les consommateurs sachent ce qu’ils achètent et qu’ils aient l’assurance de payer le prix juste.
Les gens veulent être sûrs que le poisson qu’ils consomment est sain et que, pour arriver dans leur assiette, il est passé par un circuit qui répond à de véritables normes d’hygiène et de fraîcheur.
Ils veulent avoir la certitude que le poisson a été capturé équitablement, dans le respect des quotas, que sa capture n’a pas contribué à l’effondrement éventuel d’un stock vulnérable et qu’il n’est pas issu du marché noir ou de la pêche illicite. Bien souvent, ils veulent connaître son origine exacte, savoir s’il a été capturé à l’état sauvage ou s’il provient d’un élevage et, en cas de capture à l’état sauvage, quelles méthodes de pêche ont été utilisées.
Là où certaines méthodes de pêche posent des problèmes environnementaux particuliers, ils veulent s’assurer que le poisson qu’ils consomment répond à leurs propres valeurs écologiques et éthiques.
Dépasser le principe de précaution
Comme nous l’avons vu tout au long de la présente brochure, les aspects environne-
les écosystèmes, dans les eaux européennes, mais aussi ailleurs dans le monde.
L’approche adoptée par l’Union européenne pour concrétiser cet objectif est exposée dans une communication publiée par la Commission en avril 2008.
CHAPITRE mentaux et économiques de la pêche sont indissociables.
Sans stocks de poissons sains, le secteur ne peut pas gagner d’argent.
Bien que l’aspect du gain et la durabilité écologique puissent être contradictoires à court terme, sur le moyen et le long terme ils constituent un puissant cercle vertueux, pour autant que nous parvenions à les faire coexister. Des stocks de poissons sains aboutissent à la rentabilité du secteur.
Et un secteur rentable est un secteur qui, naturellement, est intéressé par des pratiques de pêche plus durables.
Lorsque nous parlons écologie, nous devons parler «systèmes».
Les stocks de poissons n’existent pas de manière isolée.
Chacun d’entre eux n’est qu’un élément des écosystèmes complexes autour desquels la vie s’organise dans nos océans.
En tant que tels, ils sont
La politique commune de la pêche vise à promouvoir non seulement la durabilité et l’application du principe de précaution dans la gestion de la pêche, mais aussi une «approche fondée sur les écosystèmes».
Cet objectif est d’ailleurs défini dans le règlement de base et fait écho aux engagements internationaux que nous avons pris au titre de la convention sur la diversité biologique (CDB) et de la déclaration du sommet mondial pour le développement durable qui s’est tenu à Johannesburg en 2002.
Dans le cadre de ces accords internationaux, l’Union européenne partage avec de nombreux autres pays l’objectif d’appliquer une approche fondée sur
De toutes les activités maritimes, la pêche est probablement celle qui dépend le plus directement du bon état sanitaire des écosystèmes marins.
Un océan de possibilités autres.
Toutes ont une incidence sur nos océans et sur la qualité de vie qu’ils contribuent à assurer.
un système d’aménagement du territoire maritime, élaboré à l’aide d’une feuille de route établie par la Commission; un réseau européen d’observation et de données du milieu marin (Emodnet) destiné à optimiser et à organiser de manière cohérente les initiatives actuellement fragmentées en matière de collecte de données relatives à nos mers et océans.
En octobre 2007, à l’issue d’une année de consultation publique, la Commission européenne a publié une communication dans laquelle elle expose son projet de politique maritime intégrée pour l’Union européenne et présente un plan d’action détaillé qui définit un programme de travail ambitieux pour les années à venir.
Ces documents sont l’aboutissement de deux années de travail, au cours desquelles le soutien des parties prenantes en faveur d’une approche intersectorielle coordonnée aux fins de la gestion des mers et des océans européens n’a cessé de croître.
La politique maritime intégrée sera un instrument essentiel pour relever les défis liés au développement durable et à la compé titi vité au XXIe siècle et pour réaliser les grandes priorités européennes.
Elle permettra à l’Union européenne de tirer pleinement parti de la mondialisation, de lutter contre le changement climatique et de s’adapter à ses conséquences ainsi que d’atteindre la durabilité énergétique.
Tous ces objectifs requièrent une approche cohérente et coordonnée si nous voulons exploiter le potentiel de nos mers et océans de manière durable.
En décembre 2007, le Conseil européen a adhéré sans réserve à ce projet et appelé les futures présidences de l’Union européenne à travailler à la mise en place d’une politique maritime intégrée en poursuivant les objectifs définis dans le plan d’action.
Le plan d’action définit un certain nombre d’actions concrètes qui doivent être lancées au cours du mandat de la Commission Barroso.
Elles couvrent un ensemble de questions très diverses allant du transport maritime à la compétitivité des entreprises maritimes, en passant par l’emploi, la recherche scientifique, la pêche et la protection de l’environnement marin.
Le nouveau cadre de gouvernance intégrée pour les affaires maritimes nécessite des instruments transversaux permettant aux décideurs ainsi qu’aux acteurs économiques et environnementaux de mettre en commun leurs politiques, d’établir des liens entre leurs activités et d’optimiser l’utilisation de l’espace marin et côtier d’une manière écologiquement durable.
Les améliorations qui découleront de ces actions en matière de collecte de données et d’informations, de planification ainsi que de contrôle et d’observation de nos mers et océans favoriseront les échanges fructueux entre toutes les activités liées à la politique maritime, ce qui, en définitive, se traduira par une approche davantage intégrée.
Pour l’élaboration d’une politique intégrée, les trois instruments suivants revêtent une importance toute particulière:
Le résultat de ce processus constitue l’une des initiatives les plus ambitieuses adoptées au cours des dernières années par l’Union européenne.
Les régions maritimes d’Europe créent environ 40% du produit intérieur brut (PIB) européen.
Le secteur maritime est vaste et extrêmement diversifié: transport, navigation, commerce, industries côtières et portuaires, énergies en mer, classiques et renouvelables, pêche, aquaculture, recherche marine, tourisme… Toutes ces activités cherchent à coexister et influent inévitablement les unes sur les
La Commission lancera prochainement des projets préparatoires et pilotes dans ces trois domaines.
Lorsqu’ils seront mis en œuvre et fonctionneront, la nouvelle politique maritime de l’Union européenne ne sera plus un simple projet, elle sera devenue réalité.
humaines qui ont une influence sur les mers qui nous entourent.
Si nous protégeons nos récifs coralliens et nos monts sous-marins des effets négatifs de la pêche, mais pas de l’incidence des forages pétroliers ou de la pose de câbles, nous ne leur apportons pas la protection dont ils ont besoin.
La nouvelle politique maritime intégrée de l’Union européenne adhère pleinement à une approche fondée sur les écosystèmes aux fins de la gestion, non seulement de la pêche, mais aussi de toutes les activités humaines qui ont une incidence sur l’état sanitaire de nos ressources marines.
Elle peut réduire la pression globale exercée par la pêche.
Si les pêcheurs passent moins de temps en mer et ont besoin de pêcher moins pour gagner correctement leur vie, la quantité d’organismes tués, intentionnellement ou incidemment, sera moindre, de même que les atteintes aux écosystèmes qui abritent et protègent les espèces cibles.
Elle peut protéger les espèces et habitats marins vulnérables, parfois plus rapidement que d’autres instruments davantage intégrés.
Ainsi, ces dernières années, la PCP a souvent été utilisée pour protéger immédiatement de pratiques de pêche destructrices des écosystèmes pour lesquels une protection plus large avait été instaurée au titre de la directive «Habitats», sans devoir attendre la fin de la longue procédure prévue par cette dernière.
De telles mesures peuvent également être prises indépendamment du processus Natura 2000, comme par exemple dans le cas des Darwin Sea Mounds au nord de l’Écosse ou des récifs coralliens situés autour des Açores, des Canaries et de Madère.
Deux instruments essentiels sont au centre de cette approche intégrée fondée sur les écosystèmes: la directive «Stratégie pour le milieu marin» adoptée en décembre 2007 et la directive «Habitats» de 1992.
La directive «Stratégie pour le milieu marin» constitue officiellement le pilier environnemental de la politique maritime de l’Union européenne.
Elle considère les écosystèmes au niveau biorégional et invite les États membres qui ont une région maritime en commun à déterminer ensemble leurs normes en matière de «bon état écologique» ainsi qu’une feuille de route exposant en détail de quelle manière ils comptent y parvenir.
La notion de «bon état écologique» inclut le maintien de la biodiversité ainsi que des concepts plus vastes d’intégrité et de santé des écosystèmes.
La directive «Habitats», quant à elle, porte sur des habitats spécifiques disposant de leurs propres caractéristiques et clairement délimités dans l’espace.
Pour assurer la protection des environnements vulnérables et des structures vivantes, que ce soit sur terre ou en mer, la directive fournit la base juridique de l’établissement d’un réseau européen de régions protégées représentatives.
C’est avant tout par la mise en œuvre de ces deux directives que l’Union européenne pourra garantir que les stocks de poissons européens pourront croître et se développer dans un environnement sain (voir la fiche technique sur l’approche écosystémique).
Elle peut également tenir compte des facteurs environnementaux qui influent sur les populations de poissons et qui peuvent, à leur tour, fortement perturber le secteur de la pêche.
La pêche ne peut être organisée de manière telle qu’elle risque d’exposer les stocks de poissons et les pêcheurs à des effets négatifs importants en cas de bouleversement soudain de l’écosystème, par exemple en raison du changement climatique.
Ce qui signifie, avant tout, qu’il ne faut pas surexploiter les stocks de poissons au point que le moindre changement affectant leurs conditions écologiques risque d’entraîner leur effondrement.
Une gestion à long terme reposant sur le rendement maximal durable (RMD) est donc essentielle pour garantir une approche écosystémique intégrée.
Cela ne veut pas dire que la PCP peut continuer de se consacrer simplement à la conservation des stocks de poissons, en laissant d’autres politiques ou acteurs s’occuper de l’environnement dans lequel vivent ces stocks.
Au contraire, dans le cadre d’une approche de plus en plus globale du secteur maritime et de l’environnement marin, l’intégration des facteurs écosystémiques dans les règles de la PCP a déjà commencé et prendra davantage d’importance dans les années à venir.
Bien entendu, l’approche écosystémique n’est jamais qu’une expression désignant
La PCP a parcouru un long chemin depuis 1982, ou plutôt depuis la mise en place
Calendrier de réforme résultats de la consultation sera publié au début de l’année 2010, et la Commission essaiera de présenter les propositions de réforme dans le courant de la même année, en vue de leur entrée en vigueur en 2012.
des premiers instruments de la politique européenne de la pêche au début des années 70.
Ce qui au départ n’était qu’une série d’outils destinés à préserver des modèles de pêche traditionnels et à apaiser les tensions entre une poignée de nations est devenu un cadre juridique et scientifique complexe qui tente de concilier les intérêts de 27 États membres, tout en protégeant une ressource naturelle dont le caractère limité, quoique renouvelable, ne peut plus être ignoré.
Le 29 septembre 2008, le Conseil des ministres de la pêche s’est rallié à l’unanimité à l’appel de Joe Borg, commissaire européen chargé des affaires maritimes et de la pêche, qui préconisait de donner un coup d’accélérateur aux travaux préparatoires de la prochaine réforme de la politique commune de la pêche en lançant un débat réellement ouvert et sans tabou avec les parties prenantes, les États membres et la population.
M. Borg a déclaré: «La bonne santé économique, sociale et environnementale du secteur de la pêche dépend de la vitalité des stocks de poissons et de l’adéquation des flottes par rapport aux possibilités de pêche.
La Commission prévoit de présenter, au cours du premier semestre de 2009, un livre vert qui servira de base à une vaste consultation publique.
Un résumé des aujourd’hui la PCP, mais aussi de montrer que la PCP, loin d’être un ensemble de règles gravées dans le marbre, est un processus continu que les parties prenantes et les citoyens peuvent activement critiquer et façonner.
De nombreuses améliorations ont été observées au cours des dernières années.
La planification à long terme et la pêche selon le principe du rendement maximal durable vont aujourd’hui de pair avec le rôle croissant de l’aquaculture et la reconnaissance du fait que la valeur doit être répartie équitablement dans toute la filière.
Le financement a été redirigé pour soutenir le secteur dans une période de transition et aider les communautés côtières à préserver leur caractère, à l’heure où elles diversifient leur base économique.
La participation des parties prenantes a été renforcée, tout comme le contrôle et l’exécution.
Et grâce à notre rôle sur la scène internationale, nous avons la possibilité, mais aussi le devoir, de porter l’étendard de la pêche responsable, où que les navires de l’Union européenne se trouvent.
prochaine réforme.
Des instruments de gestion fondés sur le marché, destinés à réduire la taille de la flotte, un renforcement des pouvoirs de la Commission lui permettant d’imposer des sanctions aux États membres, une simplification considérable de la réglementation européenne et la délégation d’un grand nombre de décisions de mise en œuvre au niveau national et/ou régional: aucune de ces solutions ne constitue la panacée, et certaines d’entre elles sont très controversées, mais toutes devront être mises sur la table lorsque nous débattrons des orientations futures de la PCP au cours des prochaines années.
L’objectif de la PCP est de veiller à ce que nous disposions de stocks de poissons sains, dans un environnement sain, car, sans ces deux éléments, le secteur de la pêche ne peut être rentable.
Pour y parvenir, la Commission est prête à faire tout ce qu’il faut pour permettre aux parties prenantes, aux consommateurs, aux scientifiques et aux gestionnaires de travailler ensemble et remplacer le cercle vicieux hérité des politiques du passé par un cycle vraiment vertueux, une situation où il n’y a que des gagnants.
Car, en fin de compte, les seules vraies contraintes sont celles de la durabilité biologique, et celles-là ne sont pas dictées par une quelconque institution politique, mais par la nature.
Nous devons veiller à ce qu’elle soit compatible avec la directive «Stratégie pour le milieu marin» et avec la croissance durable des zones côtières, qui se trouve au cœur de la politique maritime intégrée.
Nos efforts pour améliorer l’état écologique et environnemental de nos mers et océans iront de pair avec un soutien accru, et non réduit, de l’Union européenne en faveur des communautés côtières concernées par cette nouvelle approche de la gestion des pêches.
Pourtant, ces progrès doivent être mis en balance avec les importantes améliorations qui restent urgemment nécessaires dans de nombreux domaines.
Le cadre institutionnel de la PCP a encore tendance à confondre la définition de principes à long terme avec leur mise en œuvre concrète au jour le jour.
Il permet, voire encourage, une prise de décision à courte vue et irresponsable.
La capacité de la flotte reste à ce point supérieure à ce qu’exigerait une exploitation durable des ressources qu’elle contribue directement à une culture de surpêche et de sous-déclaration ainsi qu’à différents types de contournement des règles et d’activité illégale.
Nous devons créer pour le secteur un cadre qui permette de récompenser les comportements responsables, plutôt qu’un système dans lequel on peut gagner de l’argent en ignorant les règles et en pensant d’abord à son intérêt personnel, quel qu’en soit le coût pour les autres.
Tant la récente politique maritime de l’Union européenne que la PCP, qui vient de fêter son 25e anniversaire, sont le fruit de la con-
Il est possible que ces évolutions nécessitent un certain nombre de changements radicaux et innovants quant au mode de fonctionnement de la PCP, et la Commission envisage d’organiser un débat public vraiment ouvert afin de définir la teneur de la sultation et de la participation des citoyens européens.
Et l’une comme l’autre sont, de par leur nature, des projets en évolution.
Commission européenne
La politique commune de la pêche – Guide de l‘utilisateur
Luxembourg: Office des publications officielles des Communautés européennes
KL-30-10-366-FR-D
Le secteur de la pêche et la société civile disposent d’un forum de dialogue pourdébattre des questions de pêche etd’aquaculture
Pour en savoir plus: http://ec.europa.eu/fisheries/partners/acfa/index_en.htm
Le Comité consultatif de la pêche et de l’aquaculture (CCPA) rassemble les principaux organismes du secteur de la pêche et de l’aquaculture (armateurs, entreprises de production, de transformation et de commercialisation) et les organisations représentatives de la société civile (associations de consommateurs, de l’environnement et du développement).
Cette instance offre aux parties intéressées un espace de discussion pour débattre, avec ou sans la Commission europénne, des questions soulevées par l’établissement de la politique commune de la pêche(PCP).
Le Comité consultatif de la pêche et de l’aquaculture (CCPA)
Qu’est-ce que le CCPA?
Quelle est la composition du CCPA?
Comment fonctionne le CCPA?
Le CCPA est composé de 21 membres, nommés par la Commission, sur proposition des organismes représentatifs, pour un mandat de trois ans renouvelable:
Le CCPA est composé dune Plénière, dun Bureau et de quatre groupes de travail.
La Plénière fixe le programme de travail annuel et étudie les avis qui lui sont soumis par le Bureau, composé des présidents et vice-présidents des groupes de travail et du président du Comité de dialogue social sectoriel de la pêche.
Les réunions de la plénière du CCPA, qui ont lieu généralement à Bruxelles, sont préparées par quatre groupes de travail composés dexperts représentant des organisations professionnelles, la société civile et des organismes scientifiques et économiques.
La Commission européenne a créé le Comité consultatif de la pêche, au début des années 1970, pour renforcer le dialogue avec le secteur de la pêche et les autres parties intéressées.
Fin 1999, la structure du Comité sest ouverte à de nouveaux acteurs afin de permettre des échanges plus efficaces et plus transparents.
Des représentants du secteur de laquaculture, des organisations non gouvernementales (ONG) et des scientifiques ont été intégrés à cette instance rebaptisée «Comité consultatif de la pêche et de laquaculture» (CCPA).
Entreprises de pêche:• Armateurs privés (4 sièges)EUROPÊCHE – http://www.europeche.org• Armateurs coopératifs (2 sièges)COGECA – http://www.copa-cogeca.be• Organisations de producteurs (2 sièges)AEOP – http://www.eapo.com
La Commission rembourse aux experts désignés par les organisations européennes les frais engagés dans le cadre de leur participation aux réunions du CCPA et assure le secrétariat du CCPA.
Le CCPA est un forum consultatif, où un certain nombre dorga-nisations européennes représentant différents intérêts concernant la politique commune de la pêche (PCP) sont représentées.
Cest à travers leurs représentants européens que sexprime la voix des différentes organisations locales et nationales présentes dans les États membres.
Entreprises aquacoles:• Éleveurs de mollusques et crustacés (2 sièges)AEPM • Éleveurs de poissons (2 sièges) FEAP – http://www.feap.info et COPA-COGECA – http://www.copa-cogeca.be
Groupe de travail 1: Accès aux ressources halieutiques et gestion desactivités depêche.
Le CCPA est consulté par la Commission sur les mesures relatives à la PCP.
Mais le CCPA peut également émettre un avis de sa propre initiative.
À la demande de son président ou dun ou plusieurs de ses membres, le Comité peut soulever des questions sur toute mesure que la Commission prend sur la PCP, ou sur toute problématique économique et sociale liée au secteur de la pêche.
Entreprises aval:• Transformateurs (2 sièges) AIPCE – http://aipce-cep.org• Négociants (mareyeurs, import/export et grossistes) (2 sièges)CEP – http://aipce-cep.org
Groupe de travail 2: Aquaculture (élevages de poissons, crustacés etmollusques).
Groupe de travail 3: Marchés et politique commerciale.
Organisations de travailleurs:• Marins pêcheurs et salariés (2 sièges)ETF – http://www.itfglobal.org/ETF
Groupe de travail 4: Économie et analyse de filière.
Organisations représentant la société civile:• Consommateurs (1 siège)
• ONG – Environnement (1 siège) (1)• ONG – Développement (1 siège) (1)
De plus, le Comité de dialogue sectoriel «pêche» est également représenté au sein du CCPA.
KL-31-10-369-FR-D
Publications disponibles:
Fermer les débouchés de la pêche illégale
Lutter contre la pêche illicite, non déclarée et non réglementée – Règlement (CE) n° 1005/2008 du Conseil, Luxembourg, Office des publications officielles de l Un i o n européenne, 2010 (ISBN 978-92-79-15456-0)
Lutter contre la pêche illicite, non déclarée et non réglementée – Règlement (CE) n° 1010/2009 de la Commission, Luxembourg, Office des publications officielles de l Un i o n européenne, 2010 (ISBN 978-92-79-15479-9)
Lutter contre la pêche illicite, non déclarée et non réglementée – Manuel dapplication pratique, Luxembourg, Office des publications officielles de l Un i o n européenne, 2010 (ISBN 978-92-79-15495-9) http://ec.europa.eu/fisheries/iuu
L’Union européenne veut éradiquer la pêche illégale, dans les eaux communautaires et sur tous les océans du globe.
Depuis le 1er janvier 2010, toutes les importations de produits de la pêche vers l’Union européenne sont soumises à une série de mesures destinées à garantir la légalité de leur capture.
Cesmesures sont basées sur un système de certification par lequel l’État de pavillon du bateau de pêche atteste de la conformité desconditions de captures.
Ces nouvelles dispositions soumettent également tous les débarquements de produits de pêche en provenance de pays tiers au contrôle de l’État du port.
Elles incluent aussi un système d’alerte permettant le partage d’informations sur les bateaux suspectés de se livrer à la pêche illégale.
Le but est simple: fermer le marché européen à tout poisson, mollusque et crustacé pêché illégalement.
La lutte contre la pêche illégale
Certification, traçabilité et vérifications
Un régime de sanctions
LUnion européenne surveille ses propres pêcheries.
Elle a mis en place un système de contrôle qui lui permet de sassurer que seules les captures légales entrent dans la filière commerciale. Elle attend la même rigueur et le même suivi de la part des États tiers qui exportent leurs produits de pêche sur son territoire.
Une vérification ou une inspection peut déboucher sur lidentification dun navire impliqué dans des opérations de pêche illégale ou sur la découverte dun État de pavillon facilitant la commercialisation de produits de pêche illégale.
Dans ces deux cas, l Un i o n européenne a prévu des sanctions.
En cas de soupçon sur un navire, un système dalerte communautaire permet davertir les autres États membres des suspicions qui pèsent sur lui.
Si ce navire est convaincu de pêche illégale, il est inscrit sur la liste noire communautaire, publiée sur le site Internet de la Commission européenne.
Cela lui interdit toute opération de transit, de ravitaillement et de débarquement dans tous les ports de l Un i o n européenne.
La pêche illicite, non déclarée et non réglementée est un fléau mondial. Elle représente jusquà un tiers des captures de certaines pêcheries importantes, comme celles du thon, de lespadon, du sébaste, du cabillaud ou de la légine australe.
Par nature, la pêche illégale ne tient aucun compte des mesures de conservation des stocks de poissons. Elle met donc la ressource en danger et représente un des principaux obstacles à la mise en place dune pêche durable au niveau mondial.
De plus, sa propension à ne respecter aucune règle contribue à la dégradation de lenvironnement marin, à la fragilisation de léconomie de la pêche et à un dumping social inquiétant.
En résumé, naccèdent au marché européen que les produits dont la légalité peut être certifiée par l État de pavillon du navire de capture.
Un «certificat de capture» doit accompagner tout lot de produit de pêche importé dun État tiers, même sous forme transformée.
Ce certificat est émis par l État de pavillon du bateau de pêche.
Il décrit le produit, renseigne les circonstances de la capture et garantit la légalité de celle-ci.
Un système de traçabilité électronique ou un système de documentation d ORGP peut avoir la valeur dun certificat de capture.
Pour un État qui favoriserait la pêche illégale, le règlement européen prévoit une série de mesures de rétorsions qui peuvent aller jusquà linterdiction des importations de produits de pêche de ce pays vers l Un i o n européenne.
Pour contrôler la légalité des produits, quel que soit leur moyen dintroduction sur le territoire (bateau, camion, train, avion…), les États membres de l Un i o n européenne recourent à des vérifications et à des inspections. Celles-ci sont fondées sur des critères danalyse de risques et peuvent demander la coopération de l État de pavillon.
Illicite – Dans une ZEE, la pêche illicite est celle qui se déroule sans licence de l’État côtier ou sans respecter sa réglementation.
En haute mer, c’est la pêche qui se déroule sans licence de l’organisation régionale de gestion des pêches (ORGP) compétente ou sans respecter ni ses règles de gestion, ni les lois nationales, ni les obligations internationales.
Règlement (CE) n° 1005/2008 du Conseil du 29septembre 2008 établissant un système communautaire destiné à prévenir, à décourager et à éradiquer la pêche illicite, non déclarée et non réglementée – JO L 286 du29.10.2008.
Non déclarée – Toute activité de pêche doit être déclarée à l’État de pavillon et à l’autorité compétente du lieu où la pêche se déroule, soit l’État côtier dans une ZEE, soit une ORGP en haute mer.
Si cette notification n’a pas eu lieu, la pêche est non déclarée et ses prises ne peuvent pas être comptabilisées dans le cadre d’une gestion de la ressource.
Règlement (CE) n° 1010/2009 de la Commission du 22 octobre 2009 portant modalités d’application du règlement (CE) n° 1005/2008 du Conseil établissant un système communautaire destiné à prévenir, à décourager et àéradiquer la pêche illicite, non déclarée et non réglementée – JO L 280 du 27.10.2009.
Non réglementée – Dans une zone de haute mer couverte par une ORGP, la pêche non réglementée est celle qui est menée par un bateau d’un État qui n’est pas membre de cette ORGP ou par un bateau sans nationalité et qui ne respectent pas ses règles de gestion.
KL-31-10-370-FR-D
Une pêche respectueuse des règles et de la ressource http://ec.europa.eu/fisheries/cfp/control/index_fr.htm
La flotte de pêche européenne est trop importante pour la ressource disponible.
Pour éviter la surpêche, des règles strictes et claires doivent limiter la ponction que chaque bateau exerce sur les stocks de poissons.
Mais les règles sont inutiles si elles ne sont pas respectées.
Régulièrement, la recherche de la rentabilité immédiate prévaut sur les règles établies et on observe des comportements frauduleux: dépassements de quotas, débarquements non déclarés, filets non conformes, individus inférieurs à la taille minimale… À terme, si rien n’est fait, ces pratiques irresponsables risquent de réduire à néant les efforts de conservation.
Le contrôle des pêches
Depuis le 1er janvier 2010, de nouvelles règles de contrôle sont entrées en application.
Ces règles poursuivent un seul but: rendre le contrôle plus efficace sur l’ensemble de la filière et moins coûteux, afin d’instaurer une pêche respectueuse des règles et de la ressource.
Commission européenne Affaires maritimes et pêche http://ec.europa.eu/fisheries
Des responsabilités clairement établies
Une culture du respect des règles
Une traçabilité rigoureuse, du filet à l’assiette
Les États membres et leurs autorités de contrôle prennent les mesures nécessaires pour que les règles de la politique commune de la pêche soient respectées par leur flotte et dans leurs eaux.
Autre pilier important dun contrôle efficace: le développement dune véritable culture du respect de la réglementation.
Les règles de la politique commune de la pêche ont trop longtemps été considérées comme des désagréments quil fallait contourner pour améliorer ses revenus ou pour se faciliter la tâche.
Elles doivent désormais être envisagées comme des jalons quil faut suivre rigoureusement pour ins-taurer une exploitation durable de la ressource halieutique.
Le contrôle des pêches sexerce désormais sur lensemble des opérateurs de la filière: sur les pêcheurs, évidemment, mais aussi sur les mareyeurs, les transporteurs, les transfor-mateurs et même les poissonniers et les restaurateurs.
Autrement dit: du filet à lassiette.
Ce système repose sur une traçabilité précise des lots de poissons, qui doivent être identifiés dès quils sont sur le pont du navire.
Toutes les opérations ultérieures de transfert, de débarquement et devente doivent également faire lobjet de déclarations minutieuses, quasiment en temps réel. Et les quantités déclarées doivent naturellement correspondre dune déclaration àlautre.
En opérant des vérifications croisées, lesautorités de contrôle peuvent sassurer que seuls despoissons pêchés légalement entrent sur le marché et parcourent la filière.
L’Agence communautaire de contrôle des pêches (ACCP), dont le mandat a été renforcé, coordonne les activités de contrôle des États membres dans le cadre des plans de déploiement commun.
Ceux-ci réunissent les forces de contrôle de tous les États membres concernés par lexploitation dun stock problématique.
Le rôle de lA C C P est de faire en sorte que la pression du contrôle soit efficace et cohérente sur lensemble du stock.
Pour cela, elle effectue dabord une analyse de risques.
En fonction de celle-ci, elle détermine les moyens à mettre en œuvre et identifie les étapes de la filière sur lesquelles les opérations de contrôle et dinspection seront les plus efficaces.
Pour établir une culture du respect des règles, il faut dabord établir un sentiment déquité au niveau des opérateurs communautaires.
La Commission européenne sest attelée également depuis quelques années à un travail de simplification législative. Et cela a porté ses fruits pour lecontrôle des pêches.
Avant le 1er janvier 2010, les dispositions relatives au contrôle étaient contenues dans une trentaine de règlements différents, ce qui ne facilitait ni la compréhension, ni le respect des règles.
Depuis cette date, un seul règlement, clair et univoque, couvre tous les aspects du contrôle.
Autre moyen détablir cette culture: décourager les opérateurs de ne pas respecter les règles grâce à des sanctions extrêmement dissuasives.
À ce titre, le règlement contrôle a établi un nouveau système de permis à points ainsi quun relèvement du niveau des sanctions appliquées au sein de l Un i on européenne.
Législation
La Commission européenne sassure que les États membres mettent tout en œuvre pour faire respecter les règles de la politique commune de la pêche.
Elle dispose dun corps dinspecteurs qui évaluent les systèmes de contrôle des États membres et vérifient sur le terrain la manière dont ils sont appliqués.
Leurs analyses doivent être prises en compte par l État membre concerné qui doit pallier les problèmes constatés.
En cas de non respect de la réglementation, la Commission dispose de plusieurs moyens daction contre un État membre: la suspension de laide du Fonds européen pour la pêche, la suppression de la contribution communautaire aux dépenses de contrôle, la fermeture de certaines pêcheries ou linterdiction des transferts de quotas.
Ce travail danalyse des données saccompagne dun recours accru aux nouvelles technologies de communication et de positionnement géographique.
Celles-ci permettent limmédiateté des déclarations et le suivi des déplacements dun navire, ce qui augmente la pertinence des vérifications croisées.
Cest pour cela que lobligation de séqui-per de ces technologies a été élargie.
À terme, les bateaux devront être équipés du système de surveillance des navires par satellite (VMS) et du journal de bord électronique (ERS) à partir de 12m de longueur.
Ils devront avoir le système didentification automatique (AIS) à partir de 15m.
Dans certaines circonstances, les données de ces systèmes devront pouvoir être partagées avec les autres États membres et avec les organisations régionales de gestion des pêches.
Afin dassurer la mise en œuvre de ces nouvelles technologies, l’Union européenne participe à leur financement à hauteur de 90%. %.
Règlement (CE) n° 1224/2009 du Conseil du 20novembre 2009 instituant un régime communautaire de contrôle afin d’assurer le respect desrègles de la politique commune de la pêche –JO L 343 du 22.12.2009.
AFFAIRES MARITIMES ET PÊCHE
L’Europe vue de la mer ans quelles eaux pêchent les flottes espagnoles?
uelles sont les lignes de ferry qui traversent
Les réponses à toutes ces questions – et à bien dautres – sont désormais accessibles en quelques clics sur le nouveau site de latlas européen des mers.
• Disponible en anglais, allemand et français.
• Des données statistiques et scientifiques fiables.
• Des sources toujours référencées.
• Des liens pour approfondir la recherche d’informations.
L’atlas européen des mers
L’ATLAS EUROPÉEN DES MERS
Il est possible de visualiser la répartition des quotas ou des captures par pays, par zone de pêche ou par espèce.
En appelant les statistiques de transport, il est possible dafficher les lignes de ferry et davoir accès aux statistiques de fréquentation des passagers.
Connaître létat dérosion des côtes ou lindice de montée des eaux, toutes ces données sont disponibles dans latlas.
Sous le thème «Société», on peut trouver limportance des populations côtières, avec une possibilité daffiner les densités jusquau niveau régional (NUTS 3).
Le développement territorial des zones de pêche européennes
Guide de démarrage pour les groupes d’action locale pêche (FLAG)
FR
Commission européenne Affaires maritimes et Pêche
Élaborer la bonne stratégie : Le processus participatif d’élaboration de la stratégie ..............................19
But de ce guide Quelles sont les principales caractéristiques de l’approche territoriale de l’Axe 4 ? Structure de ce guide
Qu’entend-on par processus participatif d’élaboration de la stratégie ?Quelles sont les phases et les étapes de l’élaboration de la stratégie ?
La dénition des zones de pêche ............4
Élaborer la bonne stratégie : Les éléments clés de la stratégie de développement ..........24
Qu’entend-on par « zone de pêche » dans le contexte du FEP ?Qui dénit la zone ?Quels sont les critères d’éligibilité ?Quels autres facteurs inuencent la sélection des zones de pêche ?Taille et masse critique Caractéristiques communes et cohérence Un sentiment d’identité locale Le potentiel de développement de la zone Conclusion
Créer un partenariat local ..................11
Résumé Caracteristiques de la zone de pêche Contexte social, économique et environnemental Engagement de la population et des intervenants L’analyse SWOTDérivation de la stratégie, des principaux objectifs et de la motivation Cohérence et synergies avec d’autres politiques Objectifs et mesures s p é c i ques Questions horizontales Coopération et mise en réseau
Élaborer la bonne stratégie : Préparer un plan de mise en œuvre (plan d’aaires ou plan d’action) ...........31
Pourquoi créer un partenariat ?Comment les partenariats sont-ils structurés ?Statut juridique Composition du partenariat Comment trouver et associer les partenaires ?Quelles sont les étapes de la constitution d’un partenariat ?Quelles sont les principales fonctions du partenariat local ?
Le processus d’exécution Administration, finance et dotation en personnel Développement du FLAGÉlaboration et approbation du projet Critères de sélection des projets Suivi et évaluation Communication, information et publicité Informations financières
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes i
Éditeur : Commission européenne, Direction générale des Aaires maritimes et de la Pêche, Directeur général.
Clause de non-responsabilité : Bien que la Direction générale des Aaires maritimes et de la Pêche soit responsable de la réalisation générale de la présente publication, la Commission européenne décline toute responsabilité quant à l’exactitude, au contenu ou aux positions exprimées dans les articles.
Sauf mention contraire, la Commission européenne n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication. Toute déclaration faite dans la présente ne peut être interprétée comme étant le reet des opinions de la Direction générale des Aaires maritimes et de la Pêche.
La Commission européenne ne garantit pas l’exactitude des données mentionnées dans la présente publication.
La Commission européenne ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de la présente publication.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes ii
Ce guide a été élaboré en vue d’expliquer aux groupes d’action locale pêche (Fisheries Action Groups / FLAG) actuels et futurs et aux personnes qui collaborent avec eux les aspects essentiels de la création et du fonctionnement d’un partenariat territorial et de l’élaboration et de la mise en œuvre d’une stratégie locale de développement.
L’Axe prioritaire 4 constitue un nouveau départ pour le Fonds européen pour la pêche (FEP) car il se concentre sur le développement durable des territoires tributaires de la pêche (« zones de pêche »).
Cette approche territoriale a été introduite pour la première fois dans le Règlement du FEP pour la période 2007-2013 et constitue une reconnaissance par la Commission européenne de l’impossibilité de traiter uniquement au moyen des politiques et outils traditionnels les forces complexes et très fluctuantes qui aectent les zones de pêche et leurs communautés.
Quelles sont les principales caractéristiques de l’approche territoriale de l’Axe 4 ?
La Commission estime que l’UE « doit être à même d’orir des mesures d’accompagnement dans le cadre de la conversion de zones touchées par la restructuration du secteur de la pêche ». L’Axe 4 fournit au FEP ce type de mesures, que l’approche territoriale permet d’adapter aux nombreuses situations diérentes qui existent dans les zones de pêche à travers l’UE.
À certains égards, l’Axe 4 peut paraître similaire à d’autres initiatives ; nombre des actions menées au titre de l’Axe 4 ressembleront probablement à celles mises en œuvre dans les zones de pêche au titre d’autres programmes, tels que PESCA, INTERREG ou EQUAL.
Toutefois, cet outil pose un nouveau défi aux zones de pêche, qui n’ont souvent que peu d’expérience et de connaissance en matière de développement territorial.
Le présent guide vise dès lors à aider les intervenants dans ces zones à mieux comprendre l’approche territoriale et la façon dont celle-ci peut être appliquée dans leur zone.
Cependant, la diérence capitale entre l’Axe 4 et d’autres éléments du FEP réside non pas tant dans les actions individuelles entreprises que dans la façon dont ces actions sont mises en œuvre et reliées entre elles aussi bien dans les zones de pêche que par les communautés de pêcheurs elles-mêmes.
À cet égard, l’Axe 4 s’apparente beaucoup à l’approche territoriale du programme Leader pour le développement des zones rurales, programme dont les principes clés constituent la base de l’Axe 4 (voir encadré).
Depuis son lancement en 1991, le programme d’Initiative communautaire Leader s’emploie à orir aux communautés rurales de l’UE une méthode pour associer des partenaires locaux au pilotage du développement futur de leurs zones.
L’approche Leader repose sur le principe selon lequel la diversité des zones rurales européennes est telle que les stratégies de développement seront plus ecaces et ecientes si elles sont élaborées et mises en œuvre à l’échelon local, par des acteurs locaux aidés par des procédures claires et transparentes, par les administrations publiques pertinentes et bénéciant du soutien technique requis pour le transfert des bonnes pratiques.
Les sept caractéristiques principales suivantes résument l’approche Leader : partenariats public-privé locaux ou « groupes d’action locale », stratégies territoriales de développement local, élaboration et mise en œuvre ascendantes de ces stratégies locales, actions intégrées et multisectorielles, innovation, mise en réseau et coopération.
Ces caractéristiques sont décrites plus en détail sur la page : ec.europa.eu/agriculture/rur/leaderplus/pdf/factsheet_en.pdf
L’Axe 4 tente de dépasser la simple lutte contre les conséquences économiques, sociales et environnementales à court terme de l’épuisement des stocks halieutiques.
Il entend permettre aux communautés de pêcheurs de créer des sources de revenus nouvelles et durables et d’améliorer leur qualité de vie.
À cette fin, il autonomise les populations locales, celles qui comprennent le mieux les problèmes et les aspirations des communautés de pêcheurs, en leur donnant les outils et les ressources nécessaires pour élaborer et adapter des solutions destinées à répondre à leurs besoins réels.
Les grands principes de cette approche s’appuient sur la diversité des zones de pêche et des situations qui existent dans toute l’Union européenne et sur le principe de subsidiarité pour donner aux populations locales les moyens de devenir les moteurs du développement local.
L’aide au titre de l’Axe 4 est conçue comme un maillon d’une approche locale intégrée, centrée sur une stratégie de développement local adaptée à la situation locale.
Sa conception et sa mise en œuvre devraient être le plus décentralisées possible, coordonnées de préférence par un partenariat entre acteurs locaux réunis en groupe d’action locale pêche (FLAG) et provenant des secteurs public, privé et associatif.
L’approche générale s’articule autour de trois piliers principaux interdépendants, qu’on pourrait qualier de « triangle d’or du développement territorial » : le territoire ou la zone ; le groupe ou le partenariat ; la stratégie intégrée de développement local.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Groupe
Le « triangle d'or » du développement territorial
> Dénition des zones de pêche.
Cette section explique ce que l’on entend par zone de pêche et décrit les principaux facteurs à prendre en considération pour dénir les types de zones qui seront couvertes par l’Axe 4, du point de vue tant des acteurs locaux que des autorités de gestion.
Cette approche du développement territorial modie radicalement la façon dont sont perçus et dénis les territoires et partenariats locaux ainsi que les stratégies locales.
Il ne sut plus de partir de limites administratives fixes, d’étudier les besoins ou les problèmes en termes de décit et de rechercher quelqu’un (souvent une agence extérieure) pour combler la lacune en distribuant des fonds publics.
> Créer des partenariats locaux.
Cette deuxième section du guide expose le concept de partenariats locaux et esquisse les principales étapes de la création d’un partenariat, notamment les aspects à prendre en considération pour décider de sa composition et de son fonctionnement.
Elle donne en outre quelques orientations et références sur la création de partenariats.
Le cycle doit partir d’une vision et d’une stratégie positives axées sur les perspectives d’avenir de la zone. Il est soutenu par une alliance active d’intervenants locaux qui collaborent pour atteindre des buts communs.
Les limites précises du territoire dépendent donc de ce que ces intervenants veulent réaliser et avec qui.
Les territoires qui résultent de cette approche sont dénis comme des zones fonctionnelles et cohérentes, où les populations sont liées par des éléments communs ou partagés ; ils deviennent des « régions basées sur des projets », et le territoire lui-même est perçu comme une organisation en adaptation active constante.
Cette dernière section se subdivise en trois sous-sections : la première explique les étapes clés d’une approche participative ascendante de la planication stratégique ; la deuxième décrit les principales composantes d’une stratégie ecace (le contenu) ; la troisième aborde le plan opérationnel et le plan d’activités pour expliquer comment garantir la concrétisation de la stratégie.
Toutes ces sections sont liées à des exemples et à des outils sur le site Internet FARNET.
Un autre élément majeur de l’approche de l’Axe 4, à savoir la coopération, est traité dans un guide distinct.
Le présent guide est subdivisé en trois sections principales, qui peuvent être lues comme des documents indépendants, mais ont été écrites de manière à reéter les liens entre les trois éléments de la trinité.
Ces trois sections sont dès lors en corrélation, tout comme les éléments concrets de la zone, du partenariat et de la stratégie.
Voici les principales sections de ce guide :
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
La dénition des zones de pêche
Qu’entend-on par « zone de pêche » dans le contexte du FEP ?
L’Axe 4 du Fonds européen pour la pêche (FEP) dière des trois autres Axes en ce sens qu’il cible les zones de pêche (il est intitulé « Développement durable des zones de pêche ») plutôt que le simple secteur de la pêche.
L’utilisation des fonds alloués à l’Axe 4 du FEP est subordonnée à trois conditions fondamentales :
Une zone locale doit être sélectionnée conformément aux exigences européennes et nationales ;
Un partenariat ou groupe local doit être créé (Groupe d’action locale pêche / FLAG), avec des intervenants clés de la zone de pêche locale déterminée ;
Ce partenariat, ainsi que la communauté dans laquelle il s’insère, doit élaborer et mettre en œuvre une stratégie locale de développement pour cette zone de pêche.
Pêche sur glace (Finlande).
C’est dès lors la zone qui sert de base commune pour bâtir le partenariat, élaborer la stratégie et mettre en œuvre les actions proposées.
La stratégie et les activités financées en application de cette stratégie doivent être étroitement liées aux caractéristiques, conditions et besoins de la zone de pêche.
Fondamentalement, c’est la zone même (et non les diérents projets) qui constitue l’objet et la cible du financement public, et ce sont ceux qui vivent ou travaillent dans la zone qui décident des priorités et des projets qui seront soutenus.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
La dénition des zones de pêche
Que disent les règlements européens au sujet des zones de pêche ?
Le règlement du FEP impose relativement peu de conditions aux zones de pêche, armant que :
> les zones doivent être de dimensions réduites, généralement inférieures au niveau NUTS 3 (Article 43.3) ; > les zones devraient avoir une faible densité de population ou un secteur de la pêche en déclin ou encore être caractérisées par de petites communautés vivant de la pêche (Article 43.4) ; > la zone devrait aussi être susamment « cohérente du point de vue géographique, économique et social » (Article 43.3) et « présenter une masse critique susante en termes de ressources humaines, financières et économiques pour soutenir une stratégie viable de développement local » (Article 45.3). Le règlement d’exécution ajoute :
Le programme opérationnel précise les procédures et les critères de sélection des zones de pêche. Les États membres décident des modalités d’application de l’article 43, paragraphes 3 et 4, du règlement de base (Article 22.1 du RE) ;
Les zones de pêche sélectionnées ne doivent pas obligatoirement coïncider avec un découpage administratif national, ni avec des zones établies pour les interventions au titre des objectifs des Fonds structurels (Article 22.2 du RE).
Les règlements de l’UE autorisent les États membres ou les régions à utiliser diérentes approches pour sélectionner les zones.
D’autres autorités de gestion établissent une liste de territoires prioritaires qui répondent à certaines caractéristiques, puis encouragent la création de partenariats et l’élaboration de stratégies dans ces zones.
Si, dans certaines circonstances, cette méthode contribue à garantir une concentration des financements dans les zones qui satisfont aux conditions des objectifs stratégiques de l’Axe 4, elle présente l’inconvénient d’être plus rigide et plus descendante.
Il existe aussi une option intermédiaire, dans laquelle les autorités de gestion pourraient indiquer le large champ géographique d’éligibilité à l’Axe 4 (par exemple, uniquement une certaine partie de la côte, à l’exclusion de certains grands ports, etc.) mais laisseraient aux intervenants locaux le soin de négocier le nombre réel de groupes et leurs limites territoriales.
Les autorités de gestion de certains États membres fixent uniquement les conditions générales auxquelles doit satisfaire un territoire pour bénécier de l’Axe 4 et invitent les communautés de pêcheurs à déposer des propositions de zones de pêche.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
La dénition des zones de pêche
La dénition des zones de pêche au Danemark
À l’origine, le Danemark a été divisé en 7 « régions de pêche », dans lesquelles un ou plusieurs FLAG pouvaient être créés.
Ce sont ensuite les intervenants locaux qui ont spécié, dans leurs déclarations d’intérêt, les zones que leur stratégie locale de développement couvrirait, ce qui garantissait une approche « ascendante » de la dénition des zones.
Après évaluation, l’autorité de gestion a ensuite procédé à la sélection finale des zones proposées, retenant au total 16 FLAG.
En pratique, la dénition des zones de pêche est souvent un des éléments de l’Axe 4 qui soulèvent les plus vives controverses. Elle résulte en général de longues discussions et négociations entre les principales autorités locales, régionales et nationales.
Pendant ces négociations, de fortes pressions sont souvent exercées pour satisfaire une large gamme d’intervenants, ce qui peut entraîner une extension des limites des zones de pêche et une dilution du financement.
Même si, en vertu de l’Axe 4, les zones de pêche ne doivent pas nécessairement coïncider avec des limites administratives existantes (Règlement d’exécution, Article 22.2), le résultat des négociations combine souvent plusieurs municipalités (zones NUTS 5).
En fait, dans certains pays, la déclaration ocielle de l’autorité locale (par exemple, le conseil ou le maire local) est une condition nécessaire pour que la localité en question soit formellement incluse dans la zone du FLAG.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
La dénition des zones de pêche
Quels sont les critères d’éligibilité ?
L’environnement naturel, un facteur clé dans la sélection des zones de pêche en France
Nous avons vu que le règlement du FEP laisse aux États membres une large marge de manœuvre pour dénir les zones de pêche.
Outre les critères mentionnés dans le règlement, les autorités de gestion peuvent utiliser des critères supplémentaires adaptés à leur contexte spécique, pour autant que ceux-ci soient mentionnés dans leur programme opérationnel.
Normalement, les autorités de gestion tendent à accorder la priorité à des zones qui dépendent clairement du secteur de la pêche, en analysant des caractéristiques telles que :
Toute la côte française, Guyane comprise, a été considérée éligible pour les mesures au titre de l’Axe 4.
Toutefois, la menace potentielle que faisait peser le déclin de la pêche sur certaines zones et la qualité de l’environnement local ont été des facteurs importants dans la décision finale.
Les 11 zones de pêche sélectionnées en France comprennent des zones protégées ou gérées sur le plan environnemental (neuf sont des sites marins Natura 2000).
> l’importance sociale de la pêche, à savoir les implications de la dépendance actuelle et historique de la communauté vis-à-vis des activités de pêche, notamment en termes d’infrastructures et de services locaux ;
> la mesure dans laquelle le secteur de la pêche de la zone a été touché par les tendances et inuences plus larges ou mondiales ;
Quels autres facteurs inuencent la sélection des zones de pêche ?
> le patrimoine, la tradition et la culture liés à la pêche ;
> le rôle du secteur de la pêche dans la préservation de précieux atouts naturels ou culturels.
Le processus de création d’un FLAG et les critères appliqués par les autorités de gestion pour évaluer les propositions des groupes devraient aussi viser à garantir que les zones sélectionnées constituent une bonne base pour le partenariat local et pour la stratégie locale.
Les autorités de gestion peuvent aussi décider d’utiliser des critères supplémentaires pour cibler des zones plus défavorisées (par exemple PIB ou taux de chômage).
> la taille et la masse critique de la zone ;
> les caractéristiques communes de la zone et sa cohérence ;
> le sentiment d’identité locale ;
> le potentiel de développement de la zone.
L’enveloppe budgétaire générale de l’Axe 4 inuen-cera aussi le processus de dénition de l’éligibilité.
Par exemple, des pays ou des régions ayant des budgets relativement élevés peuvent « se permettre » d’autoriser plus de flexibilité pour la dénition des zones.
Des pays aux budgets très limités devront concentrer les fonds dans un plus petit nombre de zones, de sorte qu’ils devront appliquer des critères plus stricts.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
La dénition des zones de pêche
Taille et masse critique
Certains pays interdisent à des villes dépassant une certaine taille (par exemple des ports) de participer au FLAG an d’éviter que la ville n’absorbe une large part du budget.
Toutefois, il ne faudrait pas sous-estimer la contribution majeure des villes-marchés et des ports au développement des zones environnantes. Il convient donc de choisir une zone qui constitue un tout cohérent et fonctionnel.
Il n’existe pas de « règle d’or » concernant la taille d’une zone, mais les zones trop petites ou trop grandes peuvent présenter de graves inconvénients.
La taille minimum de la population considérée comme nécessaire pour garantir la « masse critique » requise est généralement de 10 000 habitants mais, dans certains pays ou régions à faible densité de population, ce seuil peut être réduit jusqu’à 5 000.
En général, toutefois, une zone à très faible population n’atteindra probablement pas la masse critique, ce qui signie, par exemple :
Il faudrait éviter les grandes disparités car celles-ci compliqueront le processus de détermination de priorités communes et de conclusion d’un accord sur une stratégie commune.
> qu’il peut y avoir trop peu de dirigeants locaux ou d’autres militants au sein de la communauté qui soient capables d’assurer la mise en œuvre de la stratégie (l’activité communautaire peut dépendre d’un petit nombre d’individus clés, qui peuvent être di-ciles à remplacer lorsqu’ils prennent leur retraite ou partent) ;
> qu’il y a trop peu d’entrepreneurs pour proposer de bons projets privés ;
En général, les diérentes parties de la zone (à savoir les diérents villages ou municipalités qui constituent la zone) devraient être liées par quelques caractéristiques communes ou partagées.
Elles peuvent partager certaines ressources, faire face à des dicultés communes ou partagées ou avoir des besoins et des opportunités communs.
> qu’il n’y a pas assez de financements locaux ou d’autres ressources disponibles pour conancer des projets ou contribuer d’une manière ou d’une autre à leur réalisation ;
> que l’ampleur des coûts administratifs liés à la création et à la gestion du partenariat peut être disproportionnée.
Elles ne doivent pas pour autant être homogènes.
En eet, des parties diérentes mais complémentaires peuvent constituer le ciment d’une zone (par exemple une partie peut orir des infrastructures de tourisme tandis qu’une autre fournit le personnel nécessaire au fonctionnement de ces infrastructures).
Cette complémentarité et ces liens peuvent donc contribuer à la cohérence de la zone.
Les caractéristiques communes de la zone pourraient inclure les aspects suivants :
Par contre, une zone trop grande peut générer d’autres types de problèmes.
Si sa population dépasse largement les 100 000 habitants, les contacts directs entre le FLAG et la communauté vivant de la pêche seront sans doute limités, ce qui peut aaiblir le degré de conance entre les diérents acteurs.
Là où un groupe local couvre une très grande zone géographique, par exemple dans des pays peu peuplés, la distance qui sépare les acteurs locaux peut aussi rendre la coopération dicile.
Si le budget alloué à de telles zones est faible, les ressources de l’Axe 4 risquent d’être « trop saupoudrées » pour engendrer un réel changement.
> des dicultés sociales similaires ou communes (par exemple de petites communautés isolées, des minorités ethniques ou une population vieillissante) ;
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
La dénition des zones de pêche
Un sentiment d’identité locale
> des facteurs environnementaux similaires (par exemple pollution de l’eau, zones à haute valeur naturelle ou ressources partagées) ;
Le sentiment d’identité locale est très important dans une approche territoriale ascendante pour les raisons suivantes :
> il participe au capital social, surtout à la conance mutuelle entre les partenaires locaux ainsi que dans l’ensemble de la communauté, ce qui facilite la coopération ;
> une situation économique commune (par exemple les anciennes régions industrielles ou en phase de transition, les stations touristiques, les zones en diculté ou les zones en croissance où le secteur de la pêche est en déclin et confronté à des conits d’usage).
> il renforce la conviction qu’il est possible de réaliser quelque chose malgré les problèmes et les dicultés, ce qui améliore les chances de réussite de la stratégie ;
> il rend les acteurs locaux plus enclins à y consacrer du temps et de l’énergie.
Certains pays exigent des zones de l’Axe 4 qu’elles présentent une continuité géographique (avec éventuellement exclusion de grandes villes comme nous l’avons dit ci-dessus).
D’autres n’imposent pas une telle obligation, à condition que les diérentes parties de la zone possèdent susamment de caractéristiques communes (comme c’est le cas pour plusieurs petites îles constituant un FLAG).
L’absence de continuité peut compromettre l’élaboration et la mise en œuvre d’une stratégie ecace, mais la cohérence peut parfois primer sur la continuité territoriale.
Souvent, mais pas toujours, le sentiment d’identité locale est plus fort dans des zones homogènes.
Il arrive que des habitants d’une zone plus diversi-ée ou diuse partagent une identité commune plus forte.
Celle-ci peut découler non tant de « nos points communs » que de « nos dicultés communes » ou de « ce qui nous rend diérents des autres » ou d’une combinaison de ces aspects.
S’y ajoute aussi souvent une solide dose de fierté locale.
L’établissement et l’exploitation d’un « sentiment d’appartenance géographique » peuvent être une motivation très importante et un élément moteur positif dans une zone, qui pourraient faire partie intégrante de la stratégie locale de développement.
Le sentiment d’identité locale se développe au l du temps et peut être faible dans des communautés de constitution récente (par exemple dans des zones qui ont connu un aux d’habitants d’une autre partie du pays) ou dans des régions dont la plupart des habitants passent une grande partie de leur temps ailleurs (par exemple des banlieues dortoirs en bordure d’une ville).
Dans ces situations, les eorts visant à renforcer l’identité locale, notamment par des activités telles que l’animation communautaire et un travail conjoint sur la stratégie, devraient être une des premières priorités du partenariat local.
La réussite de la mise en œuvre de la stratégie contribuera aussi à renforcer la fierté locale.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
La dénition des zones de pêche
Le potentiel de développement de la zone
Le potentiel de développement de la zone s’entend ici comme la mesure dans laquelle l’économie de la zone peut utiliser l’éventail de ressources endogènes permettant de générer un revenu durable pour la population locale.
Il est lié à de nombreux facteurs, tels que :
> la distance par rapport aux marchés où s’écoulent les produits locaux et/ou aux lieux de travail (par exemple les villes) ;
> le niveau d’instruction et la mobilité économique des habitants ;
> les compétences et l’organisation de la communauté ;
Ces facteurs auront une incidence directe sur la zone et la stratégie du FLAG.
Par exemple, dans des zones qui sont ou ont été très dépendantes de la pêche, il ne sera peutêtre pas aisé de trouver des emplois diérents ou supplémentaires.
La zone de pêche proposée peut être modiée à la lumière de ces considérations, si une telle modication devait s’avérer judicieuse.
> la nature et l’étendue des atouts naturels et culturels ;
> le degré de dépendance de l’économie locale à l’égard d’une gamme unique ou limitée de secteurs ;
> la nature, l’étendue ou le potentiel de diversication économique ;
> l’attrait de la zone pour les investisseurs externes ou les touristes ;
> la nature et l’étendue de l’immigration et de l’émigration ;
Une dénition et une sélection minutieuses de la zone de pêche favoriseront la réussite du partenariat du FLAG et de sa stratégie locale car ces trois éléments sont étroitement liés.
Les orientations fournies dans ce guide mettent en lumière les nombreux facteurs clés qui aideront le partenariat local à garantir une bonne articulation de ces trois éléments au bénéce de la zone de pêche et de ses habitants.
Pêche et tourisme unissent les cantons de la côte méridionale de la Galice
Le FLAG Ría de Vigo-A Guarda couvre la côte méridionale de la Galice (nord-ouest de l’Espagne) et inclut au total 10 cantons de la Baie de Vigo et de Baixo Miño.
Ces cantons totalisent 137 km de côtes et une population de 135 720 habitants (4% de la population de la Galice), répartis sur une supercie de 404,4 km2
(336 habitants par km2
Cependant, d’autres secteurs, tels que le tourisme, sont aussi importants, le territoire comptant un grand nombre de plages et d’attractions touristiques, plusieurs parcs naturels extraordinaires et zones protégées exceptionnelles et 12 marinas.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Créer un partenariat local
Pourquoi créer un partenariat ?
Les acteurs locaux intéressés par l’Axe 4 du Fonds européen pour la pêche (FEP) sont invités à créer un groupe local pour la mise en œuvre des mesures, à savoir un partenariat local auquel participent des « partenaires publics et privés des divers secteurs socioéconomiques locaux pertinents ».
Dans le cadre de l’Axe 4, ces partenariats locaux sont désignés sous l’appellation générique « Groupes d’action locale pour la pêche » ou FLAG (acronyme de l’anglais Fisheries Local Action Groups), bien que d’autres noms soient parfois utilisés, tels que « Groupes d’action côtière » (Espagne) ou « Groupes locaux pour la pêche » (Pologne).
Les FLAG ou leurs équivalents sont chargés d’élaborer et de mettre en œuvre une stratégie locale intégrée de développement pour un territoire cohérent, sur la base d’une approche ascendante.
Le FLAG doit s’assurer qu’il existe une masse critique susante de ressources pour soutenir la stratégie, y compris une capacité administrative et financière susante pour gérer l’aide et garantir que les opérations soient menées à bonne fin.
Ces conditions déterminent la nature du partenariat et la base de son fonctionnement.
Nous parlons donc ici d’une relation qui :
> rassemble – sur un pied d’égalité – des entités des secteurs public et privé et de la société civile ;
> garantit que ces entités collaborent pour identier des buts communs et œuvrer à leur réalisation ;
> est axée sur le long terme, c.-à-d. dépasse un simple projet ou une coopération à court terme ;
> implique le partage des risques et avantages entre tous les partenaires ;
La création d’un partenariat est un processus long et dicile, qui oblige les partenaires à engager des ressources (pas nécessairement de l’argent mais aussi des connaissances locales, du temps et de l’énergie).
Les partenaires y consentent parce qu’ils ont conscience des gains ou avantages supplémentaires que peut procurer un travail en partenariat ou de l’impossibilité de résoudre seuls des problèmes trop complexes.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Créer un partenariat local
Dans ces zones, il est nécessaire de combiner tous les potentiels et tous les points forts des acteurs locaux face à des problèmes, des opportunités et des dés communs.
Ce type de partenariat présuppose un partage de propriété, le développement d’un sentiment partagé d’appartenance géographique, la recherche d’un terrain d’entente permettant de trouver des solutions, la prise en considération non d’un seul secteur seulement mais d’une zone entière et de ses besoins via une approche intégrée.
Dans une telle situation, un partenariat local peut :
Comme l’Axe 4 concerne les groupes d’action locale pour la pêche, il est important de veiller à une forte présence du secteur de la pêche.
De plus, il est vital d’éviter la domination par un seul secteur ou un seul partenaire.
Un partenariat équilibré et inclusif a des chances de générer une stratégie plus ecace et plus équilibrée, qui reète les besoins de la zone et tout besoin ou intérêt spécique.
Une telle approche tendra en outre à stimuler une participation de l’ensemble de la communauté en mettant en valeur les contributions des gens et en encourageant ceux-ci à mettre leurs ressources à disposition (temps, connaissance de la zone, ressources financières et techniques), au béné-ce de la zone.
> associer un éventail plus large d’acteurs au processus décisionnel et à la planication du développement, ce qui contribue à renforcer la participation citoyenne à la gouvernance, à augmenter la capacité locale d’action et à générer un mouvement de soutien ;
> fournir un mécanisme pour repérer des synergies et conits potentiels entre diérents groupes d’intérêts et y apporter une réponse (par exemple entre l’envi-
Les organisations représentées au sein du partenariat sont importantes, mais les individus qui représentent ces organisations au sein du partenariat le sont tout autant.
La participation de cadres ou de représentants principaux contribue grandement au succès du partenariat, en particulier en lui conférant une meilleure réputation au sein de la direction de l’organisation partenaire et en facilitant une prise de décision plus rapide au nom du partenaire.
Le partenariat a pour rôle principal d’élaborer et de mettre en œuvre une stratégie ou un plan d’action commun pour sa zone.
Pour vaincre ces problèmes, il n’est pas inutile de chercher à obtenir la participation d’individus qui reconnaissent les limites de leur propre organisation et comprennent que les problèmes de la zone ne pourront être résolus sans la participation d’autres partenaires et secteurs.
Comment les partenariats sont-ils structurés ?
Il est aussi important de souligner la possibilité pour les partenaires d’inuencer des décisions majeures au sein du partenariat (notamment la dénition finale de la stratégie ou la sélection de projets) an d’encourager leur participation active, surtout lorsque les partenaires n’ont guère l’habitude de coopérer avec d’autres secteurs.
Le règlement européen exige que l’Axe 4 soit mis en œuvre par des groupes ou des partenariats composés de « représentants du secteur halieutique et d’autres secteurs socioéconomiques locaux concernés ».
L’approche devrait donc être inclusive, et l’établissement du relevé des intervenants devrait viser à garantir la prise en considération de groupes parfois susceptibles d’être exclus.
L’expérience acquise au travers du programme Leader montre que les groupes suivants sont souvent exclus de telles initiatives : les jeunes (dont l’avenir est pourtant en jeu), les actifs (qui peuvent n’avoir qu’une disponibilité limitée), les femmes
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Créer un partenariat local
Une nouvelle approche de la gouvernance sur la côte basque française
Le FLAG côte basque-sud Landes constitue un large partenariat informel auquel participe tout un éventail d’intervenants.
Le Comité local des pêches (CLP) est la structure de soutien qui donne au groupe son statut juridique.
Le CLP mandate le Comité de programmation pour décider du soutien fourni par l’Axe 4 aux promoteurs de projets, sur la base de la stratégie.
Ce Comité de programmation, chargé de piloter et mettre en œuvre la stratégie, se compose de 30 membres (21 du secteur privé, dont 17 du secteur de la pêche, et 9 du secteur public).
Le recrutement d’un chef de l’initiative menée au titre de l’Axe 4 fournit au CLP les ressources humaines requises pour remplir son rôle d’organisateur, de moteur et de coordinateur de l’initiative.
Un petit Comité technique fournit savoir-faire et conseils supplémentaires.
Co-bailleurs publics
Comité de programmation
Statut juridique
Les modèles d’organisation des FLAG varient d’un État membre à l’autre.
Dans certains pays, les FLAG doivent constituer une entité juridique (souvent une association à but non lucratif ou une ONG).
Dans d’autres, un ou plusieurs partenaires sont sélectionnés pour coordonner la mise en œuvre de la stratégie et notamment assumer les responsabilités administratives et nan-cières au nom du partenariat.
(Pour de plus amples informations, voir la section consacrée à la structure juridique dans le plan de mise en œuvre.)
Ils n’ont pas leur forme dénitive dès leur création et ont des débuts, des parcours et des fins diérents.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Créer un partenariat local
Les avantages et désavantages des diérentes combinaisons de partenaires ont amené certains pays à préconiser le « principe des trois tiers », basé sur une parité des représentations des secteurs public, privé et de la société civile.
Il n’existe toutefois pas de formule magique pour la composition parfaite de partenariats. Le plus important, c’est de trouver un ensemble de partenaires qui apportent l’enthousiasme, les compétences et les ressources les mieux adaptés aux besoins des zones de pêche concernées.
Comment trouver et associer les partenaires ?
> le secteur privé ou des représentants d’un secteur d’activités spécique (par exemple la pêche) – Cas fréquent lorsque des intérêts du secteur privé se rassemblent pour répondre à un problème spécique ou relever un défi particulier (notamment la restructuration de la flotte) ou pour saisir une opportunité (par exemple des opportunités de financement).
Si ces partenariats mobilisent plus facilement les investissements et talents privés, leur centre d’intérêt peut être étroit, ce qui limite parfois leurs activités à l’amélioration de la compétitivité de leur propre secteur.
Dès lors, ils pourraient ne pas tenir susamment compte des opportunités de diversication, d’amélioration de l’environnement et d’ouverture à d’autres intérêts dans la zone.
Pour que le partenariat contribue réellement au développement de la zone, il est essentiel de garantir que tous les principaux intervenants de la zone y soient associés.
Les partenaires potentiels devraient s’intéresser de manière positive aux changements survenant dans la zone, soutenir le travail du partenariat, être disposés à engager leurs ressources et leur réputation et contribuer à inciter et encourager d’autres à ce joindre au processus.
> le secteur public – Point de départ fréquent, courant dans les zones non habituées aux partenariats et au développement territorial et dans des pays où la société civile est relativement faible (par exemple dans les États membres de l’UE d’Europe centrale et orientale).
L’activité d’amorçage et la mise à disposition de ressources du secteur public peuvent être vitales pour établir de nouveaux partenariats.
Ce type de partenariat tend à se concentrer sur l’obtention de ressources, d’investissements concrets et d’infrastructures.
Il peut largement contribuer à renforcer la gouvernance municipale et inter-municipale, mais, s’il reste soumis à ou mû par un intérêt dominant du secteur public, il risque de ne pas gagner son indépendance ou son autonomie.
La mise sur pied du partenariat est généralement lancée par un noyau de personnes intéressées ou motivées, désireuses de prendre un engagement envers une action commune.
Une des premières tâches essentielles consiste à faire un relevé des intervenants. À cette fin, il faut inventorier toutes les personnes, les organisations et les institutions qui ont ou peuvent avoir une incidence signicative (positive ou négative !) sur le développement de la zone.
Ces intervenants devraient ensuite être invités à s’impliquer dans le travail du partenariat.
Un tableau tel que celui présenté ci-dessous constitue un outil utile pour cette démarche : il expose les principales caractéristiques de chaque intervenant (points forts et points faibles), sa motivation (ses attentes) et toute contribution potentielle qu’il pourrait apporter ou tout avantage qui pourrait découler de sa participation au partenariat.
Ce genre d’analyse est généralement eectué par secteur, an que les intervenants des secteurs public, privé et de la société civile soient pris en considération.
> la société civile – Ces partenariats tendent à naître au départ d’organisations de la société civile soucieuses d’améliorer leur zone, son économie, l’environnement et/ou la qualité de vie.
Ils sont plus courants dans des zones où la participation citoyenne est forte et où il existe une tradition de travail en partenariat.
Le financement peut aussi être une importante motivation.
Ces partenariats tendent à se concentrer sur l’investissement dans l’animation, la formation, la culture ainsi que sur les emplois, l’environnement et les infrastructures communautaires.
Ils peuvent exercer une inuence positive sur la durabilité sociale et environnementale et peuvent devenir des partenariats très ecaces et autonomes.
Ils peuvent toutefois être limités par des questions de viabilité économique et de légitimité politique.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Créer un partenariat local
Intervenants par secteur
Caractéristiques (par ex. points forts/faibles)
Secteur public :- intervenant A- intervenant B-…
Secteur privé :-…-…
Quelles sont les étapes de la constitution d’un partenariat ?
Cette analyse des intervenants a pour but d’établir un relevé des organisations, institutions et groupes existants, actifs dans une zone donnée.
Il est important de reconnaître qu’« aucun partenariat ne naît sous sa forme dénitive »2.
Il faut du temps et beaucoup de réunions et de discussions pour que les partenaires reconnaissent leurs points forts et leurs points faibles respectifs et pour que la conance s’installe.
Des partenaires très enthousiastes au début peuvent s’en aller, tandis que d’autres, apparemment dubitatifs au départ, finissent par adhérer au projet et comptent souvent parmi les plus ardents défenseurs du partenariat.
Il est dès lors fondamental de déterminer le degré d’engagement de chaque partenaire avant d’élire des organes directeurs ou de rédiger des règles et procédures pour le processus décisionnel.
L’approche adoptée pour faire participer des partenaires variera en fonction du prol de la zone concernée, qui peut aller d’une zone présentant une pénurie d’initiatives locales, où un petit nombre d’acteurs très motivés doivent lancer une action locale, à une zone caractérisée par une pléthore d’acteurs, où plusieurs intervenants internes et externes expérimentés peuvent entrer en concurrence pour des domaines de responsabilité similaires.
Dans ce dernier cas, un nouveau partenariat pourrait rendre la situation encore plus confuse. Il vaudrait donc peutêtre mieux adopter le rôle d’intermédiaire entre diérents intérêts locaux, au bénéce des communautés vivant de la pêche.
Dans certains cas, de tels partenariats peuvent se greer sur des organisations existantes.
La constitution du partenariat devrait être traitée comme un processus dynamique qui prend forme au l des interactions entre les personnes concernées.
C’est un processus en constante évolution, et le rôle des partenaires se modiera probablement au l du temps.
Le cycle du partenariat peut s’avérer un outil utile pour comprendre et gérer ce processus.
Les méthodes de résolution des problèmes internes du partenariat (tels que des conits, un manque de motivation des partenaires, etc.) devront être adaptées au stade d’évolution du partenariat concerné.
Le cycle comprend quatre phases subdivisées en douze étapes :
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Créer un partenariat local
Phase I – Délimitation et constitution
Phase III – Analyse et révision
Délimitation : comprendre le dé, recueillir les informations, consulter les intervenants et les fournisseurs externes potentiels de ressources, élaborer une vision du/pour le partenariat ;
Mesure des performances : analyser l’impact et l’ecacité, les produits et les résultats et faire un rapport sur ce sujet.
Suivi et évaluation : le partenariat atteint-il ses objectifs ?
Repérage : repérer des partenaires potentiels et, s’ils conviennent, s’assurer de leur participation, les motiver et les encourager à collaborer ;
Analyse : analyser le partenariat : quel est l’impact du partenariat sur les organisations partenaires ?
Est-il temps pour certains partenaires de quitter le partenariat et/ou pour de nouveaux partenaires d’y adhérer ?
Les rôles devraient-ils changer ?
Constitution : les partenaires constituent leur relation de travail en convenant des buts, objectifs et principes de base qui sous-tendront leur partenariat.
Révision : réviser le partenariat, les programmes ou les projets à la lumière de l’expérience, des réalisations ou des modications du contexte dans lequel le partenariat opère.
Planication : les partenaires planient le programme d’activités et commencent à esquisser un projet cohérent.
Phase IV – Assurer la durabilité des résultats
Institutionnaliser : organiser les structures, ressources et mécanismes appropriés pour que le partenariat assure son ecacité à long terme.
Garantir la durabilité ou arrêter (passer à autre chose) : organiser la durabilité ou convenir d’une n appropriée.
Phase II – Gestion et entretien
Gestion : les partenaires explorent la structure et la gestion de leur partenariat à moyen et à long terme ;
Dotation en ressources : les partenaires (et d’autres alliés) déterminent et mobilisent les financements et d’autres ressources ;
Mise en œuvre : une fois les ressources en place et les détails du projet convenus commence le processus de mise en œuvre, qui consiste à travailler selon un calendrier préétabli et (idéalement) à des tâches spéciques.
Généralement, à ce stade, le partenariat est devenu une unité eective rassemblant des partenaires qui collaborent bien.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Créer un partenariat local i
Assurer la durabilité des résultats
Arrêt
Institutionnalisation
Dotation en ressources vii
Analyse et révision
Gestion et fonctionnement
Quelles sont les principales fonctions du partenariat local ?
Il existe des diérences considérables entre partenariats locaux, selon le contexte national ainsi que les besoins spéciques de la zone.
Cependant, la plupart des partenariats assument les principales fonctions suivantes :
> Les fonctions administratives et financières peuvent être traitées par la même organisation que la mise en œuvre, mais il est important de garder à l’esprit qu’il s’agit de deux types de fonctions distincts.
L’entité responsable des questions administratives et financières s’occupera généralement des aspects suivants :
> organisation du dépôt des projets et du processus de sélection (y compris l’éligibilité) ;
> gestion financière et administration ;
> décisions stratégiques.
> gestion financière (y compris les créances, paiements, si le groupe a opté pour un budget décentralisé, c.-à-d. s’il verse de l’argent aux bénéciaires des projets) ;
> suivi des performances et compte rendu ;
> fourniture des informations et animation de la communauté ;
> soutien administratif aux organes décisionnels.
> fourniture d’un soutien aux promoteurs de projets ;
> mise en œuvre des projets entrepris directement par le partenariat (par exemple priorités stratégiques convenues, projets de coopération, etc.).
Dans tous les cas, il est important d’assurer une séparation entre les fonctions administratives et financières et la prise de décisions stratégiques.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Créer un partenariat local du cadre juridique du pays concerné.
Certains pays exigent un certain niveau de représentation de dié-rents secteurs.
Généralement sont d’application les principes suivants :
Outre les fonctions ocielles, les éléments moins formalisés du partenariat contribuent en grande partie à motiver les partenaires, à les encourager et à les rapprocher.
Des groupes de travail peuvent aussi représenter un moyen important d’associer d’autres membres de la communauté locale au travail du partenariat.
Si la présence d’un animateur est souvent nécessaire pour stimuler le développement du partenariat, surtout aux premiers stades, des groupes de travail actifs et forts sont un des signes de la maturité du partenariat.
> les décisions stratégiques clés sont prises par un organe représentant tous les partenaires (par exemple l’approbation de la stratégie ou toute modi-cation majeure, la sélection du partenaire responsable de la gestion financière, l’emploi de personnel clé, les règles internes régissant le processus décisionnel du partenariat) ;
> les décisions relatives à la sélection des projets sont souvent conées à un organe élu (comité, conseil, etc.) au sein du partenariat.
Cet organe assume la responsabilité cruciale d’approuver les projets et d’attribuer les fonds pour contribuer au développement global de la zone.
Ses décisions devraient dès lors, dans la mesure du possible, être collégiales, basées sur un consensus au sein du groupe et non sur un simple décompte de voix ou sur des pourcentages.
Il faudrait aussi veiller à garantir la transparence de toutes les décisions (par ex. publication des procès-verbaux des réunions du comité).
Dans la zone de pêche intérieure de Kainuu et Koillismaa (Finlande), la stratégie a été conçue et est mise en œuvre sur la base d’un contrat attribué à un consortium de trois groupes Leader.
L’Association Leader Oulujarvi administre la stratégie et accueille le Comité de la pêche, qui coordonne la mise en œuvre et évalue la faisabilité des projets proposés.
Ce Comité compte neuf membres, trois de chaque zone Leader ; ils représentent les pêcheurs, le commerce et les entreprises de transformation, les organisations de consultance, les propriétaires de terres et de lacs, des ONG, des municipalités et les conseils Leader.
Un tiers des membres viennent du secteur privé, un tiers du secteur public et un tiers de la société civile.
L’équipe qui a élaboré la stratégie était aussi coordonnée par le groupe Leader Oulujarvi et comptait 16 membres, représentant diérents intervenants.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie
Cette section se subdivise en trois sous-sections, qui couvrent le processus participatif de l’élaboration de la stratégie, les principales phases d’une stratégie de développement territoriale et l’élaboration d’un plan de mise en œuvre.
Il peut y avoir quelques diérences entre États membres, notamment concernant la structure de la stratégie et le plan de mise en œuvre, parfois inséré dans la stratégie, parfois publié en tant que document distinct.
En général, toutefois, les sous-sections suivantes couvrent tous les éléments clés à prendre en considération et devraient donc s’appliquer à toutes les situations.
Le processus participatif d’élaboration de la stratégie
Qu’entend-on par processus participatif d’élaboration de la stratégie ?
Le règlement du FEP recommande vivement que l’élaboration des stratégies pour les zones de pêche se base sur une « approche ascendante » qui assure la participation d’un groupe représentatif d’intervenants locaux.
Les objectifs sont double : primo, utiliser pleinement la connaissance inégalée qu’ont les acteurs locaux de leur territoire ; secundo, associer les acteurs locaux au processus de développement et au groupe d’action locale pêche (FLAG).
Ce processus participatif d’élaboration d’une stratégie entend réaliser les principaux objectifs suivants, liés à la stratégie même mais aussi au processus général de développement :
> générer une compréhension commune des principaux problèmes, besoins et opportunités d’une zone locale de pêche ;
L’élaboration d’une stratégie pour une zone de pêche exige normalement qu’un groupe de pilotage du FLAG et d’autres acteurs locaux réalisent une analyse conjointe de la situation de leur territoire, généralement en se basant sur le modèle de l’analyse SWOT (Strengths {atouts, forces}, Weaknesses {faiblesses}, Opportunities {opportunités, possibilités}, Threats {menaces}).
Cette analyse de la situation permettra de détecter les dés posés au développement, de dénir la stratégie et ses objectifs et de convenir des priorités de développement.
Il en découlera une stratégie locale intégrée, couvrant une petite zone bien dénie et tenant compte des préoccupations d’un large éventail d’intervenants de cette zone.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Le processus participatif d’élaboration de la stratégie Phase 1 : Étapes préparatoires et dotation en ressources
> cerner l’importance de ces éléments et leurs enjeux pour la zone dans son ensemble, pour les diérents groupes en présence, en particulier pour les communautés vivant de la pêche, et pour diérentes parties de ce territoire et dégager un accord à ce sujet ;
> générer une prise de conscience approfondie et partagée des menaces et opportunités externes communes et de leurs implications ;
La première étape de l’élaboration de la stratégie consiste à mettre en place un groupe de pilotage préliminaire chargé de coordonner le travail de diagnostic et de planier et piloter l’engagement de la communauté et l’élaboration de la stratégie même.
Ce groupe de pilotage ne doit pas nécessairement être grand.
Au départ, il devrait compter au moins deux partenaires (par exemple, la communauté locale de pêcheurs et une autorité locale), mais devrait progressivement être élargi et pourrait, à terme, évoluer en un FLAG.
> élaborer une vision partagée et convenir d’une stratégie pour la concrétiser, en vue d’utiliser cette vision et cette stratégie comme étendard pour rallier des acteurs internes et externes majeurs ;
> convenir des actions qui se prêtent le mieux à l’Axe 4 (par opposition à d’autres programmes) et des principales étapes et mesures nécessaires pour les mener à bien.
Dans ce processus, le FLAG et la communauté seront normalement soutenus par des experts techniques car cette tâche complexe requiert une approche soutenue sur une longue durée (généralement environ six mois).
Il faut une ou, mieux, deux personnes travaillant en équipe chargées spéciquement de réaliser le travail de diagnostic et d’associer la population et le secteur local de la pêche.
Le groupe de pilotage ne disposera peutêtre pas de toutes les ressources nécessaires pour entreprendre l’éventail des tâches requises ; même de grandes organisations partenaires, telles que des collectivités locales, ne sont pas toujours à même de consacrer tant de ressources au projet.
Dès lors, il peut être préférable de recruter sous contrat une ou deux personnes pour réaliser le diagnostic.
Ces personnes peuvent être issues de la zone, d’une université, d’un service public ou d’un bureau de consultance ; l’important, c’est qu’elles se consacrent à cette tâche.
Quelles sont les phases et les étapes de l’élaboration de la stratégie ?
Elles doivent avoir des compétences et une expérience éprouvées en matière de techniques de recherche pertinentes, de développement territorial et d’animation.
Selon une estimation raisonnable basée sur l’expérience acquise, il faut environ deux équivalents temps plein pendant six mois (ce qui couvrira toutes les étapes : diagnostic de la situation, élaboration de la stratégie, élaboration d’un plan d’entreprise et constitution du partenariat).
Les zones n’ayant aucune expérience de processus similaires auront peutêtre besoin de plus de personnes et de plus de temps.
Le processus d’élaboration de la stratégie avec la participation de la population locale peut être subdivisé en sept phases principales, comprenant au total seize étapes distinctes.
Ces phases et les étapes qui les constituent sont à appliquer en ordre séquentiel, hormis la phase 5, dont plusieurs étapes peuvent être menées en parallèle.
Vous constaterez, au vu de la somme de travail requise et de la nature de ce travail, que ce processus exigera beaucoup de temps et d’énergie.
Toutefois, pour atteindre des résultats de bonne qualité au niveau du groupe, de la stratégie de développement et des avantages liés à la participation de la population, il est important de veiller à ce que les participants aient susamment de temps et de ressources pour mener à bien chaque étape.
L’ensemble du processus exige une succession intensive de réunions et de discussions avec les diérents villages, communautés et autres intervenants.
Dans tous les cas, il exigera beaucoup de travail bénévole et l’application de bonnes techniques d’animation et de facilitation.
Même les zones les plus expérimentées tireront prot de l’aide d’experts qualiés à certains moments du processus, surtout en termes d’objectivité et de capacité à agir en intermédiaires impartiaux.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Le processus participatif d’élaboration de la stratégie Il convient de présumer que les experts seront invités à soutenir le travail du groupe de pilotage à chacune des étapes suivantes.
Phase 2 : Analyse préliminaire des sources d’information secondaires et formulation des hypothèses pour les stratégies (recherche documentaire).
Cette étape de recherche documentaire est essentielle pour fournir l’ensemble des données sur lesquelles fonder l’élaboration de la stratégie.
Elle permet de rédiger un chapitre de la stratégie sur le prol de la zone (voir page 24).
Ces entretiens devraient être organisées avec des intervenants clés de la zone ou avec des organisations pertinentes (on suggère un minimum de 10 entretiens).
Le but est d’exploiter la connaissance et le savoir-faire locaux pour explorer les principaux problèmes et opportunités de la zone.
À partir de là, le groupe de pilotage pourra commencer à déterminer les points sur lesquels il y a accord et les conits potentiels.
Ces consultations informeront aussi le groupe de pilotage sur les leaders d’opinion locaux et pourront l’aider à discerner qui est prêt à participer à d’éventuels groupes de travail thématiques ou à devenir futur partenaire ou bailleur de fonds du FLAG.
Phase 4 : Une ou plusieurs réunions publiques pour informer la population locale et décider des phases suivantes de l’élaboration de la stratégie et de la constitution du partenariat.
Le but ici est d’utiliser au mieux les données existantes et d’éviter de répéter un travail déjà fait.
Une fois que les données et informations ont été réunies, il faut organiser ces informations secondaires en une série de rubriques logiques, les analyser, détecter toute lacune et en tirer les points clés pertinents.
Ces rubriques couvrent généralement le territoire, sa géographie et son environnement, les transports, les infrastructures, la population, la société, l’économie et le marché de l’emploi, la gouvernance et l’administration.
Pour chacun de ces sujets, il est important de formuler une série d’hypothèses préliminaires concernant les principaux problèmes et les principaux changements en cours.
Il faudra peutêtre plus d’une réunion publique pour garantir que toutes les parties de la zone aient une occasion de participer et que le processus soit inclusif.
Le but est de toucher le plus grand nombre d’habitants possible pour leur signaler qu’un diagnostic local est en cours de réalisation, qu’il servira de base à l’élaboration d’une stratégie et d’un plan d’action locaux pour la zone de pêche et que cette stratégie sera ensuite présentée pour obtenir un financement an d’en assurer la mise en œuvre.
Au cours de ces réunions ou juste après celles-ci, les gens devraient être invités à participer aux groupes de travail, qui peuvent être organisés sur une base zonale, thématique ou sectorielle, selon la solution jugée la mieux adaptée à la zone concernée.
Tout au long de ce processus, il importe de mettre tout en œuvre pour garantir une communication permanente avec les habitants an d’assurer un niveau élevé de participation de la part de toutes les parties intéressées possibles.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Le processus participatif d’élaboration de la stratégie Phase 5 : Groupes de travail précis
De petits groupes de travail devraient être créés comme indiqué, sur une base thématique, sectorielle ou zonale ou en combinant ces possibilités.
Il peut être très utile d’effectuer une analyse formelle des diérents intervenants associés à un thème particulier, de leur mission ocielle, de leurs intérêts, de leurs capacités ou ressources et des éventuels projets qui pourraient les intéresser ou qu’ils souhaiteraient promouvoir.
Diverses techniques et logiciels existent pour faciliter ce travail (matrice d’analyse des intervenants, matrice SWOT appliquée à des groupes spéciques, diagrammes de Venn des relations, diagrammes en araignée de la capacité organisationnelle, arbres conceptuels, etc.)
En général, ces groupes de travail se composent de cinq à dix personnes.
Il sont chargés de contribuer à la réalisation de l’analyse SWOT, à la détermination des objectifs clés et des actions prioritaires et à l’élaboration d’une stratégie et d’un budget indicatif par sous-thème ou par zone.
Il convient de répertorier des présidents ou coordinateurs potentiels de ces groupes de travail qui inspirent le respect dans la communauté, avant la réunion publique, an qu’ils puissent être identiés comme chefs de groupe.
Le but est de faire participer un large échantillon représentatif d’habitants motivés qui ont des idées.
Il faut veiller à tenir compte des relations ou des dynamiques au sein de la population, an de faire participer des groupes souvent exclus et d’éviter l’émergence d’opposants systématiques capables d’exclure d’autres personnes.
Identication collective des problèmes et des opportunités.
Le but est de rassembler les points de vue de diérents intervenants et de tenter de dégager un accord sur les principaux problèmes et opportunités et leur degré respectif de priorité.
Ici aussi, il existe une large gamme de techniques dié-rentes à appliquer.
Les participants peuvent utiliser une matrice pour noter les liens entre diérentes variables (moteurs), utiliser l’analyse des champs de force, la mise en grappes, la technique du plus/moins/intéressant, ou ils peuvent construire un arbre des problèmes.
Le nombre et le type de thèmes choisis pour les groupes dépendent de la zone, des ressources disponibles et de la stratégie globale de l’Axe 4.
On pourrait, par exemple, former des groupes de travail sur la valorisation des produits de la pêche, sur la diversication des activités de pêche, sur la protection de l’environnement et le développement d’un tourisme lié à la pêche.
Il peut aussi y avoir des groupes de travail pour les femmes ou pour les jeunes.
Il est souvent nécessaire de répartir les participants en groupes encore plus petits et d’utiliser des méthodes qui facilitent la participation de personnes non habituées à collaborer.
En général, il ne faudrait pas plus de dix personnes par groupe, et ces personnes devraient inspirer le respect et se concerter avec leurs homologues.
Des exposés et une aide d’experts externes peuvent aussi être utiles, pour autant que ces experts ne dominent pas le groupe.
Il faut normalement au minimum 2 à 3 réunions par groupe de travail pour permettre la réalisation des tâches suivantes :
Les points forts et les points faibles sont des facteurs internes ou des aspects sur lesquels les partenaires peuvent exercer une inuence directe.
Les opportunités et les menaces sont des facteurs externes que le partenariat pourrait tenter d’inuencer ou d’exploiter.
L’analyse SWOT pourrait, par exemple, passer au crible les points forts et les points faibles internes du secteur du tourisme en lien avec la pêche dans la zone et comparer les résultats avec les opportunités externes (proximité d’une grande ville) ou les menaces externes (autres destinations moins chères ou de meilleure qualité, etc.).
Quelle que soit la technique retenue, il est important d’élaborer une idée collective de l’ordre d’importance tant des opportunités que des besoins et d’évider de produire une liste non diérenciée.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Le processus participatif d’élaboration de la stratégie Phase 6 : Dégager un consensus. Négociations et réunions conjointes pour convenir des principes de la stratégie, du budget et de la composition finale du partenariat.
Toute une gamme de techniques permet d’y parvenir, et vous devriez solliciter les experts pour vous aider à choisir la meilleure approche pour votre groupe spécique.
Analyse des stratégies possibles pour atteindre ces objectifs.
Les participants décident de la façon de renforcer les points forts de la zone, de réduire leurs points faibles, d’éviter les menaces et de tirer pleinement parti des opportunités.
À ce stade, il est utile de commencer à tenir compte du niveau de ressources potentiellement disponibles et de ce qui peut être fait via d’autres programmes, notamment en proposant des stratégies assorties de budgets et actions indicatifs.
Il sera ainsi beaucoup plus aisé de procéder à une confrontation à la réalité, de mener une gestion anticipative et d’établir une liste des priorités.
En général, les objectifs devraient être classés, et leur part dans le budget devrait reéter la mesure dans laquelle ils contribuent à répondre aux besoins et opportunités fondamentaux déterminés au préalable.
Phase 7 : Élaboration du programme opérationnel et soumission finale
À la n de cette phase, les groupes de travail thématiques et territoriaux auront tous une description de base des principaux problèmes ou besoins, de la façon dont ils aimeraient y répondre, des priorités ou pondérations relatives et des meilleurs moyens à mettre en œuvre, exprimés en série d’actions faisables.
Cette partie plus technique du processus est traitée dans la sous-section suivante sur les « éléments clés de la stratégie de développement ».
Il s’agit d’exposer clairement la « logique d’intervention » de la stratégie, qui lie l’objectif général, le but, les résultats escomptés et les activités à un ensemble d’indicateurs vériables et repose sur des hypothèses réalistes.
Ensuite, pour chaque activité, il faut attribuer un budget, coner clairement la responsabilité à un membre de l’organisation, établir une planication dans le temps, fixer des échéances intermédiaires et préciser les produits finaux.
Un plan de mise en œuvre ou un plan d’entreprise doit ensuite préciser comment le groupe gérera son projet ; cette étape sera traitée dans la dernière sous-section, consacrée à « l’élaboration d’un plan de mise en œuvre».
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie
Les éléments clés de la stratégie de développement
Cette sous-section se concentre sur la structure et le contenu de la stratégie et complète les sous-sections sur les approches participatives de l’élaboration de la stratégie et du plan de mise en œuvre.
L’approche décrite est conforme aux Lignes directrices européennes Gestion du cycle de projet et suit l’approche du cadre logique4.
Élaborer une stratégie, ce n’est pas suivre ou compléter un formulaire.
Il n’existe en fait pas de modèle universel. Mais la stratégie doit impérativement révéler l’existence d’un flux logique cohérent entre l’analyse de la zone, ses besoins et opportunités, les priorités à aborder, les objectifs, les ressources et les mesures d’exécution proposées ainsi que les synergies avec d’autres stratégies et politiques ciblant cette zone.
Le diagramme ci-dessous illustre une structure logique de ce type.
Il comporte aussi des renvois aux étapes qui s’y rapportent dans la sous-section précédente sur « le processus participatif d’élaboration de la stratégie ».
Le port de Lira sur la « Costa da Morte » en Galice (Espagne).
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Les éléments clés de la stratégie de développement Analyse de la situation, problèmes et opportunités
(Étapes 2, 3, 4 & 5) Synthèse et détermination de la stratégie j u s t i é e Objectif général – Motivation – Répartition des ressources(Étapes 4, 5 & 6) Mesures proposées
(Étapes 6 & 7) Compatibilité stratégique
Met en évidence la compatibilité de la stratégie avec le FEP et d’autres stratégies qui s’y rapportent, en soulignant la valeur ajoutée
(Étapes 2 & 7) (Les étapes mentionnées en italique renvoient au Processus participatif d’élaboration de la stratégie)
Résumé
> l’objectif général ;
> les mesures d’application de la stratégie ;
> le total général et le bilan des ressources ;
> les résultats escomptés.
Il est utile de fournir en tête de votre document un résumé permettant d’en saisir rapidement les points principaux.
Cette section, de deux ou trois pages, devrait exposer clairement les principaux points de la stratégie et devrait mentionner :
> la base de votre partenariat ;
> la zone et ses principaux éléments distinctifs ;
> les principales dicultés et opportunités détectées ;
> le thème ou l’idée-force générale de la stratégie et les raisons pour lesquelles ce choix est approprié ;
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Les éléments clés de la stratégie de développement Caracteristiques de la zone de pêche
L’Axe 4 se concentre sur les zones de pêche, ce qui le distingue du reste du FEP.
Votre stratégie devrait donc dénir et décrire brièvement la zone de pêche ciblée et ses principaux éléments distinctifs, en expliquant clairement pourquoi cette zone convient bien comme base de votre stratégie.
Idée-force et clarté sont importantes ici car il s’agit d’un point clé de la justication de votre stratégie.
Cette partie de l’analyse devrait principalement utiliser des sources secondaires, des statistiques publiées présentant des données de référence et des tendances.
Des rapports et études pertinents devraient également être mentionnés.
À ce stade, il est aussi important d’étudier la concordance de la stratégie avec d’autres stratégies et programmes pertinents au niveau local et d’expliquer comment vous allez compléter ceux-ci ou y suppléer.
Ces autres stratégies et programmes contiendront peutêtre des données, des analyses ou des sources de données utiles.
Des problèmes peuvent se poser au niveau de la correspondance géographique de certains ensembles de données pour certaines zones de pêche.
Dans ce cas, il peut être nécessaire d’envisager d’eectuer quelques recherches sur mesure, avec le soutien ou non de votre autorité de gestion.
Parmi les ensembles majeurs de données socioéconomiques à évaluer, citons :
> la population résidente et son prol ;
> le nombre d’emplois dans la zone ;
Le règlement du FEP stipule clairement que les limites de la zone de pêche ne doivent pas nécessairement épouser des limites administratives.
Toutefois, il peut être avantageux de dénir la zone en fonction de territoires administratifs locaux, notamment parce qu’il s’agit souvent des niveaux auxquels les principaux ensembles de données sont présentés, ce qui permet de donner une description plus précise de la zone et de sa situation.
Il est donc utile de partir des plus petites unités administratives pour gagner les plus grandes susceptibles d’être intéressantes, et l’idéal serait d’étayer le propos par une carte.
> l’emploi par secteur et par sexe, à temps plein et à temps partiel ;
> les compétences et qualications ;
> le taux de chômage ;
> les entreprises, la clientèle ; nombre et taille ;
> les infrastructures et l’accès aux services ;
Le but est de donner une description réaliste de la zone et de son fonctionnement, en se concentrant sur les principaux éléments utiles pour la stratégie de l’Axe 4.
Une fois de plus, il faudrait aborder tous les critères particuliers dont l’autorité de gestion a besoin et les critères d’éligibilité au FEP en termes de densité de population, de dépendance vis-à-vis du secteur halieutique et de présence de petites communautés vivant de la pêche.
Contexte social, économique et environnemental
La stratégie devrait aussi fournir des données environnementales de référence et une analyse appropriée à la zone de pêche, mentionnant toute désignation, et devrait décrire les atouts environnementaux susceptibles d’être pertinents pour la stratégie.
Dans chaque cas, vous devriez sélectionner et mettre en évidence tout aspect spécique lié à la zone ou au secteur de pêche.
À partir de cette analyse, vous devriez identier les di-cultés et opportunités majeures de la zone de pêche, que le FLAG étudiera lorsqu’il anera la stratégie.
La stratégie devrait présenter une analyse ou un diagnostic du contexte social, économique et environnemental de la zone de pêche.
Ce travail peut être eectué par des membres du groupe ou par des experts recrutés à cet eet.
L’analyse devrait être de portée limitée et cibler un niveau conforme à l’Axe 4, à son thème central et à l’étendue de sa réalisation potentielle.
Les informations et données présentées devraient donc être spéciques et pertinentes et bien centrées sur la zone de pêche locale.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Les éléments clés de la stratégie de développement L’analyse SWOT
Engagement de la population et des intervenants
La stratégie devrait comprendre une analyse SWOT de grande qualité, basée sur les caractéristiques majeures de la zone de pêche, sur le contexte socioéconomique et environnemental, sur l’examen de documents et politiques, sur les consultations de la population et des intervenants et sur toute connaissance ou contribution d’experts.
L’élément clé des SWOT est l’analyse.
Il ne sut pas de dresser une liste des atouts, faiblesses, opportunités et menaces car cela n’apporte rien à la justication de la stratégie.
Comme il s’agit d’un processus ascendant, on s’attend à ce que la population et les intervenants contribuent dès le départ à faire avancer la mise en place du FLAG et de sa stratégie.
Des orientations sur l’approche à adopter sont fournies dans la sous-section précédente sur « le processus participatif d’élaboration de la stratégie ».
Le FLAG devrait exposer la base de sa consultation de la population et des intervenants et étayer cette participation ascendante en expliquant ce qui a été fait, comment la population y a participé et l’ampleur de la participation de la population.
Il faudrait résumer, dans la stratégie, les résultats de la consultation des intervenants et de la population dans son ensemble et intégrer les résultats des groupes de travail dans ce résumé.
Normalement, deux éléments principaux, clairement liés, doivent en ressortir :
L’analyse SWOT doit présenter un examen des implications de ces facteurs pour la zone de pêche et pour ses habitants et servir de base à l’établissement de l’ordre de priorité des actions et des ressources.
C’est un pivot qui lie l’ensemble des données recueillies, l’engagement de la population et le programme proposé.
Des orientations sur la façon de réaliser une analyse SWOT ecace sont fournies à la page 64 des Lignes directrices européennes Gestion du cycle de projet5.
> les perceptions des points forts, des atouts, des besoins et opportunités de la zone (soit en tant que partie du processus de l’analyse SWOT ou en tant que complément à cette analyse s’il s’agit d’une étape distincte) ;
Dérivation de la stratégie, des principaux objectifs et de la motivation
> les perceptions de l’idée-force et de l’équilibre de la stratégie, des mesures et des modalités d’exécution.
Toutes ces données devraient faire apparaître le point de vue à partir duquel la stratégie est abordée ou traitée ou le choix de cibler la communauté de la pêche au travers du secteur de la pêche ou inversement ou de donner la priorité à la perspective sociale, économique ou environnementale.
Il devrait être clair que la stratégie pour la zone de pêche découle de la combinaison de l’analyse et des résultats des consultations.
Vous devriez présenter une brève synthèse des conclusions de l’analyse et des consultations et, à partir de là, dégager l’idée-force convenue et l’objectif global ou général de la stratégie.
Cet objectif général devrait récapituler ce que la stratégie pour la zone de pêche tente de réaliser et il devrait répondre aux critères SMART, c.-à-d. être :
> spécique – indiquer clairement ce que le projet abordera et avec quels moyens ;
> mesurable – contenir une base de mesure et un but quantié ;
> réalisable – faisable techniquement vu la portée de l’action proposée ;
> réaliste – faisable vu les ressources mises à disposition, le temps alloué, la taille du groupe cible, etc. ;
> assorti de délais précis – doit mentionner la date à laquelle les objectifs devraient être atteints.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Les éléments clés de la stratégie de développement Objectifs et mesures spéciques
Voici un exemple d’un tel objectif général présenté selon le modèle SMART.
À partir de l’analyse et des consultations, vous aurez déduit des propositions d’actions ou de mesures à entreprendre pour atteindre les objectifs généraux.
Vous devrez les décrire dans votre stratégie.
Pour chacune de ces mesures, il faudrait établir une fiche selon un format commun et contenant les éléments suivants :
Objectifs spéciques
Les objectifs libellés selon les principes SMART et récapitulant les actions proposées dans le cadre de la mesure devraient être mentionnés et devraient s’inscrire dans la droite ligne de l’objectif général.
Voici un exemple d’objectif de ce niveau, lié à l’exemple d’objectif général :
Présenter une motivation claire de la stratégie – actions proposées et leur justication – basée sur les résultats de l’analyse et des consultations.
Citer dans l’aperçu général les mesures de mise en œuvre de la stratégie en expliquant en quoi elles constituent une réponse cohérente par rapport au thème central et à l’objectif général, autrement dit prouver la cohérence interne de la stratégie.
Cohérence et synergies avec d’autres politiques
« D’ici 2015, améliorer la performance économique de la zone de pêche par des actions qui permettront à 340 participants de suivre avec fruit une activité de formation et qui mèneront à la création ou à la sauvegarde de 200 emplois bruts et à l’enregistrement de 2 000 nuitées supplémentaires de touristes ».
Il faudrait fournir une motivation justiée de la mesure et de sa contribution à la stratégie générale.
Cette motivation devrait prouver la logique qui sous-tend vos propositions en s’appuyant sur les données issues de vos analyses et des résultats des consultations, selon le cas.
Comme nous l’avons indiqué dans la section ci-dessus sur le contexte social, économique et environnemental, il est vital de veiller à bien tenir compte de la cohérence de la stratégie avec d’autres politiques, stratégies et interventions locales.
L’Axe 4 étant, toutes proportions gardées, un petit programme, il est important de ne pas entreprendre des actions qui peuvent être réalisées via d’autres politiques, mais d’utiliser l’Axe 4 comme outil pour souligner la nécessité d’agir et d’apporter, et même, si possible, de mobiliser des ressources supplémentaires.
En recherchant la meilleure concordance possible avec la gamme d’autres interventions, vous contribuerez à générer le meilleur rapport coût/eca-cité pour les eorts consentis et les ressources mobilisées au titre de l’Axe 4.
Il faudrait préciser ici la portée des actions que vous envisagez de soutenir dans le cadre de la mesure.
Ce faisant, vous devriez vérier les documents pertinents du programme national FEP an de garantir la cohérence et l’éligibilité de vos propositions.
Vous éviterez ainsi des doubles emplois et des chevauchements, en agissant à titre complémentaire ou en apportant une valeur ajoutée là où c’est possible.
Les modalités de réalisation concrète devraient être décrites dans la stratégie ; souvent, la solution la plus claire consiste à présenter dans un tableau les autres politiques et programmes existants et la portée de leurs activités et interventions.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Les éléments clés de la stratégie de développement Complémentarité et spécicité
Ciblage des bénéciaires
Vous devriez déterminer des indicateurs appropriés parmi la série spéciée dans votre programme national.
Vous pouvez aussi inclure des indicateurs de performance qui reètent le thème ou l’idée-force spéci-que de votre stratégie et/ou des priorités locales, bien que ceux-ci doivent impérativement être bien dénis, concrets et limités sur le plan quantitatif.
Ressources et pondération
Il ne sera pas possible à ce stade de préciser toutes les activités du projet qui pourraient être menées dans le cadre de la stratégie.
Vous devriez toutefois estimer au mieux les activités susceptibles d’être menées dans les premiers stades, sur la base des consultations, des recherches et de l’analyse que vous aurez eectuées pour élaborer la stratégie ; vous devriez aussi utiliser ces éléments pour établir, dans le plan de mise en œuvre, un prol des fonds sur la durée de vie du programme.
La répartition indicative du financement du FEP pour la mesure devrait être indiquée et ventilée en termes monétaires et en tant que pourcentage des ressources totales du FEP disponibles pour la stratégie de la zone de pêche.
La base de cette répartition devrait être expliquée en fonction de votre analyse et de votre logique d’intervention.
Résultats et aboutissements
Égalité des chances
Il faut mentionner les types et l’ampleur des résultats que vous escomptez tirer de la mesure.
À cette fin, on cite normalement les indicateurs de performance appropriés et on fixe des objectifs quantiables.
Ceux-ci devraient être proportionnels à l’importance des ressources consacrées à la mesure.
Il peut être utile de penser en termes de hiérarchie d’eets de cette mesure, c.-à-d. l’aboutissement souhaité, les résultats souhaités et les extrants escomptés.
Ces eets devraient logiquement être directement liés à vos objectifs SMART.
Par exemple, pour une initiative de formation :
> l’aboutissement souhaité pourrait être le nombre d’individus devenus plus employables ou ayant vu leur emploi sauvegardé grâce à une meilleure adaptabilité ;
Tout financement européen doit intégrer la politique d’égalité des chances de la Commission européenne, qui est consacrée dans le Traité UE et transposée aussi dans la législation des États membres.
Ce point est important, non seulement pour le respect des droits des citoyens mais aussi pour garantir l’exploitation de tous les talents et aptitudes disponibles.
Dans la stratégie, il faudrait énoncer de façon claire et concise l’approche stratégique adoptée pour permettre et garantir une égalité des chances et les modalités proposées pour l’application opérationnelle de cette approche.
Une formule pragmatique consiste à adopter une politique adéquate d’égalité des chances de l’un des partenaires, de la vérier par rapport à la stratégie du FLAG et de l’amender pour indiquer comment elle sera appliquée au niveau opérationnel.
Cette politique peut être jointe en annexe.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Les éléments clés de la stratégie de développement Durabilité environnementale
> la façon d’élaborer ou de gérer un projet ;
> le type de participants et la façon dont ils sont associés au projet ;
> la manière de doter le projet en ressources ;
> la façon de déterminer, utiliser, diuser ou communiquer les résultats ou les leçons ;
> les modalités d’accès d’un projet à l’autonomie ;
> les liens entre le projet et d’autres initiatives.
Tous les programmes financés par l’UE sont censés intégrer la politique de durabilité environnementale de la Commission.
Il est important d’intégrer la durabilité environnementale dans les stratégies de la zone de pêche vu les législations européennes et nationales en la matière mais aussi parce que les communautés et économies basées sur la pêche sont tributaires de ressources et d’un environnement naturels de grande qualité.
La stratégie devrait énoncer les principes de durabilité environnementale que votre FLAG s’engage à respecter et décrire les modalités de mise en œuvre et de suivi adoptées.
La stratégie devrait mentionner comment ces aspects seront abordés (par exemple en donnant la priorité à des projets qui donnent une preuve claire d’une certaine forme souhaitable d’innovation).
Coopération et mise en réseau
Des réseaux nationaux et européens sont également prévus.
À cette fin, il importe d’étudier la concordance entre l’innovation, la coopération et la mise en réseau.
Stimuler l’innovation est un des principes fondamentaux de l’Axe 4.
Votre stratégie devrait exposer l’approche que vous proposez, la façon dont vous comptez la développer et les résultats que vous souhaitez atteindre avec votre FLAG.
L’expérience tirée de Leader et d’autres initiatives territoriales montre que l’innovation est souvent mal comprise, qu’elle peut être amalgamée avec le risque d’échec plutôt qu’avec l’idée qu’en recherchant de nouvelles solutions ou approches, certains projets courront inévitablement à un certain degré d’échec, mais que c’est un mal nécessaire. Généralement, l’innovation porte sur les aspects suivants :
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie
Préparer un plan de mise en œuvre
(plan d’aaires ou plan d’action
Le plan de mise en œuvre est le document qui décrit comment le FLAG entend mettre sa stratégie en œuvre.
Il accompagne la stratégie et, en fonction des exigences particulières de l’État membre concerné, contiendra probablement une combinaison des éléments suivants :
Il se peut que les États membres exigent des éléments supplémentaires et que l’ordre de ces éléments varie.
Ceux-ci peuvent, dans certains cas, être présentés dans des documents diérents.
Ainsi, certains éléments peuvent être présentés dans les stratégies ou dans d’autres parties de la candidature.
Ce qui est important, c’est de s’assurer qu’ils se retrouvent dans un document ou dans un autre.
Cette note décrit brièvement ce qu’il faudrait envisager pour chacun de ces éléments.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Préparer un plan de mise en œuvre (plan d’aaires ou plan d’action) Le processus d’exécution
Aperçu général
Cette personne juridique devrait également démontrer qu’elle remplit les exigences du règlement en termes de représentativité de ses organes décisionnels ainsi que d’expérience et de capacité sur le plan administratif.
Vous devriez présenter en introduction une brève motivation des méthodes ou procédures d’exécution que vous proposez et montrer comment celles-ci contribueront à la réalisation des buts et objectifs généraux de la stratégie par le biais de l’application de l’approche de l’Axe 4.
Les composantes de l’approche d’exécution peuvent, elles aussi, varier d’un pays à l’autre, mais on considère normalement qu’elles sont constituées au moins des éléments suivants :
> une description de l’organe directeur administratif et financier ;
> la manière dont le groupe va opérer ;
Dans le second cas, il faudrait identier l’organe que le FLAG reconnaît comme organe responsable de la gestion administrative et financière du programme du FLAG.
En fonction de la manière dont le FLAG est constitué, il peut s’agir d’un membre du FLAG, tel qu’une autorité locale, ou bien du FLAG lui-même.
Il faudrait expliquer pourquoi cette organisation est dûment qualiée pour ce rôle (par exemple grâce à ses systèmes, son personnel, son expérience et ses capacités).
Cet organe sera normalement responsable des points suivants :
> les principales responsabilités des diérentes organisations ; et
> la conformité au programme national du FEP et aux autres réglementations applicables ;
> la responsabilité financière du programme ; et
> la manière dont le FLAG va interagir avec les dié-rents acteurs et autorités de gestion locaux, régionaux et nationaux.
Un organigramme peut s’avérer utile pour illustrer votre propos.
Structure et fonctionnement du FLAG
Cette section devrait décrire la manière dont le partenariat entend fonctionner.
Le règlement d’exécution du FEP (IR 23.2)7 permet aux
États membres de choisir entre deux structures pour créer un FLAG :
> ils peuvent créer « une structure commune, légalement constituée dont les statuts garantissent le bon fonctionnement du partenariat » ou
> la base de l’adhésion au FLAG : s’agit-il de représentation (c.-à-d. que les membres représentent principalement les intérêts directs de leur organisation) ou de collégialité (c.-à-d. que les membres agissent principalement dans l’intérêt du FLAG dans son ensemble) ;
> ils peuvent « choisir l’un des partenaires pour devenir le responsable administratif, qui sera garant du bon fonctionnement du partenariat »
> les contributions plus larges que les partenaires peuvent apporter au travail du FLAG (par exemple en tant que conseillers) ; et
> les règles pour les prises de décisions (par exemple consensus ou vote, quorum requis, équilibre de sa composition, etc.).
Dans le premier cas, il sera nécessaire de spécier la forme juridique adoptée (c.-à-d. association de la société civile, organe public, organe privé à but non lucratif, autre) et de remettre une copie des statuts approuvés.
Règlement de la Commission (CE) n° 489/2007
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Préparer un plan de mise en œuvre (plan d’aaires ou plan d’action) Complémentarité opérationnelle et démarcation par rapport à d’autres programmes
Il faudrait aussi expliquer les principales responsabilités du FLAG et de ses membres et ce qui est attendu de ces derniers.
Habituellement, il s’agira des éléments suivants : surveillance de la stratégie, promotion du programme, engagement des communautés, supervision de la gestion et de l’évolution, établissement de réseaux, liaison, soutien du travail du personnel.
Si le FLAG est associé à une autre entité existante, telle qu’un groupe d’action locale (GAL) Leader, il faut que l’on voie clairement comment sera gérée la séparation requise conformément au règlement du FEP.
Ceci est particulièrement pertinent pour les trois points qui suivent.
Cette section devrait décrire comment le FLAG et son personnel collaboreront avec d’autres organisations et initiatives dans la zone (par exemple Leader, mais aussi les Axes 2 et 3 du FEP) pour veiller à concrétiser la complémentarité et la démarcation exposées dans la stratégie.
Devraient être couverts tant les principes opérationnels généraux que les spécicités des interventions majeures dans la zone (par exemple les programmes des Fonds structurels).
Il faudrait aussi donner une description claire des procédures et des lignes hiérarchiques.
Un organigramme constitue un outil ecace à cette fin.
Il pourrait aussi préciser les responsabilités financières.
L’organe décisionnel
Lignes de communication et de responsabilité
Le plan de mise en œuvre devrait spécier les lignes de communication et de responsabilité au sein du FLAG ainsi que les modes de liaison et de communication du FLAG avec la communauté.
Ces aspects pourraient aussi être inclus dans l’organigramme susmentionné.
Travailler avec la communauté
Une approche souvent suivie pour l’approbation du projet consiste à utiliser un comité exécutif, un conseil ou sous-groupe de gestion du FLAG – un organe décisionnel faisant rapport au FLAG principal.
Le mandat de l’organe décisionnel peut être limité à un certain plafond nancier, au-delà duquel l’approbation du FLAG est nécessaire.
Ce groupe plus petit réduit la charge de travail des membres du FLAG, permet des réunions plus fréquentes et accélère les prises de décision et le traitement des candidatures.
L’organe décisionnel doit respecter les principes d’aliation au FLAG.
De plus, ses attributions devraient être claires, de même que ses procédures opérationnelles.
Par exemple, les membres du FLAG devraient faire partie de ce groupe à tour de rôle.
Cette section devrait détailler l’approche adoptée pour les prises de décision, les rôles et les responsabilités des personnes impliquées, tous les niveaux de délégation et les principes qui seront suivis.
Le FLAG aura probablement très activement noué des contacts avec la communauté et consulté celle-ci pendant le processus de création du FLAG et d’élaboration de la stratégie.
Ici, vous devriez décrire comment vous allez veiller à entretenir la participation et l’implication de la communauté.
À cette fin, vous devrez peutêtre collaborer avec des groupes locaux existants ou créer des forums ou des sous-groupes dans la zone.
Ces aspects sont également à envisager dans votre approche en matière d’information et de publicité.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Préparer un plan de mise en œuvre (plan d’aaires ou plan d’action) Administration, finance et dotation en personnel
Les besoins en personnel peuvent varier au l du temps (par exemple, à ses débuts, un FLAG aura surtout besoin de personnel soucieux des aspects pratiques pour développer les capacités et stimuler la participation).
Il est important d’examiner quelles seront les ressources nécessaires aux diérents moments, quels sont les rôles importants et les tâches essentielles, quelles sont les compétences et expériences connexes dont le personnel devra faire preuve.
Tout processus de développement local nécessite en général l’exécution d’une série de fonctions (par exemple, l’aide à la conception et à l’élaboration du projet, le développement de la communauté et sa formation, l’élaboration de la stratégie).
Dans certaines zones, ces fonctions sont bien couvertes par les agences et organisations existantes, mais, dans d’autres, elles doivent être créées à partir de rien.
Dans leur plan de mise en œuvre, les FLAG doivent donc spécier les éléments suivants :
> la dotation en personnel et la structure d’emploi proposée ;
> les rôles principaux, avec une description pertinente des fonctions ;
Au vu de l’expérience acquise dans le cadre de Leader, un personnel de bonne qualité est un élément important du succès des FLAG, car il contribue à la réussite de la gestion de l’organisation, de l’animation et de la facilitation ainsi que de l’exécution de la stratégie.
Selon sa taille, chaque FLAG nécessitera un directeur ou un coordinateur à temps partiel ou à temps plein.
Mais les groupes disposant d’un budget important et qui opèrent dans des zones où il existe peu d’autres organisations locales peuvent employer plus de personnel.
Par exemple, dans certains pays, les partenariats emploient quatre ou cinq personnes pour le programme Leader, notamment des travailleurs qui se consacrent au développement de la communauté, des entreprises ou des projets.
La nature et l’ampleur de ce soutien complémentaire variera en fonction de la taille du FLAG, de son expérience antérieure (par exemple en tant que GAL Leader), du niveau de soutien et d’apport technique fourni par les partenaires (par exemple l’organe responsable ou l’Oce du tourisme) et des accords administratifs adoptés.
> une ventilation des principaux coûts salariaux et des autres coûts associés à l’exécution du programme ;
Jusqu’à 10% du budget public alloué au groupe peuvent servir à couvrir les coût de gestion et de personnel du FLAG.
Il se peut qu’il s’agisse du plus gros engagement financier du FLAG.
Il est essentiel de coner les tâches aux personnes adéquates.
Cependant, ce n’est pas toujours facile lorsque le FLAG est de petite taille et que ses ressources sont limitées.
Pour résoudre ce problème, une approche ecace consiste à coopérer avec les GAL et FLAG voisins de manière à partager les services administratifs ou d’assistance.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Préparer un plan de mise en œuvre (plan d’aaires ou plan d’action) Emplacement
Aide de l’État
Décrivez clairement les diérents éléments de la structure financière et administrative que vous proposez.
Normalement, elle sera gérée par l’organe responsable du FLAG, lequel est responsable en dernier ressort.
Cette description ne doit pas être complexe ; ce qui importe, c’est la clarté.
Par exemple, vous pourriez la présenter sous la forme d’un organigramme, assorti d’un commentaire décrivant les lignes de communication et de responsabilité, en précisant les rôles et les responsabilité de toutes les personnes concernées.
Comme indiqué dans la section consacrée aux partenariats, « aucun FLAG ne naît sous sa forme dénitive ».
Faire croître le FLAG et sa capacité en tant qu’organisation durable est un point central de l’approche de l’Axe 4.
Comment le FLAG va-t-il se développer en tant qu’entité ? Comment va-t-il s’installer, se développer en tant qu’organisation et travailler pour mettre en œuvre l’Axe 4 et la stratégie ?
Souvent, cette section peut être incluse dans la stratégie, mais elle est mentionnée ici pour garantir sa prise en considération.
Étant responsable de l’aspect financier du programme, l’organe responsable (qu’il s’agisse du GAL lui-même ou d’un partenaire du GAL) joue souvent aussi le rôle de banquier pour le FLAG et sera responsable de la gestion financière locale et des paiements.
Cette section devrait donc donner une description claire de toutes ces responsabilités, du personnel concerné, des principes et procédures connexes ainsi que des mécanismes de contrôle nécessaires dans le système.
Il faudrait également présenter les dispositions prévues pour la vérication interne des états financiers.
Cette section devrait décrire comment le FLAG se développera tout au long du programme et par quelles activités ce processus sera entrepris.
Parmi les points à aborder, citons la structure organisationnelle, les ressources et les systèmes, l’emploi du personnel, la formation pour le personnel et pour les membres du FLAG, l’expansion du partenariat, le renforcement des capacités et l’engagement de la communauté, la mise en œuvre des priorités ou des projets stratégiques.
Cette section peut également inclure la stratégie de clôture ou de poursuite du FLAG.
Comment va-t-il évoluer ou croître ? Quelle est la prochaine étape ?
Quel en sera l’héritage durable ?
Dans cette section, vous devriez donc inclure les principales étapes à entreprendre pour créer le FLAG et en assurer le développement.
Pour ce faire, il est utile d’utiliser un tableau ou une liste de vérications détaillant les actions, les étapes importantes, le calendrier des activités et les acteurs responsables.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Préparer un plan de mise en œuvre (plan d’aaires ou plan d’action) Élaboration et approbation du projet
Ce dernier point est un rôle qui devrait prendre de l’importance à mesure que le FLAG acquiert de la maturité en tant qu’organisme de développement.
Le plan de mise en œuvre devrait comporter un aperçu des procédures proposées pour l’élaboration et l’approbation du projet.
Par souci de transparence, il faudrait que les documents accompagnateurs soient disponibles et accessibles aux candidats potentiels.
Un organigramme pourrait contribuer à illustrer la procédure de candidature, et un tableau pourrait aussi être utile pour l’attribution claire des responsabilités.
Il faudrait expliquer le processus d’élaboration et de soumission du projet ainsi que ses étapes, notamment le soutien apporté par le personnel du FLAG.
Il existe au moins trois approches diérentes susceptibles d’être utilisées :
> Les personnes ayant participé à l’élaboration du projet ne devraient pas être associées à l’approbation des projets ;
> des projets stratégiques initiés et/ou élaborés par le FLAG (ils peuvent être très gourmands en ressources) ;
> le soutien direct à l’élaboration de projets dans les zones prioritaires (également gourmand en ressources, par exemple en matière de renforcement des capacités) ; et
> Si un membre du groupe d’approbation des projets a un intérêt dans un projet, il devrait le déclarer et se retirer lors de l’examen de la candidature.
> appels ouverts à des propositions de projets.
Critères de sélection des projets
Il y a deux approches principales pour les appels à candidature ouverts : soit le FLAG publie un appel à candidatures ou un appel d’ores pour une date précise, soit il existe un processus d’inscription ouvert où les candidatures sont traitées à mesure qu’elles se présentent.
Chacune de ces deux approches présente des avantages et des désavantages.
La rédaction des candidatures peut être soutenue par le personnel du FLAG, en fonction des ressources disponibles.
Ici, vous devriez présenter les critères qui serviront à évaluer les projets proposés.
Les documents des États membres ou des programmes régionaux contiendront des critères de base à appliquer par les FLAG pour la sélection des projets éligibles.
Les FLAG sont également censés dénir des critères locaux pour la sélection des projets an de reéter les spécicités de leur stratégie locale et les priorités et objectifs qui s’y rapportent.
Il s’agira de critères portant sur l’aspect technique et sur la qualité.
Des critères de sélection indicatifs sont disponibles sur le site Internet FARNET (www.farnet.eu).
Le personnel du FLAG devrait donner un avis sur la pertinence potentielle de la proposition :
> Le candidat a-t-il la capacité pratique et financière d’exécuter le projet ?
de subvention est-il clairement
> Le besoin démontré ?
> A-t-elle des chances de réussite, avec, si nécessaire, un soutien au développement ?
> Les buts, indicateurs et échéances sont-ils réalistes ?
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Préparer un plan de mise en œuvre (plan d’aaires ou plan d’action) Voici des exemples de critères de qualité :
L’approche générale devrait aussi aborder des propositions pour l’évaluation du FLAG et de la stratégie.
Communication, information et publicité
> Quel est le degré d’adéquation du projet avec le niveau local et de cohérence par rapport aux besoins ?
Par souci de transparence, il faudrait que les critères d’évaluation soient disponibles et accessibles aux candidats potentiels.
Le plan de communication, d’information et de publicité devrait être élaboré en conformité avec les articles 32 et 33 du règlement d’exécution du FEP.
L’objectif ociel de ce plan est de reconnaître l’intervention de l’UE et d’en faire la publicité.
Mais il peut être étendu pour augmenter l’engagement et l’implication des bénéciaires réels et potentiels et pour mieux les sensibiliser aux opportunités de participation.
> les groupes cibles ;
> fournir des informations au FLAG pour faciliter la gestion, le développement et l’établissement des priorités des activités du programme ;
> les activités de publicité et les documents connexes ;
> identier les faiblesses et risques possibles dans l’exécution des projets ;
> l’accès aux documents du FLAG et aux informations concernant le FLAG ;
> le plan financier ;
> la responsabilité première ;
> les informations pour les candidats ;
> les informations pour le grand public ; et
> le calendrier général des activités du programme.
> tirer des leçons de l’expérience de la mise en œuvre du programme, en documentant l’ajustement de l’approche pour les programmes existants ou ultérieurs.
Informations financières
Normalement, cette section du plan de mise en œuvre abordera deux éléments principaux :
Les procédures pour le suivi ociel et pour l’établissement de rapports sur la mise en œuvre de la stratégie et les contrôles de conformité y aérents seront sans doute élaborées par l’autorité de gestion ou bien décrites dans le guide national du programme.
Lorsque c’est le cas, les FLAG devraient indiquer comment ils comptent se conformer à ces exigences.
> une description du mode de financement jumelé des activités du FLAG (c.-à-d. des fonds que le FLAG ou les promoteurs du projet doivent obtenir et qui ne viennent ni du FEP ni d’un conancement public national) ; et
> les tableaux financiers du programme du FLAG, établissant le prol des dépenses attendues de toutes les sources sur la période du programme.
Sinon, les FLAG devraient donner exposer leurs propositions pour l’établissement des rapports sur les performances financières et concrètes des divers projets et de la stratégie du FLAG.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Élaborer la bonne stratégie > Préparer un plan de mise en œuvre (plan d’aaires ou plan d’action) C on afin cement
Il faudrait identier et aborder les facteurs internes et externes susceptibles d’aecter le prol du nance-ment au l des ans.
Par exemple, en ce qui concerne les coûts du FLAG, un facteur interne intervenant au cours des premières années serait l’élévation des coûts liés au renforcement des capacités et au développement de l’activité du projet.
Plus tard, des considérations spéci-ques peuvent être liées à la préparation de la clôture du programme ou à la succession.
Des exemples de facteurs externes seraient les opportunités d’activités complémentaires autour d’autres programmes ou d’autres événements.
Des tableaux seront probablement nécessaires pour présenter les dépenses totales, y compris le nance-ment jumelé, sur la période du programme, ventilé par année et entre les sources, comme suit :
Les approches pour obtenir un financement jumelé et les montants prévisibles varieront considérablement d’un État membre et d’un programme à l’autre.
Des fonds en supplément du FEP et du conancement national seront nécessaires pour soutenir les coûts de mise en œuvre du projet et du FLAG.
Ces fonds peuvent provenir de sources publiques ou privées locales.
Dans le cas d’un financement jumelé public local, la contribution publique totale (c.-à-d. la contribution du FEP, le conancement national et régional, tout conancement public local et tout financement jumelé public complémentaire) ne peut dépasser le niveau maximum d’aide publique fixé dans l’annexe II du règlement du FEP.
En conséquence, on peut raisonnablement supposer que la majorité des propositions relatives au FLAG contiendront un certain niveau de financement jumelé volontaire et privé, d’autant que l’Axe 4 présuppose que la majorité des actions seront menées par le secteur privé.
> nancement jumelé du secteur public local ; et
> nancement jumelé privé ou de la communauté.
Il faudrait y montrer la ventilation projetée des dépenses totales éligibles au titre du FEP, excluant le financement jumelé par année et par mesure de l’Axe 4 (Article 44(1)), ainsi que la ventilation projetée des dépenses totales du programme, excluant le financement jumelé par année et par mesure de l’Axe 4.
De ce fait, il est probable qu’une grande partie du nan-cement jumelé se fera projet par projet.
Il devrait cepen-dant être possible de prendre des mesures pour identier les sources potentielles de financement jumelé et pour incorporer les estimations dans les tableaux de nance-ment.
Le taux d’intervention moyen prévu devrait aussi être spécié – les taux maximum sont régis par le règlement du FEP.
Ces estimations devraient être justiées dans le texte et, si possible, par des engagements o-ciels de la part des partenaires du financement.
Les frais globaux de personnel, d’administration et de gestion devraient être imputés par année en regard des sources d’où proviendront les fonds.
Il se peut aussi que vous soyez tenu de fournir une ventilation par trimestre de vos dépenses prévues par mesure pour le plan de la première année.
Les autorités de gestion fourniront sans doute des tableaux financiers types à compléter, qui cadreront avec leurs tableaux financiers au niveau du programme.
Les conseils suivants concernent quelques-unes des questions courantes, susceptibles de se poser.
Il faudrait préparer un prol des dépenses attendues, ventilées année par année (au moins) sur la période du programme.
Ce travail devrait reposer sur la meilleure estimation de l’activité de développement du FLAG et du projet et inclure un projet de budget opérationnel pour le FLAG présentant une estimation des frais de personnel, d’administration et de gestion.
Farnet Guide 1 _ Le développement territorial des zones de pêche européennes
Travailler ensemble pour les zones de pêche européennes
Guide pour la mise en place de projets de coopération entre groupes d’action locale pêche
FR
Commission européenne Affaires maritimes et Pêche
3.3 Le placement ou le stage .....................18Qu’est-ce qu’un placement ou stage ?Qui participe à un placement ou stage ?Comment organiser un placement ou stage ?Échange de placement ou de stage Se préparer au placement ou au stage Rechercher le soutien financier
Introduction ................................1But de ce guide Qu’est-ce que la coopération ?
Qu’est-ce qu’elle n’est pas ?Pourquoi les zones de pêche devraient-elles coopérer ?Champ d’application de la coopération dans l’Axe 4Bénéciaires et participants des projets de coopération Les partenaires des projets de coopération Coopération interrégionale et transnationale
Lignes directrices pour une coopération plus ecace au titre de l’Axe 4 .....................6Un processus décisionnel décentralisé Assistance technique préparatoire aux projets Intensité de l’aide
Types de coopération envisagés au titre de l’Axe 4 .......................................9
3.5 Les ateliers ou conférences thématiques ......24Qu’est-ce qu’un atelier ou une conférence thématique ?Quel est le but d’un atelier ou d’une conférence thématique ?Qui participe aux ateliers ou conférences thématiques ?Comment organiser un atelier ou événement thématique ?Exploiter les résultats Rechercher le soutien n afin cier Une source d’information à ce sujet
3.1 La visite d’étude .............................10Qu’est-ce qu’une visite d’étude ?Quel est le but d’une visite d’étude ?Qui participe à la visite d’étude ?Comment organiser une visite d’étude ?Avant la visite Pendant la visite Après la visite Rechercher le soutien n afin cier Une source d’information à ce sujet
3.6 Les projets de coopération avancée ..........28Qu’est-ce qu’un projet de coopération avancée ?Qui participe aux projets de coopération avancée ?Quels types d’actions peuvent être envisagés ?
Quelles sont les étapes à suivre ?Rechercher le soutien n afin cier Quelques sources d’information à ce sujet
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes i
Photographies (pages) :Commission européenne (couverture, 6, 10, 18), Unité d’appui FARNET (1, 14, 18, quatrième de couverture), Anastasios Perimenis (couverture, 9, 24), Małgorzata Kramarz (5, 21), Eve Külmallik (23, 28), Asociación Guimatur (16, quatrième de couverture).
Éditeur : Commission européenne, Direction générale des Aaires maritimes et de la Pêche, Directeur général.
Clause de non-responsabilité : Bien que la Direction générale des Aaires maritimes et de la Pêche soit responsable de la réalisation générale de la présente publication, la Commission européenne décline toute responsabilité quant à l’exactitude, au contenu ou aux positions exprimées dans les articles.
Sauf mention contraire, la Commission européenne n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication. Toute déclaration faite dans la présente ne peut être interprétée comme étant le reet des opinions de la Direction générale des Aaires maritimes et de la Pêche.
La Commission européenne ne garantit pas l’exactitude des données mentionnées dans la présente publication.
La Commission européenne ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de la présente publication.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes ii
L’Axe 4 du Fonds européen pour la pêche (FEP) comporte une disposition qui prévoit de soutenir la coopération interrégionale et transnationale entre les zones de pêche.
Il encourage donc les groupes d’action locale pêche (FLAG) à partager leurs idées et expériences et à s’engager dans des projets et initiatives de coopération contribuant au développement durable des zones de pêche.
Qu’est-ce qu’elle n’est pas ?
Ce guide a pour but d’aider les FLAG et les autorités de gestion à mettre en œuvre cet aspect de l’Axe 4.
Il vise en particulier à clarier ce que l’on entend par coopération dans le contexte de l’Axe 4, à en présenter les bénéces potentiels pour les FLAG et leur zone, et à expliquer la meilleure façon d’organiser l’appui à la coopération et de l’administrer aux niveaux national, régional et local.
Ce guide devrait se révéler particulièrement utile pour les FLAG désireux de faire appel à la coopération pour acquérir des connaissances pratiques qui les aideront dans les premières phases de gestion de leur partenariat ainsi que pour la mise en œuvre de leur stratégie locale.
La coopération désigne en général la situation dans laquelle deux ou plusieurs parties travaillent ensemble an d’atteindre des objectifs communs.
La coopération est le concept contraire à la concurrence, où deux ou plusieurs parties travaillent en opposition an d’atteindre des objectifs individuels aux dépens les unes des autres.
Toutefois, certains éléments de coopération et de concurrence peuvent coexister à diérents niveaux.
C’est par exemple le cas des sports d’équipe compétitifs : les membres d’une équipe coopèrent entre eux tout en faisant collectivement concurrence à une autre équipe.
Des informations plus détaillées sur les types de projets de coopération qui peuvent être envisagés dans le cadre de l’Axe 4 figurent dans six chapitres indépendants consacrés aux mesures à mettre en place pour assurer un transfert rapide de l’expérience entre les groupes avancés et ceux qui le sont moins.
Ces six chapitres couvrent les thèmes suivants : visites d’étude entre les zones de pêche ; dispositifs de parrainage entre le personnel et les membres des FLAG expérimentés et ceux qui le sont moins ; placements et stages ; dispositifs de jumelage ; ateliers ou conférences thématiques ; introduction aux projets de coopération plus avancée.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Pourquoi les zones de pêche devraient-elles coopérer ?
Dans toute l’UE, les zones de pêche sont confrontées à de nombreux dés similaires : la nécessité d’assurer une gestion plus durable des ressources halieutiques, de créer de nouvelles opportunités de développement économique et d’emploi, et de mieux adapter le secteur de la pêche aux processus de développement locaux et régionaux.
Il est bien évident que les zones et communautés de pêche se concurrencent de diérentes façons. Elles le font, par exemple, en ce qui concerne l’accès aux ressources halieutiques ou le tourisme ; dans le cas de groupes du même pays, elles peuvent se concurrencer pour l’obtention de fonds au titre de l’Axe 4.
Ces conits ne peuvent être négligés car, s’ils le sont, ils peuvent donner lieu à des « plans secrets » qui empêcheront les zones de pêche de se réunir pour faire face à des menaces et opportunités communes.
Être clair et ouvert au sujet des diérences est souvent le premier pas vers l’exploration des thèmes – étonnamment nombreux – sur lesquels les zones de pêche constateront qu’elles peuvent coopérer.
L’approche territoriale du développement prônée par l’Axe 4 du FEP ore aux intervenants de divers domaines l’occasion de concevoir et de mettre en œuvre des réponses locales à ces dés.
L’un des avantages clés de cette approche est qu’elle mobilise des personnes et des ressources locales, libérant ainsi une mine de nouvelles idées, d’innovations et d’expérimentations qui enrichissent considérablement tout le processus de développement.
La coopération donne aux zones de pêche l’occasion de partager ces idées et expériences, en particulier celles qui ont fait leurs preuves. Un tel partage favorise la fertilisation croisée et le transfert de bonnes pratiques.
Dans certains cas, les échanges peuvent même aboutir au développement de projets conjoints qui cherchent à exploiter des synergies ou des complémentarités.
La coopération a toujours été un concept clé dans la terminologie de l’Union européenne.
D’ailleurs, l’Union est basée sur la valeur ajoutée des États membres qui travaillent ensemble dans diérents domaines et de diérentes façons.
Néanmoins, la valeur ajoutée est souvent dicile à quantier, ce qui déclenche parfois des sonnettes d’alarme parmi les intervenants politiques et le public.
Ce que l’on craint le plus, c’est que la coopération ne se résume à du « tourisme » onéreux ou à des « voyages aux frais de la princesse », n’entraînant que peu d’avantages pour les acteurs locaux, si ce n’est pour les participants directement concernés.
Ce n’est bien évidemment pas à cela que doit ressembler la coopération.
Les zones de pêche peuvent donc bénécier de la coopération de diverses façons :
Le souci véritable et légitime d’empêcher les abus et de maximiser l’impact politique local et plus vaste de la coopération est à l’origine de l’élaboration de recommandations et de lignes directrices très utiles concernant la mise en œuvre d’une coopération.
Malheureusement, certains remèdes se sont avérés pires que les maux potentiels, se traduisant par une série de contraintes excessivement bureaucratiques et de « produits » très articiels. La véritable valeur de la coopération sur le terrain s’en est alors trouvée fort diminuée.
Les recommandations applicables à la coopération dans le cadre de l’Axe 4 tiennent compte de ces leçons : elles tâchent de créer des procédures transparentes mais aussi su-samment souples pour permettre aux zones de pêche d’exploiter pleinement la coopération dans le but de relever leurs dés.
La coopération comporte aussi des avantages moins tangibles, par exemple la motivation plus forte qui est souvent ressentie quand des personnes et des communautés comprennent qu’elles ne sont pas seules à relever un dé.
De plus, la coopération suscite l’apparition d’un sentiment plus profond d’identité européenne partagée.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Le vade-mecum du FEP comprend une recommandation (basée sur le programme de développement rural Leader) selon laquelle la coopération devrait « comprendre la mise en œuvre d’un projet conjoint et ne pas simplement consister en un échange d’expériences ».
Dans le cadre de l’Axe 4, il importe de clarier que les « projets conjoints » peuvent inclure une large gamme d’activités intangibles à diérents stades du « cycle » du projet. Ces activités sont :
Dans certaines parties de l’UE, où la création de FLAG prend plus longtemps que prévu au départ, il y a manifestement un grand besoin de renforcement des capacités à tous les niveaux. Ailleurs, des groupes et des autorités de gestion ont déjà accumulé une expérience considérable ou utilisé les capacités et structures existantes (provenant, par ex., d’initiatives comme Leader).
Les échanges entre groupes à ces divers stades peuvent bénécier à toutes les parties.
> Un transfert structuré de connaissances d’une zone de pêche à une autre, et l’assimilation et/ou l’adaptation de la zone aux nouvelles circonstances.
Ces activités revêtent une importance particulière dans les premiers stades d’un programme et sont visées par la plupart des lignes directrices restantes 1.
> Des études ou activités de recherche et développement à mener conjointement.
> La conception conjointe : il peut s’agir d’applications TIC, de matériel de promotion et/ou de produits et services locaux.
Paradoxalement, la nouveauté même du développement territorial au sein des zones de pêche et le manque d’expérience dans ce domaine ont également pour eet d’ouvrir d’importantes possibilités.
Nous verrons plus loin que le règlement relatif au FEP est relativement ouvert concernant la nature de la coopération entre zones de pêche et que la plupart des autorités de gestion disposent d’une marge de manœuvre pour leurs procédures.
Dans ce contexte, il est possible de tirer des enseignements de l’expérience et d’élaborer une série de recommandations et de lignes directrices relatives à la coopération, grâce à quoi celle-ci pourra s’avérer extrêmement ecace pour relever les dés mentionnés plus haut.
Champ d’application de la coopération dans l’Axe 4
> La promotion et la commercialisation conjointes de produits et/ou de biens communs ou similaires (événements culturels, campagnes publicitaires, commercialisation territoriale conjointe, etc.).
Nous vivons dans une société de la connaissance : l’une des principales sources de valeur est l’identication des informations pertinentes et leur conversion dans des formats pouvant être utilisés dans diérents contextes.
Dès lors, l’une des principales valeurs ajoutées de la coopération entre zones de pêche impliquera aussi des aspects intangibles liés au transfert de connaissances plutôt que des résultats physiques.
Pour les zones de pêche, il est en général beaucoup plus dicile – mais pas impossible – de coopérer à la production de produits tangibles, par exemple en assumant des rôles diérents dans la chaîne d’approvisionnement de certains produits.
Ce type de coopération s’avère habituellement plus facile s’il existe l’une ou l’autre forme de lien physique ou géographique, par exemple des itinéraires et sentiers jalonnés le long d’un littoral, d’une rivière, d’une chaîne de montagnes ou d’un itinéraire spécique à un produit.
En élargissant de cette façon la dénition de « projets conjoint », l'Axe 4 est mis sur le même pied que d’autres programmes de coopération tels qu'URBACT et Interreg IVB.
Au lieu d'établir une distinction articielle entre échange, transfert et coopération, l'idée est d'insister sur le fait que ces trois concepts peuvent donner lieu à des « projets conjoints » également rigoureux et utiles.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Les partenaires des projets de coopération
Bénéciaires et participants des projets de coopération
Le règlement relatif au FEP indique qu’un soutien au développement durable des zones de pêche peut être accordé pour « la promotion de la coopération interrégionale et transnationale entre les groupes des zones de pêche, principalement par la mise en réseau et la diusion des meilleures pratiques » (article 44, paragraphe 1).
L’un des enseignements majeurs de la coopération est que les partenaires ne doivent pas nécessairement pour-suivre les mêmes objectifs (bien que ceux-ci doivent être complémentaires) et ne doivent pas tous avoir le même niveau d’expérience.
Pour réussir, la meilleure recette consiste à énoncer clairement ce que chaque partenaire compte apporter au partenariat et ce qu’il compte retirer de la coopération, ainsi que l’expérience ou les autres ressources qu’il veut mettre à la disposition du partenariat.
La division des rôles au sein du partenariat doit reéter cette situation. Des dispositifs très divers sont donc possibles entre les partenaires :
> un transfert réciproque entre tous les partenaires ;
Par conséquent, il est clair que, même si les principaux participants de la coopération peuvent être des acteurs locaux, comme des associations de pêcheurs, des entreprises privées ou des organisations de communauté, les bénéciaires et partenaires formels de la coopération doivent être les FLAG.
C’est à ceux-ci qu’il appartient de décider du projet de coopération et des organisations ou acteurs qui y participeront.
> un ou plusieurs partenaires expérimentés joue(nt) le rôle de parrain(s) et transfère(nt) des connaissances aux autres ;
> tous les partenaires s’aident mutuellement à identier certains besoins dont la réponse est à apporter par une source extérieure au partenariat.
Par exemple, le projet conjoint peut être un projet de recherche ou de formation à mener avec une université ou un centre de formation.
Le règlement relatif au FEP (article 43, paragraphes 3 et 4) indique simplement que les zones de pêche doivent être de dimension réduite, généralement inférieure au niveau NUTS 32.
Les zones prioritaires pour une intervention doivent se caractériser soit par une faible densité de population, soit par un secteur de la pêche en déclin, soit comporter de petites communautés de pêche.
Ces zones doivent aussi être susamment cohérentes du point de vue géographique, économique et social.
Il ressort donc du règlement que l’Axe 4 doit soutenir la coopération entre FLAG dans les zones de pêche ayant ces caractéristiques.
Toutefois, dans les cas où cela s’avère bénéque, les FLAG financés par l’Axe 4 peuvent aussi coopérer avec des groupes « Axe 4 ou de type Leader »3 dans les zones de pêche qui répondent aux conditions ci-dessus mais n’ont pas été sélectionnées pour l’Axe 4.
Dans ce cas, l’Axe 4 ne financerait que les actions correspondant aux groupes et zones qui ont été sélectionnés à ce titre.
Partenariats privé-public locaux à base large qui visent à améliorer le potentiel à long terme de leurs zones locales et ont la capacité de dénir et de mettre en œuvre des stratégies de développement pour ces zones.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Coopération interrégionale et transnationale
Le règlement du FEP autorise à la fois la coopération interrégionale entre des groupes du même État membre et la coopération transnationale entre des groupes d’au moins deux États membres.
En outre, la coopération interrégionale permet aux autorités de gestion nationales ou régionales d’identi-er certains biens stratégiques (parcs naturels, réserves marines, lacs, etc.) ou thèmes stratégiques et d’inciter les groupes à développer des projets de coopération concernant ces biens ou thèmes.
Ainsi, dans des régions comme l’Aragon, en Espagne, ce type de coopération a généré la mise en place de réseaux thématiques permanents qui se sont étendus à l’Europe (par ex. le Réseau européen des géoparcs).
Une telle approche pourrait s’avérer payante pour plusieurs FLAG d’une même région maritime.
Le concept de coopération interrégionale a fait sa première apparition dans le cadre du programme Leader+. L’idée était d’empêcher les groupes de prendre des initiatives irréalistes en partant d’un partenariat local pour former un partenariat transnational avec des acteurs situés à des milliers de kilomètres, sans même avoir sondé les possibilités de collaboration avec des acteurs de leur région ou pays.
La plus grande proximité physique et culturelle des groupes participant à une coopération interrégionale ouvre davantage de possibilités d’apporter conjointement de la valeur ajoutée à des biens naturels et culturels communs, comme des chaînes de montagnes, des fleuves, des côtes, des produits culturels, etc. Il existe de nombreux exemples de projets couronnés de succès qui ont consisté à développer des routes ou des itinéraires, des centres d’interprétation, des événements et les activités de promotion correspondantes.
Une recommandation générale à adresser aux groupes Axe 4 serait de commencer par envisager une coopération interrégionale puis, sur cette base, d’étudier la valeur ajoutée potentielle d’une coopération transnationale.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Lignes directrices pour une coopération plus ecace au titre de l’Axe 4
Les projets locaux soutenus dans les stratégies de FLAG doivent habituellement passer par une série d’évaluations. Il faut notamment contrôler l’éligibilité, étudier la viabilité, obtenir des autorisations et licences ocielles, etc. Les projets de coopération sont, par dénition, assez complexes car ils peuvent impliquer plusieurs contextes juridiques, administratifs et culturels.
À moins de rationaliser et de coordonner les procédures, il existe un risque réel de voir la charge bureaucratique de ces projets devenir écrasante.
Le cas classique est celui du partenariat de cinq groupes dans lequel chaque autorité de gestion applique des règles d’éligibilité légèrement diérentes, des calendriers de sélection dié-rents, et où chaque autorité a besoin de l’approbation des autres pour prendre la décision d’approuver ou non un financement.
Dès lors, la recommandation principale à formuler pour une coopération Axe 4 est de rester simple et, si possible, laisser aux groupes leur capacité de décision.
Voici quelques suggestions dans ce sens :
> Budgets décentralisés :si possible, le budget des projets de coopération devrait être géré par les groupes locaux, comme dans d’autres types de projets.
Les groupes demandent un engagement signé à leurs partenaires et, sur cette base, approuvent les projets.
Les autorités de gestion peuvent ensuite eectuer leur propres contrôles d’éligibilité sans devoir attendre les décisions des autres autorités de gestion.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Lignes directrices pour une coopération plus ecace au titre de l’Axe 4
Selon le règlement relatif au FEP, les propositions de coopération des groupes doivent être décrites sépa-
Assistance technique préparatoire aux projets rément des propositions relatives à la stratégie locale4.
Idéalement, les activités (et le budget) de coopération devraient figurer dans la proposition globale du groupe, de façon clairement séparée du budget de la stratégie locale de développement, plutôt que de nécessiter un processus d’approbation distinct.
Au moment où le budget de coopération au titre de l’Axe 4 a été octroyé aux groupes, les idées de coopération n’auront normalement pas encore été développées en détail.
Il peut donc s’avérer nécessaire de passer par une phase préparatoire, qui devrait être soutenue par ce même budget.
Les autorités de gestion pourront également apporter une assistance technique supplémentaire dans le cadre de l’Axe 5.
> Appels ouvert : lorsque le budget de coopération est centralisé auprès des autorités de gestion, celles-ci devraient maintenir l’appel ouvert pendant la durée du programme et veiller à ce que les décisions relatives aux propositions soient prises dans un délai garanti après la réception des candidatures.
Il est recommandé aux autorités de gestion de ne pas demander d’engagement signé aux autres partenaires du projet de coopération mais de donner leur approbation à condition que les autres autorités de gestion aient donné la leur.
Si le budget de coopération est centralisé et qu’il est alloué séparément par le biais d’appels d’ores spéci-ques, il est probable que les projets présentés en vue de l’obtention d’un financement soient entièrement développés.
Ici aussi, pour aider à la préparation de tels projets, les autorités de gestion pourront orir des subventions spéciques dans le cadre de l’Axe 5 (voir le tableau ci-dessous pour les sources budgétaires et les taux de financement de la coopération).
Intensité de l’aide
> Chambre de compensation : en travaillant par l’intermédiaire de la Cellule d’appui FARNET, les autorités de gestion devraient fournir aux groupes d’autres pays ou régions les informations sur les projets à la recherche de partenaires ainsi que sur leurs appels à propositions.
Elles devraient également leur donner une copie, en anglais, des éventuelles règles d’éligibilité et procédures supplémentaires applicables aux projets de coopération.
Concernant l’intensité de l’aide, il est recommandé de faire en sorte que les phases préparatoires de la coopération financées par l’Axe 4 ou 5 soient traitées comme tout autre projet non productif et financées à 100 % par des sources publiques (sources de l’UE, nationales, régionales ou locales).
Au moment où la coopération atteint sa phase de mise en œuvre, les règles normales en matière d’intensité de l’aide sont appliquées, en fonction du type d’opération entreprise :
> Les projets de coopération peuvent être financés à 100 % par des sources publiques s’il s’agit de projets non productifs.
> Si un projet de coopération implique le secteur privé et un investissement productif, le taux d’intensité de l’aide (inférieur à 100 %) doit être déterminé en fonc- tion de la nature du projet5
Voir l’annexe II du règlement (CE) N° 1198/2006 - (http://eur-lex.europa.eu/LexUriServ/LexUriServ. do?uri=CELEX:32006R1198:EN:NOT) du Conseil du 27 juillet 2006 relatif au Fonds européen pour la pêche.
Le règlement relatif au FEP (article 43) précise qu'un soutien peut être accordé à des groupes pour a) la mise en œuvre de stratégies locales de développement couvrant toutes les mesures sauf la coopération, et b) la mise en œuvre d’une coopération interrégionale et transnationale entre les groupes de zones de pêche.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Lignes directrices pour une coopération plus ecace au titre de l’Axe 4
Tableau 1 : Sources budgétaires et taux de financement de la coopération
Phase préparatoire du projet
Budget de coopération géré par le FLAG ou Axe 5 ou Axe 5
Coopération Axe 4,
Coopération Axe 4, ou Axe 5
Coopération Axe 4, ou Axe 5
Budget de coopération centralisé (au niveau régional ou national)
Le projet implique une activité productive et le secteur privé :
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Types de coopération envisagés au titre de l’Axe 4
Pour les FLAG qui envisagent de monter un projet de coopération, plusieurs types de coopération sont possibles.
Ce guide présente surtout ceux qui intéressent les groupes se trouvant dans une phase initiale du développement.
Ces projets sont notamment :
> les visites d’étude d’une zone de pêche à une autre (possibilité d’associer des intervenants locaux) ;
> les dispositifs de parrainage entre le personnel et les membres d’un groupe expérimenté et des groupes moins expérimentés ;
> les placements et stages, dont les participants viennent d’un FLAG et sont accueillis par un autre ;
> les ateliers ou conférences thématiques ;
Ces domaines de coopération potentiels seront tous traités en détail dans les chapitres suivants.
Pour pouvoir être soutenus par des budgets de coopération, ces types d’activités doivent reposer sur :
> une analyse claire des besoins des partenaires (la demande de connaissances) ;
Ces projets nécessitent un engagement à plus long terme de mise en commun de compétences et de ressources dans le but de réaliser un projet commun.
> une description claire de l’expérience et des compétences disponibles chez les partenaires (l’ore de connaissances) ;
> une analyse indiquant que les connaissances disponibles peuvent répondre aux besoins recensés, iden-tiant les lacune éventuelles et précisant comment les combler par des sources extérieures ;
> un calendrier et un programme de travail clairs, qui précisent qui fait quoi et les résultats escomptés de chaque action ;
> une description des intervenants qui seront impliqués à l’échelon local et de l’action qu’ils pourraient mener à ce titre.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
3.1 La visite d’étude
Quel est le but d’une visite d’étude ?
Certaines visites d’étude ont des objectifs très spéci-ques, par exemple, en apprendre davantage sur une technologie ou une méthodologie particulière, ou la façon dont un thème commun est géré.
D’autres, de nature beaucoup plus générale, cherchent à se renseigner sur le fonctionnement et les activités du FLAG par rapport à une série de thèmes ou de secteurs.
Qu’est-ce qu’une visite d’étude ?
La visite d’étude devrait être précédée d’un échange d’informations entre les FLAG participants.
Il sera ainsi plus facile de vérier et de conrmer l’utilité de l’étude, de préciser la gamme d’activités à inclure dans le programme de la visite et d’informer les personnes concernées sur les diverses possibilités et attentes.
Qui participe à la visite d’étude ?
Dans le contexte des projets de coopération Axe 4, une visite d’étude désigne une visite rendue par un ou plusieurs représentants d’un FLAG ou d’une zone de pêche dans une ou plusieurs autres zones de pêche.
Cette visite a pour but de lancer des activités conçues pour familiariser les visiteurs avec certains projets et initiatives de la zone hôte.
Les participants à la visite d’étude comprennent normalement le personnel et/ou des membres du FLAG ainsi que, selon le but de la visite, d’autres acteurs de la zone de pêche concernée.
Par exemple, si la visite d’étude vise un apprentissage sur le développement touristique dans une autre zone de pêche, il serait naturel que des opérateurs touristiques locaux y participent.
La durée d’une visite d’étude peut varier d’un jour ou deux jusqu’à une semaine, voire plus, selon la diversité des activités à inclure dans le programme.
Toutefois, des visites de deux ou trois jours laissent normalement assez de temps pour un premier échange de qualité sans exiger trop de temps et de ressources des visiteurs ou des hôtes.
Le nombre de participants peut varier entre une ou deux personnes, ce qui serait le cas si la visite a un objectif très spécique (par ex. en apprendre plus sur un certain projet, une technologie ou une méthodologie), et jusqu’à 20 ou 25 personnes.
Si le groupe est encore plus nombreux, les exigences en termes de coûts, de logistique et de coordination de la visite pourraient s’avérer
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
3.1 La visite d’étude excessives. Dans ce cas, une option alternative pourrait être préférable, par exemple l’organisation d’un atelier ou d’une conférence thématique (voir page 28).
Sur la base de ce dialogue, les objectifs de la visite sont réexaminés, si nécessaire, puis arrêtés par les parties.
Un accord est également conclu pour la durée de la visite ainsi que pour le nombre et le prol des participants.
Au moment de décider qui participera à la visite d’étude, il importe de déterminer qui a le plus à y apporter et à en retirer, et qui, au sein du FLAG, a réellement besoin de participer à la visite. D’autres considérations, notamment les compétences linguistiques, sont également à prendre en compte.
Comment organiser une visite d’étude ?
En général, le personnel des FLAG respectifs organise la visite d’étude et y participe. À cet eet, il convient d’établir et d’entretenir un dialogue franc entre les personnes concernées dans chaque FLAG.
L’organisation d’une visite d’étude comporte habituellement les étapes suivantes :
Le FLAG hôte prépare ensuite un projet de programme, qui peut aussi inclure des propositions d’activités culturelles et de loisir.
De telles activités apportent un plus à la visite dans son ensemble et aident à éviter les problèmes de fatigue de réunion, qui surviennent parfois au cours d’une visite d’étude.
En se mettant d’accord sur le programme, il importe également de garder à l’esprit que l’apprentissage et l’échange ne doivent pas toujours être à sens unique.
Les visiteurs devraient aussi contribuer à la visite en présentant leur propre zone, leurs activités, et en partageant leurs expériences avec la communauté hôte.
Le cas échéant, il faut envisager de faire appel à des interprètes professionnels : les problèmes de langue sont souvent sous-estimés, et les bénéces des visites d’étude peuvent s’aaiblir en cas de barrières linguistiques.
Avec l’aide du réseau national et/ou de la Cellule d’appui FARNET, le FLAG dresse ensuite une première liste des zones hôtes potentielles qui répondent à ce prol.
Une fois le programme convenu, les FLAG, en particulier le FLAG visiteur, doivent identier la source du financement (voir plus bas).
Le FLAG prend contact avec ces zones hôtes potentielles et explore les possibilités d’organiser une visite d’étude.
Si le financement est assuré, les FLAG participants doivent se mettre d’accord sur la meilleure façon de gérer les dispositifs logistiques.
En général, le FLAG visiteur organise les vols, tandis que le FLAG hôte se charge de l’hébergement, des transports locaux et éventuellement d’une soirée d’activités culturelles, ainsi que de l’organisation des réunions et autres rendez-vous prévus au programme.
Comme il n’existe cependant pas de règles établies en la matière, d’autres arrangements sont possibles.
Le FLAG décide lesquelles de ces zones, s’il y en a, se prêtent à une visite d’étude.
Bien que la plupart des visites soient centrées sur une seule zone de pêche, il peut également être avantageux d’en visiter plusieurs dans la même région ou le même pays.
Il est cependant primordial de bien étudier le potentiel de valeur ajoutée d’une visite de plusieurs zones.
Sans cela, on risque de gaspiller beaucoup de temps, d’argent et de travail.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
3.1 La visite d’étude
Conseil : an d’éviter tout malentendu ou déception, il importe de bien préparer les aspects pratiques de la visite.
Il faut en particulier être attentif aux aspects suivants :
> la qualité de l’hébergement ou de la restauration attendue par les visiteurs ; > le fait que les participants souhaitent ou non partager leur chambre ; > qui paie les restaurants et l’hébergement, et à combien s’élève le budget ; > les éventuelles exigences spéciales en matière de diététique ou de mobilité. En général, il est conseillé au FLAG hôte de visiter au préalable les hôtels, restaurants et salles de réunion an de s’assurer que la qualité est acceptable.
Avant le voyage d’étude, le FLAG visiteur devrait fournir à tous les participants des informations sur les aspects pratiques de la visite, notamment :
> les dates et arrangements de départ ;
> une copie du projet de programme ;
Une fois les visiteurs arrivés dans la zone hôte, il est recommandé aux coordinateurs du groupe en visite et de la zone hôte de se rencontrer an de faire le point sur les modications dénitives du programme et de discuter de toute question pertinente.
Ce contact étroit entre coordinateurs devrait être maintenu pendant toute la visite (veiller à programmer des réunions régulières et à communiquer susamment).
> les données détaillées relatives à l’hébergement dans la zone hôte (y compris les données de contact, etc.) ;
> la liste de répartition des chambres (en cas de partage de chambres) ;
> des informations sur la région et sur tout aspect culturel dont il faut être au courant ;
Il est également conseillé au groupe visiteur de se réunir à la n de chaque journée (cela peut se faire en soirée, à l’hôtel) an de faire le point sur les activités du jour, de tirer des enseignements et de résoudre les éventuels problèmes.
En outre, une session de récapitulation est recommandée à la n de la visite.
En cas de visite courte, de deux ou trois jours, cette session peut cependant être remplacée par les réunions en soirée.
> d’éventuelles exigences particulière concernant l’habillement ou autre.
Les autres actions à considérer pendant la visite comprennent :
> fournir à tous les participants un programme actualisé qui doit notamment comporter des informations sur les pauses et l’horaire des repas ;
Il est également conseillé d’organiser un brieng pour tous les participants, soit avant le départ, soit tout de suite après l’arrivée.
Ce brieng peut servir à donner des informations sur la zone hôte et les organisations à visiter. Pour les participants, il peut aussi être l’occasion de mieux se connaître, d’évoquer réciproquement ses activités et de dire ce que l’on attend de la visite.
> revérier si des participants ont des exigences diététiques spéciques ou des allergies, de manière à en informer au préalable le service de restauration ;
> fournir des badges d’identication aux participants ;
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
3.1 La visite d’étude
Rechercher le soutien financier
> veiller à ce que le programme réserve assez de temps pour le voyage, en tenant compte de la circulation et des situations imprévues ;
> fournir aux compagnies de transport des itinéraires an qu’elles soient bien au courant des routes à suivre.
La coopération peut déjà recevoir un soutien nan-cier du budget du FLAG.
Dans ce cas, une proposition peut être préparée et présentée directement au FLAG.
Si le budget de la coopération est géré de façon centralisée, par l’autorité de gestion régionale ou nationale, par exemple, les FLAG concernés doivent présenter la proposition à cet organisme.
Après la visite
Dans cette dernière situation, il est important de clari-er, avec l’organisme concerné, quels types d’actions sont éligibles à un soutien, quelle est la procédure de candidature et quels sont les critères de sélection des projets.
Peu après la visite, les FLAG concernés devraient se transmettre réciproquement leur retour d’expérience et tâcher d’assurer le suivi de toute question pertinente. Avec ce retour d’expérience, les FLAG peuvent par exemple :
Une source d’information à ce sujet
> inviter les participants à donner un retour d’expérience individuel sur la visite ;
> explorer la possibilité d’activités de suivi ou d’autres projets avec le FLAG hôte ;
Guide à l’intentions des organisateurs de visites d’étude destinées aux spécialistes de l’éducation et de la formation professionnelles – http://www.cedefop.europa.eu/EN/Files/4083_fr.pdf
> diuser les résultats de la visite et l’expérience acquise le plus largement possible (aux niveaux du FLAG, de la communauté, de la région et du pays) ;
> rédiger un article pour la page Internet du FLAG, pour un quotidien local ou un forum ;
> envoyer un message de remerciement aux participants de la zone hôte.
Un ou deux mois après la visite, le FLAG visiteur devrait envisager d’organiser une réunion pour tous ceux qui ont participé à la visite. Cette réunion servirait à maintenir les contacts et à évaluer les bénéces retirés de la visite.
Ce type de réunion de suivi peut aussi aider à renforcer la mise en réseau des participants, ce qui peut entraîner de nouveaux avantages pour la zone concernée.
Bien souvent, une visite d’étude met en présence des personnes qui se connaissent peu (par ex. des fournisseurs de services touristiques de diérentes parties de la zone d’un FLAG, ou les directeurs de plusieurs FLAG, ce qui est également une possibilité) et leur donne l’occasion d’établir des liens dans un cadre très informel. Il arrive que ces liens débouchent sur la formation de nouveaux projets ou initiatives.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
> Une approche réactive dans laquelle le parrain et le filleul s’occupent des questions ou problèmes au moment où ils apparaissent, plutôt que de planier le traitement de chaque thème.
> Une relation de longue durée entre le parrain et le filleul.
> L’accent est placé davantage sur le développement global du filleul que sur des compétences spéci-ques (il arrive que des questions personnelles soient également examinées).
> Le parrain écoute, conseille et fait des suggestions.
> Une interaction informelle et peu structurée : on se réunit quand le filleul a besoin d’orientations ; la communication par téléphone ou courrier électronique remplace parfois les réunions en face à face.
L’aspect le plus positif de l’appui du parrain vient du fait qu’il possède une expérience pratique dans un domaine similaire à celui du filleul. Les deux peuvent donc se comprendre assez facilement (ce qui n’est pas toujours le cas, par exemple, avec des experts ou consultants externes).
Aspect important, il n’appartient pas au parrain de se mettre à la place du filleul.
Un parrain n’étant pas un consultant, il n’est pas censé accomplir des missions spéciques pour le compte du filleul.
Le rôle du parrain se borne à partager ses connaissances et expériences acquises dans des situations similaires ou comparables, dans le but de développer les compétences et capacités du filleul, de lui apprendre à utiliser son jugement pour prendre ses propres décisions.
De la sorte, le filleul développe sa conance et sa capacité à travailler de façon autonome. Il voit le parrain comme un modèle et non comme une personne dont il dépend.
Le parrainage est le processus par lequel le parrain partage ses connaissances et son expérience avec le filleul.
Il favorise ainsi le développement du filleul, et renforce sa conance et sa capacité en vue d’assumer un certain rôle ou une certaine responsabilité.
Le parrainage comporte en général les aspects suivants :
Dans les milieux du développement local, de nombreux groupes d’action locale (LAG) Leader et d’autres agences de développement local ont mis en place des programmes de parrainage comme outil d’appui destiné aux propriétaires ou directeurs d’entreprises nouvelles ou en développement.
Dans ce cas, le parrain est en général une personne dotée d’une solide expérience des aaires, qu’elle transmet à un propriétaire ou directeur d’entreprise moins expérimenté.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Comment un parrain peut-il faciliter la mise en œuvre de l’Axe 4 ?
Les nouveaux FLAG Axe 4 du PEF peuvent tirer des avantages similaires du parrainage pour développer les capacités de leur personnel et de leurs membres.
Les parrains peuvent venir d’autres groupes locaux plus expérimentés ou de groupes situés dans d’autres zones.
Quel que soit le cas, le parrainage peut contribuer à accélérer les progrès du filleul et, dès lors, à éviter des erreurs qui coûtent de l’argent et du temps.
Dans le contexte du programme Leader, les membres et le personnel des GAL expérimentés ont assumé le rôle de parrains pour des homologues d’autres GAL ayant moins d’expérience.
Ce rôle s’est avéré particulièrement important dans les passages entre les générations successives du programme (de Leader I à Leader II, de Leader II à Leader+ et, plus récemment, lors de la généralisation de Leader), quand de nouveaux GAL ont été mis en place.
Voici quelques cas où les conseils d’un parrain peuvent s’avérer particulièrement utiles :
Pour les membres du FLAG :
Pour le personnel du FLAG :
> aider à clarier les rôles et responsabilités des membres ;
> gestion des fonds publics, y compris les procédures de gestion interne et d’élaboration de rapports ;
> renforcer les apports et contributions des membres du FLAG ;
> procédures d’évaluation des projets ;
> délégation ecace auprès des sous-comités et des employés ou contractants ;
> travail ecace avec le conseil d’administration et les sous-comités du FLAG ;
> communication ecace avec les groupes cibles ;
> construction de consensus et prise de décisions ecace au sein des FLAG ;
> établissement de réseaux ecaces aux niveaux local, régional, national et transnational ;
> règlement de conits et négociation ;
> résolution de problèmes ;
> procédures internes de révision et d’évaluation ;
> gestion du personnel ;
> identication des bonnes pratiques et des pièges ;
> résolution de problèmes ;
> développement de projets ;
> recrutement et gestion d’un directeur et du personnel ;
> suivi, évaluation et planication stratégique ;
> séparation entre les rôles de développement de projets et de prise de décisions ;
> consultation de la communauté locale.
> collaboration avec l’autorité de gestion.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Trouver le bon parrain
À quoi faut-il être attentif pour trouver un parrain approprié ?
Identier les besoins
Une fois que le FLAG a clairement déni ses besoins, l’étape suivante consiste à trouver le ou les bon(s) parrain(s).
Le but est de trouver une personne qui possède des connaissances et de l’expérience dans les domaines identiés par le FLAG et qui soit à la fois désireuse et capable de communiquer et transmettre ces connaissances et cette expérience.
Si le FLAG a des besoins de nature très générale, il a plus de chances d’avoir un large choix de parrains potentiels. Si les besoins sont spéciques, une recherche ciblée s’impose.
An de trouver le parrain approprié et de tirer le meilleur parti du temps dont il dispose, il est important que le FLAG détermine avec précision ses attentes spéciques par rapport au parrainage.
Le FLAG doit pour cela identi-er les domaines où ses membres ou son personnel ont des dicultés, ou les domaines perçus comme faibles où les problèmes pourraient être anticipés.
Il est donc conseillé que la personne chargée de cette évaluation des besoins soit au courant de tout cela.
Dans l’un ou l’autre cas, il est utile de commencer par dresser un prol de la personne recherchée.
Il faut notamment y inclure les connaissances et expérience requises ainsi que d’autres aspects importants comme les compétences linguistiques et de communication, la connaissance ou l’appréciation de la culture locale, etc.
En réalisant l’évaluation des besoins, il importe de faire preuve de réalisme quant aux attentes.
Un parrain n’étant pas un consultant, il ne lui sera pas demandé, par exemple, de mener des recherches, d’eectuer des évaluations approfondies ni d’élaborer des procédures ou méthodologies.
Par contre, un parrain peut discuter de façon informelle de diverses préoccupations en transmettant à son interlocuteur le bénéce de son expérience acquise dans des situations similaires.
Les réseaux régionaux ou nationaux et la Cellule d’appui FARNET peuvent aider à diuser ce prol (via leurs sites Internet, lettres d’information, etc.). Grâce à leur connaissance d’autres réseaux plus vastes, il peuvent même recommander des personnes adéquates désireuses d’assumer la fonction.
Même si la recherche d’un parrain vise une personne en particulier, il peut être utile de commencer par se concentrer sur des zones, des FLAG, des GAL particuliers ou d’autres organisations ayant déjà relevé des dés similaires.
Cela fait, on peut orienter la recherche sur des partenaires, compétences ou organisations spéciques qui répondent au prol exigé.
Conseil : comme dans toute situation où des personnes travaillent en étroite collaboration, la personnalité est importante.
Essayez de trouver un parrain dont la personnalité est compatible avec celle du filleul.
Cette compatibilité favorisera l’établissement d’une relation de conance et de respect mutuel.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Planier une mission de parrainage
Rechercher le soutien financier
La coopération peut déjà recevoir un soutien financier du budget du FLAG.
Dans ce cas, le projet peut être présenté directement au FLAG pour approbation.
Si le budget de la coopération est géré de façon centralisée, par l’autorité de gestion régionale ou nationale, par exemple, le FLAG doit présenter la proposition de projet à cet organisme.
Une fois le parrain adéquat identié, l’étape suivante consiste à trouver la meilleure façon de financer le projet.
Concevoir un projet de coopération conjoint peut être un moyen ecace d’y arriver.
Le format de la proposition de projet dépend des exigences de l’autorité (ou des autorités) de gestion mais la proposition doit décrire la mission de parrainage et comprendre au moins les informations suivantes :
> des informations de base sur le FLAG hôte ;
Dans cette dernière situation, il est important que le FLAG commence par clarier quels types d’actions sont éligibles à un soutien, quelle est la procédure de candidature et quels sont les critères de sélection des projets.
> un bref prol du filleul (qui peut être une personne ou un groupe) et une description de son rôle dans l’organisation ;
> les besoins du filleul et les objectifs de la mission de parrainage ;
Quelques sources d’information à ce sujet
Bonnes pratiques de parrainage : des orientations européennes – http://ec.europa.eu/employment_social/equal/products/sup/pro-029.pdf
> les actions à entreprendre, avec une description de la nature, la durée, les objectifs et les éventuels jalons du projet de coopération ;
> les procédures de révision et d’évaluation ;
> une ventilation des coûts prévus.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
La durée d’un placement ou d’un stage peut varier en fonction des objectifs et de la situation des participants.
Toutefois, étant donné les exigences en termes de temps pour le personnel et de ressources au sein des FLAG, les placements ou stages de plus de deux ou trois mois sont diciles à organiser.
D’ailleurs, une telle durée n’est probablement pas nécessaire.
Qui participe à un placement ou stage ?
Un placement ou stage peut être entrepris par un employé ou un membre d’un FLAG, ou par un autre intervenant de la zone d’un FLAG.
S’il s’agit d’un employé ou membre d’un FLAG, l’objectif est habituellement de renforcer des capacités au sein du FLAG, en particulier des tâches, rôles ou responsabilités spéciques.
Dans le contexte des projets de coopération Axe 4, un placement ou un stage voit une personne d’une zone de pêche passer une période dans une autre zone de pêche. La personne en question occupe ce temps à acquérir de nouvelles connaissances ou compétences en travaillant et en apprenant auprès de ses homologues de cette autre zone de pêche.
Par exemple, un administrateur d’un FLAG pourrait entreprendre un stage dans un autre FLAG an de se former à ses procédures de déclaration financière ou d’autres tâches administratives.
L’approche peut aussi être plus générale : un directeur ou chef de projet d’un FLAG pourrait entreprendre un placement dans le but d’apprendre divers aspects du travail de ses homologues d’un autre FLAG.
Un placement implique habituellement un apprentissage « sur le tas », le participant ayant à assumer un poste temporaire au sein de l’organisation hôte.
Quant au stage, il comprend normalement une combinaison d’apprentissage sur le tas et de formations structurées à certains intervalles.
En général, l’organisation d’un stage est plus complexe et peut demander l’apport de formateurs externes.
Pour cette raison, il est parfois plus réaliste pour les FLAG de privilégier les placements, éventuellement assortis d’une certaine dose de formation ou de coaching informel.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Dans le cas d’un stage, expliquer aussi quelle formation sera dispensée, par qui, avec quelle fréquence et pour quelle durée.
Pour tout placement ou stage, il importe de veiller à ce que les compétences linguistiques du participant soient compatibles avec la langue de travail de l’organisation hôte.
Si des problèmes linguistiques sont à prévoir, il peut être utile d’envisager une organisation hôte alternative ou une formation en langue.
Échange de placement ou de stage
Comme pour d’autres types de projet de coopération, la première étape devrait consister à évaluer les besoins spéciques du participant. Il faut pour cela déterminer clairement quelles nouvelles compétences ou expérience il doit acquérir, mais aussi décider si un placement ou stage est bien la solution la plus appropriée.
Cette évaluation facilite la recherche d’une organisation hôte adéquate.
Les réseaux nationaux et la Cellule d’appui FARNET sont en mesure d’assister cette recherche.
Dans certains cas, il peut s’avérer préférable d’organiser un échange : chaque zone de pêche participante accueille des personnes en placement ou en stage de l’autre zone selon un schéma réciproque.
L’avantage de ce système est que les deux zones bénécient de la coopération.
De plus, les placements ou stages ne doivent pas nécessairement s’eectuer simultanément.
Ils peuvent être prévus à des moments diérents.
Ce type d’échange réciproque n’est cependant pas obligatoire.
Pour cette raison, s’il a lieu, il est important qu’il soit justié et que chaque placement ou stage réponde à des besoins réels.
Une fois qu’une zone ou organisation hôte appropriée a été identiée, les parties concernées devraient travailler ensemble pour mieux dénir le projet.
Ce dialogue devrait déboucher sur un accord de programme de placement ou de formation, qui décrit les éléments suivants :
Le prol du participant et ses besoins en formation ou en apprentissage.
Se préparer au placement ou au stage
Il importe d’eectuer régulièrement le suivi et l’évaluation du placement ou du stage an de s’assurer que ses objectifs soient atteints et que les problèmes éventuels soient résolus sans tarder.
Dans la plupart des cas, le FLAG hôte ou l’organisation hôte organise l’hébergement local et prépare l’accueil et l’introduction de la personne en stage ou en placement.
Quant à cette personne, elle-même, son FLAG, un parent ou une organisation parraine se charge habituellement de l’organisation des vols éventuels et autres arrangements de voyage.
Avant le départ, il est conseillé à la personne en stage ou en placement de se renseigner sur la zone et l’organisation hôtes et d’établir un premier contact par téléphone et/ou courrier électronique.
Il est normalement attendu que ce rapport soit présenté à l’organisation hôte et au sponsor.
Le soutien ou le sponsoring peut en outre être soumis à une exigence de déclaration spécique.
Une fois dans la zone hôte, il est important que le responsable de la formation ou du placement veille à ce que la personne en stage ou en placement soit agréablement accueillie et que le programme d’activités prévu soit respecté.
Pour l’organisation hôte, cette importante responsabilité doit être prise au sérieux.
Il importe d’affecter des ressources susantes à certains moments particuliers.
On ne peut accepter que des stagiaires ou personnes en placement soient chargés exclusivement de tâches répétitives, ennuyeuses ou sans rapport avec leurs objectifs d’apprentissage.
La coopération peut déjà recevoir un soutien nan-cier du budget du FLAG.
Dans ce cas, la proposition de projet peut être présentée directement au FLAG concerné pour approbation.
Si le budget de la coopération est géré de façon centralisée, par l’autorité de gestion régionale ou nationale, par exemple, le FLAG doit présenter la proposition à cet organisme.
De son côté, la personne en stage ou en placement doit prendre ses responsabilités au sérieux. Elle doit notamment respecter les règles et législations des organisations hôte et des sponsors, et faire en sorte de tenir les engagements pris dans l’accord de stage ou de placement.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Qu’est-ce que le jumelage ?
Le jumelage est un dispositif par lequel deux FLAG du même État membre ou de plusieurs États membres conviennent d’établir une relation de longue durée dans le but de soutenir une coopération étendue entre leurs organisations et communautés.
Cette relation est formalisée par un accord de jumelage à signer par les deux parties.
Dans le cadre de l’Axe 4, un soutien n’est accordé qu’aux dispositifs de jumelage conclus entre directeurs et conseils d’administration de FLAG.
Toutefois, les projets de jumelage soutenus au titre de l’Axe 4 peuvent également mener à d’autres dispositifs de jumelage au sein des zones des FLAG, qui peuvent recevoir un soutien d’autres programmes de financement.
Qui participe à un projet de jumelage ?
Quelles sont les principales étapes d’un jumelage ?
Identier le besoin ou l’opportunité
Étant donné que le jumelage consiste à développer une relation entre deux FLAG, les participants visés sont surtout les directeurs et membres des conseils d’administration des FLAG.
Toutefois, comme l’objectif principal du jumelage est de créer des conditions propices à d’autres types de coopération, d’autres acteurs des zones de pêche concernées peuvent également y être indirectement associés.
Avant de s’engager dans un dispositif de jumelage, il importe d’identier les besoins ou opportunités auquel ce dispositif pourrait répondre.
Ces besoins ou opportunités devraient être spéciquement liés à la stratégie locale de développement du FLAG.
Cette première étape devrait permettre au FLAG d’élaborer des objectifs préliminaires pour le projet de jumelage.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Trouver le partenaire adéquat
Créer une structure d’appui
Trouver le bon partenaire est l’étape la plus importante de tout dispositif de jumelage.
Paradoxalement, il s’agit de trouver un partenaire qui soit à la fois semblable et diérent.
Semblable dans le sens que les deux FLAG ont des intérêts et préoccupations communs ou partagés, et diérent dans le sens qu’ils ont encore des choses nouvelles à s’apprendre et à se partager.
Dans chaque zone partenaire, la constitution d’une équipe spéciale est essentielle pour la réussite du dispositif de jumelage.
Une équipe ou un comité de jumelage, de petite taille mais à orientation active, peut contribuer à maintenir le contact, développer et revoir les objectifs du jumelage, coordonner ses actions, rechercher le financement et informer régulièrement l’ensemble de la communauté sur l’évolution du jumelage.
Planier pour le long terme
Un FLAG peut, par exemple, rechercher un partenaire venant d’une zone ayant un prol similaire mais dié-rent du point de vue culturel et suivant une approche diérente pour relever les dés ou exploiter les opportunités.
De véritables liens d’amitié et de conance entre les personnes et organisations ne peuvent se tisser qu’avec le temps. Une fois mis en place, ces liens créent des opportunités pour de nombreux projets et initiatives qui ne seraient pas possibles dans le cadre d’une relation de plus courte durée.
Il est donc important que les partenaires plani-ent pour le long terme et prévoient des structures et dispositions durables.
An de faciliter la recherche d’un partenaire, le FLAG devrait préparer une proposition résumée qui pourrait inclure le prol de sa zone, la description de ses principaux dés et opportunités, ainsi que ses aspirations et objectifs pour le projet de jumelage.
Cette proposition peut être diusée dans l’ensemble du réseau par le biais des réseaux nationaux et de la Cellule d’appui FARNET.
Le jumelage, tremplin vers d’autres formes de coopération
Le FLAG qui envisage un jumelage devrait passer du temps avec les représentants des FLAG partenaires potentiels. Ensemble, ils peuvent ainsi évoquer leurs idées et attentes et rechercher des conceptions et aspirations communes avant de s’engager dans un dispositif de jumelage de longue durée.
Dénir des objectifs communs
Une fois identié le partenaire de jumelage, les deux partenaires devraient travailler ensemble à dénir et aner les objectifs du projet de jumelage ainsi que les types d’activités qu’ils désirent mener.
Ces éléments peuvent être inscrits dans un accord de jumelage, à signer par les deux parties.
Une relation de jumelage réussie crée habituellement un contexte commun ou partagé dans lequel d’autres formes de coopération peuvent se mettre en place.
Des échanges d’expérience, des visites d’étude, des placements et stages, des conférences et événements conjoints ainsi que des projets de coopération plus avancée sont autant d’initiatives susceptibles d’émerger du contexte d’un dispositif de jumelage.
En fait, les possibilités qu’ont les communautés de progresser de simples échanges vers des projets de coopération plus avancée augmentent beaucoup dans le contexte d’un dispositif de jumelage, où des structures existent déjà pour favoriser une poursuite de la coopération.
Évaluer la relation
Le jumelage étant un engagement de longue durée, il est vital de veiller à ce que ce dispositif soit régulièrement évalué par les partenaires, cela an de maintenir son utilité pour les FLAG et les communautés qui y participent.
Pendant les étapes initiales d’une relation de jumelage, il s’agit surtout pour les partenaires d’apprendre à se connaître, de mieux comprendre leurs cultures et traditions respectives et, en général, d’instaurer des liens de conance et d’amitié.
Les projets entrepris durant cette période ont tendance à s’articuler autour d’événements et d’échanges culturels, de conférences et d’autres actions de courte durée.
Au fur et à mesure du développement de la relation entre les deux communautés, des projets plus ambitieux et plus durables peuvent être envisagés.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Rechercher le soutien financier
Une source d’information à ce sujet
Guide du jumelage européen du Conseil des communes et régions d’Europe –http://www.twinning.org/fr/page/ d%C3%A9couvrez-un-univers-de-jumelages.html
La coopération peut déjà recevoir un soutien nan-cier du budget du FLAG.
Dans ce cas, une proposition peut être préparée et une décision prise par le FLAG luimême.
Si le budget de la coopération est géré de façon centralisée, par l’autorité de gestion régionale ou nationale, par exemple, le FLAG doit présenter la proposition à cet organisme.
Dans cette dernière situation, il est important de clari-er, avec l’organisme concerné, quels types d’actions sont éligibles à un soutien, quelle est la procédure de candidature et quels sont les critères de sélection des projets.
Outre le FEP, il existe d’autres sources de nance-ment de l’UE pour les jumelages, notamment le ProgrammeCitoyennetédel’UE2007-2013 (http://eacea. ec.europa.eu/citizenship/programme/about_citizenship_ fr.php), qui soutient les jumelages entre municipalités de l’UE.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
3.5 Les ateliers ou conférences thématiques
À l’intérieur même de ces grands thèmes, des sousthèmes plus spéciques, susceptibles de présenter un intérêt commun pour les FLAG, pourraient émerger.
Le branding de produit, le marketing touristique, la pollution marine, l’énergie marémotrice ou la création d’opportunités pour les jeunes ou les femmes dans les zones de pêche sont des exemples de domaines susceptibles d’intéresser de nombreux FLAG.
Dans ce contexte, l’organisation d’un atelier ou d’une conférence thématique peut être un moyen ecace de réunir une série de FLAG ou d’intervenants pour qu’ils partagent leurs idées et expériences ou bénécient des connaissances apportées par des experts.
Ce type de coopération ou d’échange à plus grande échelle, qui associe de nombreux intervenants de zones très diérentes, peut parfois donner lieu à la création de plates-formes ou de réseaux. Il est souvent le catalyseur d’autres types de coopération entre les participants.
Qu’est-ce qu’un atelier ou une conférence thématique ?
Quel est le but d’un atelier ou d’une conférence thématique ?
Les principales raisons qui poussent des FLAG à organiser un atelier ou une conférence thématique sont notamment :
> partager des expériences similaires à ce qui est proposé ou partager l’expérience de ce qui a été fait dans diérents domaines ;
Il est donc naturel que des thèmes communs émergent des stratégies de développement des FLAG.
> identier des bonnes ou meilleures pratiques qui peuvent inspirer ou guider l’action des intervenants dans les zones de pêche ;
> bénécier conjointement de connaissances d’experts concernant le sujet ou le thème en question ;
> établir des liens entre des zones qui partagent un intérêt pour un thème ou sujet particulier ;
> donner un retour d’expérience ou des orientations aux décideurs.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
3.5 Les ateliers ou conférences thématiques
Trouver les bons partenaires
Qui participe aux ateliers ou conférences thématiques ?
Comme dans tout projet de coopération, la première étape consiste habituellement à identier un besoin ou une opportunité.
Cela ressort souvent d’une discussion avec des intervenant locaux, mais il peut aussi incomber au FLAG de prendre l’initiative de développer un projet.
Il est toutefois important que les intervenants locaux concernés participent d’emblée si l’on veut s’assurer de répondre aux besoins réels et garantir une véritable appropriation du projet par la communauté.
Cela peut être facilité par la constitution d’un comité organisateur, comprenant des représentants du FLAG ainsi que des groupes ou secteurs locaux qui participeront à l’atelier ou conférence et en bénécieront.
Une fois que le thème général et les objectifs de l’événement ont été établis, la recherche de partenaires peut commencer.
Comme dans tout projet de coopération, le but doit être de trouver des partenaires qui partagent un intérêt pour le thème proposé mais aussi qui ont des compétences et une expérience complémentaires à apporter au projet.
Bien qu’il n’y ait pas de limite supérieure au nombre de partenaires, la complexité de la gestion du partenariat et les eorts à réaliser pour garder l’orientation spécique de l’événement font qu’un partenariat très vaste n’est pas souhaitable.
Ayez à l’esprit que des membres de FLAG et d’autres intervenants peuvent être invité à contribuer à l’événement (à titre d’orateurs, d’exposants ou de participants) sans nécessairement en être des partenaires.
Comment organiser un atelier ou événement thématique ?
La Cellule d’appui FARNET et les réseaux nationaux peuvent aider à rechercher des partenaires.
Cela ne doit pas empêcher les FLAG de faire bon usage des outils, des sources d’information et des possibilités de mise en réseau pour apprendre à connaître d’autres FLAG et leurs zones.
Ces moyens seront d’un grand secours quand il s’agira d’identier des partenaires potentiels pour la coopération.
Elaborer le thème et les objectifs
Lorsque les partenaires ont été identiés, l’étape suivante consiste à élaborer la proposition de projet.
Le thème et les objectifs doivent être à nouveau débattus, cette fois avec tous les partenaires.
Le programme de l’événement doit ensuite être élaboré, ce qui nécessite des discussions et la prise de décisions sur une série d’aspects, notamment : la structure de l’événement (sessions en groupe restreint, plénière, etc.), les sujets à traiter, les orateurs, modérateurs et présidents, ainsi que le lieu, la restauration, l’interprétation et, donnée importante, la date de l’événement.
En fixant la date, veillez à réserver assez de temps pour l’organisation.
Les événements internationaux de cette nature demandent en général environ quatre mois pour être organisés.
La première étape de l’organisation d’un atelier ou d’une conférence thématique consiste à en élaborer le thème (et les sous-thèmes) et les objectifs.
Le thème de l’événement devrait avoir un rapport direct avec l’opportunité ou le besoin local identié.
Ce thème doit être susam-ment précis car il doit viser des préoccupations spéci-ques du FLAG porteur de l’idée. En revanche, il doit aussi être susamment général pour intéresser d’autres zones de pêche.
Si ce n’est pas le cas, le projet ne suscitera pas un intérêt susant pour justier un atelier ou une conférence. Un autre type de projet de coopération pourrait alors mieux convenir à la situation.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
3.5 Les ateliers ou conférences thématiques
Il est utile de diuser une première annonce de l’événement dès que son thème général et la date ont été convenus.
De la sorte, les participants potentiels disposeront de susamment de temps pour organiser leur agenda.
Cette caractéristique devrait être prise en compte lors de la plani-cation de l’événement.
Des espaces de mise en réseau ou de réunion devraient être aménagés sur le lieu de l’événement (espace d’exposition ou de mise en réseau).
Un autre aspect important à considérer à ce stade est la langue de l’événement.
Prenez bien en compte les compétences linguistiques des orateurs et des participants et, si nécessaire, prévoyez une interprétation et la traduction des textes.
Une approche couramment suivie pour faciliter la mise en réseau consiste à organiser pour les participants une réception lors de la soirée de la veille de l’événement, au moment où la plupart des participants arrivent.
De cette façon, on peut encourager les participants à s’inscrire avant la réception et émettre les badges d’identication.
Pour les partenaires, se mettre d’accord sur un budget constitue une tâche préliminaire importante.
Il faut, autant que possible, baser le budget sur des devis réels ou estimations de prix émanant de fournisseurs de services et autres.
Une fois le budget fixé, il faut également discuter et convenir de la contribution de chaque partenaire.
Coordonner les aspects logistiques
Il faut aménager avec soin la salle de réception (par ex., debout, les gens ont plus tendance à se mélanger que s’ils sont assis). En outre, la présence des organisateurs de l’atelier ou conférence peut faciliter les présentations et anime généralement la réception.
Une exposition dans le cadre de l’atelier ou conférence
Organiser un événement peut s’avérer une tâche très exigeante. C’est pourquoi il est important que les responsabilités soient clairement dénies et que l’un des partenaires assume le rôle de coordinateur.
Celui-ci devra superviser la répartition logistique des tâches et veiller à ce que chaque tâche soit accomplie comme convenu.
Voici les principales tâches de cette nature :
> trouver un lieu adéquat et établir un contact avec les gestionnaires de ce lieu ;
> trouver et organiser un hébergement approprié pour les participants et les contributeurs ;
L’exposition est un autre moyen ecace de promouvoir la mise en réseau.
Elle permet aux contributeurs et aux participants de présenter des informations complémentaires sur les projets ou initiatives ayant un rapport avec le thème de la conférence.
> promouvoir l’événement, notamment en organisant le matériel pour l’atelier ou la conférence et en créant une page ou un site Internet ;
> gérer les inscriptions et réservations ;
> prendre et garder contact avec les orateurs et exposants ;
> organiser des visites du projet ou du site ;
> gérer les inscriptions sur place ;
> assurer les relations avec les médias ;
> diuser les résultats ou conclusions.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
3.5 Les ateliers ou conférences thématiques
Relations avec les médias
> une conférence de suivi dans l’une des autres zones partenaires (pour développer davantage le thème en question ou pour aborder un thème diérent mais lié) ;
> l’établissement d’une relation plus permanente entre les partenaires du projet sous la forme d’un réseau ou d’une plate-forme, éventuellement en invitant d’autres partenaires ;
Un atelier ou une conférence, surtout avec l’assistance de participants internationaux, peut donner au FLAG hôte l’occasion idéale de faire parler de lui au niveau local, voire régional ou national.
Le contact avec les médias devrait être établi le plus tôt possible puis maintenu avant, pendant et après l’événement.
Les communiqués de presse, photos et autres matériels de promotion sont des éléments à ne pas négliger.
> des projets de coopération de suivi menés par les partenaires ou certains des participants à l’atelier ou conférence.
Rechercher le soutien financier
La coopération peut déjà recevoir un soutien financier du budget du FLAG.
Dans ce cas, la décision de nan-cement peut être prise par le FLAG.
Si le budget de la coopération est géré de façon centralisée, par l’autorité de gestion régionale ou nationale, par exemple, le FLAG doit présenter la proposition à cet organisme.
Une source d’information à ce sujet
Guide pour l’organisation d’un séminaire ou d’une conférence, publié par l’équipe de communication du programme LIFE de l’UE (2009) – http://ec.europa.eu/ environment/life/toolkit/comtools/resources/documents/ organising_sem_confer_lifeplus.pdf
Conseil : veillez à informer la Commission européenne, la Cellule d’appui FARNET et votre réseau national sur les ateliers ou conférences que vous comptez organiser.
Cette précaution contribue à promouvoir l’événement et à faire en sorte que les connaissances et informations générées se diusent dans l’ensemble du réseau.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Qui participe aux projets de coopération avancée ?
Habituellement développés par le FLAG, les projets de coopération avancée peuvent cependant bénécier de la participation d’autres personnes ou organisations de la même zone que le FLAG.
Ils peuvent également associer des partenaires de zones de pêche dépourvues de FLAG, même si les activités de ces partenaires ne peuvent être financés au titre de l’Axe 4.
Bien que ces projets doivent impliquer des partenaires d’au moins deux zones, l’expérience tirée d’autres programmes montre que de tels projets associent souvent des partenaires issus de trois zones, voire davantage.
Qu’est-ce qu’un projet de coopération avancée ?
Quels types d’actions peuvent être envisagés ?
Les projets de coopération avancée doivent être cohérents avec les stratégies locales de développement des FLAG participants, et aider les partenaires à atteindre des objectifs stratégiques identiés au sein de leurs zones de pêche.
Les visites d’étude, le parrainage, les placements et stages, le jumelage et les ateliers ou conférences thématiques constituent souvent un tremplin vers des projets de coopération plus avancée.
Pour concrétiser cela, il faut que les partenaires se mettent d’accord pour aller plus loin que l’échange d’idées et d’informations et investir ensemble dans le développement et l’exploitation d’un produit, d’une technique, d’un outil ou d’un service.
Ces projets devraient également permettre aux FLAG d’entreprendre des actions ou d’atteindre des objectifs qui ne seraient pas possibles pour un FLAG isolé.
Ils peuvent notamment permettre le développement d’un produit plus complet (par ex. un sentier littoral qui traverse plusieurs zones de FLAG) ou la mise en commun de ressources humaines ou financières (par ex. le développement d’un centre de traitement ou d’autres projets gourmands en ressources).
Comme dans d’autres types de projets de coopération, les partenaires des projets avancés peuvent venir du même pays (coopération interrégionale) et/ou de diérents pays (coopération transnationale).
Toutefois, en général, il y a plus de possibilités de coopération avancée et les projets sont souvent plus faciles à gérer lorsque les zones partenaires sont proches les unes des autres ou très complémentaires dans un domaine particulier.
De même, ces projets peuvent aider des FLAG à atteindre une plus grande échelle (par ex. pour développer une initiative de commercialisation internationale impliquant éventuellement des zones de pêche de plusieurs pays) ou une masse critique (par exemple, pour mettre en place un projet international de formation ou d’éducation).
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Quelles sont les étapes à suivre ?
Vous trouverez ci-dessous une vue d’ensemble des principales étapes du développement d’un projet de coopération avancée.
Pour prendre connaissance des détails de chacune de ces étapes ainsi que d’autres aspects de la coopération avancée, notamment la gestion et la mise en œuvre de projets, veuillez consulter les nombreux excellents guides élaborés pour Leader et d’autres programmes de l’UE (voir plus bas) :
Identier le besoin ou l’opportunité :à quel besoin ou opportunité spécique le projet de coopération répond-il ? Quel bénéce ou valeur ajoutée justie la complication supplémentaire impliquée par le fait de travailler avec des partenaires d’autres zones ?
Développer l’idée du projet : une fois l’opportunité ou le besoin identié, il convient de développer l’idée du projet.
Cette étape devrait aussi inclure une description des apports attendus du ou des partenaires potentiels, et une indication des résultats qu’ils pourraient s’attendre à réaliser.
Trouver un ou des partenaires adéquats :trouver les bons partenaires revêt une importance critique.
L’Unité d’appui FARNET et les réseaux nationaux peuvent faciliter ce processus.
Les réunions et conférences sont également une bonne occasion d’établir des liens et de trouver des partenaires adéquats.
Préparer la proposition de coopération :une fois que les partenaires ont été identiés et qu’ils ont donné leur accord de principe pour coopérer, l’étape suivant consiste à élaborer la proposition de coopération.
Pendant cette étape, les partenaires doivent montrer de la flexibilité dans leurs idées et être disposés à écouter, négocier et trouver des compromis, sans quoi ils ne pourront conclure un véritable partenariat.
La proposition de projet doit comprendre au moins ces éléments :a. une présentation de la structure et de l’organisation du partenariat ;b. une description du territoire du partenaire chef de le et de ceux des autres partenaires ;c. les objectifs communs et individuels ;d. les actions (communes et individuelles) proposées ;e. les détails de la structure de mise en œuvre (le projet sera-t-il mis en œuvre par les partenaires, ou une nouvelle structure sera-t-elle mise en place ?) et la localisation des actions prévues dans le cadre du projet ;f. la description des rôles spéciques des partenaires ;g. les projections financières et les sources de financement ;h. un calendrier indicatif pour les réalisations du projet ;i. la stratégie de communication (à destination des groupes internes et externes) ;j. les résultats et la valeur ajouté escomptés ;k. le cadre de suivi et d’évaluation.Normalement, une réunion des partenaires est nécessaire pour conclure cette proposition.
Il faut pour cela prévoir certains frais payés d’avance.
Répondre à une recherche de partenaires :les FLAG reçoivent forcément des informations ou des demandes d’autres zones de pêche concernant des projets de coopération avancée.
Ces démarches semblent parfois encourageantes : le thème peut paraître intéressant ou le domaine attrayant, mais soyez prudent !
Les projets de coopération avancée impliquent un engagement sérieux en temps et en ressources.
En règle générale, si une proposition de coopération ne correspond pas aux objectifs de votre stratégie locale et n’y apporte pas susam-ment de valeur ajoutée, n’y répondez pas.
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Les diérences linguistiques et culturelles peuvent poser des dés considérables aux projets de coopération.
En cas de diérences linguistiques, il faut donc impérativement prévoir de bons services d’interprétation professionnels.
De même, des comptes rendus détaillés, qui mettent en évidence les décisions et les responsabilités attribuées, doivent être distribués dès que possible après les réunions.
Rechercher le soutien financier
Quelques sources d’information à ce sujet
Guide et boîte à outils sur la coopération européenne intégrée, publiés par le Point de contact du Réseau européen de développement rural (2010) – http:// enrd.ec.europa.eu/leader/2007-2013/tnc-guide/en/ tnc-guide_home_en.cfm
La coopération peut déjà recevoir un soutien financier du budget du FLAG.
Dans ce cas, la décision de nan-cement peut être prise par le FLAG.
Si le budget de la coopération est géré de façon centralisée, par l’autorité de gestion régionale ou nationale, par exemple, le FLAG doit présenter la proposition à cet organisme.
Les projets de coopération avancée comportant parfois un élément productif, un conancement peut s’avérer nécessaire pour une partie du budget. Le pourcentage de conancement requis dépend du type d’actions à entreprendre, de la zone où le projet sera mis en œuvre, de la répartition des bénéces du projet, du budget du FLAG et d’autres facteurs spéciques de la zone du FLAG.
Coopération transnationale entre territoires ruraux : un guide méthodologique, publié par l'Observatoire européen LEADER II / AEIDL – http://ec.europa.eu/agricul-ture/rur/leader2/rural-fr/coop/coop1.pdf
Les porteurs de projet de coopération avancée peuvent également s’adresser à d’autres sources de nance-ment de l’UE, comme le Fonds social européen (FSE), le Fonds européen de développement régional (FEDER), le Programme-cadre pour la compétitivité et l’innovation (CIP) et le programme communautaire LIFE+, entre autres.
Ces programmes ont tous des priorités et procédures diérentes, sur lesquels il est conseillé de se renseigner.
La coopération transnationale dans le cadre de Leader II : leçons du passé, outils pour le futur, publié par l'Observatoire européen LEADER II / AEIDL (2001) – http:// ec.europa.eu/agriculture/rur/leader2/rural-fr/biblio/ cooperation/cooperation.pdf
Farnet Guide 2 _ Travailler ensemble pour les zones de pêche européennes
Connaissance du milieu marin 2020
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source.
Photo de couverture: Cartographie des fonds marins au moyen d’un lidar aérien (Clew Bay, Irlande), © Marine Institute
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Commission européenne
Connaissance du milieu marin 2020
Données et observations relatives au milieu marin en vue d’une croissance intelligente et durable
Communication de la Commission au Parlement européen et au Conseil
Réseau européen d’observations et de données relatives au milieu marin
Analyse d’impact Résumé
Direction générale des affaires maritimes et de la pêche
La stratégie «Europe 2020» reconnaît le rôle de moteur que joue la connaissance dans linnovation, innovation qui ellemême génère une croissance durable et intelligente.
Dans le cadre de léconomie maritime, une grande partie de cette connaissance vient de lobservation des rythmes et des cycles de la mer.
Pourtant, les données collectées grâce à ces observations ne peuvent être sources de connaissance et dinnovation que si les ingénieurs et les scientifiques de l Union sont en mesure de les trouver, dy accéder, de les rassembler et de les appliquer efficacement et rapidement. Ce qui actuellement nest bien souvent pas le cas.
Le programme «Connaissance du milieu marin 2020» de la Commission a pour but de débloquer et de rassembler les données sur le milieu marin issues de différentes sources, ainsi que de faciliter leur utilisation dans des buts autres que ceux prévus initialement.
Ce programme aura trois effets positifs majeurs.
Tout dabord, il renforcera lefficacité de tous les organismes privés, des autorités publiques et des chercheurs qui utilisent actuellement les données sur le milieu marin.
Il faudra moins de temps et defforts pour collecter et traiter des données incompatibles issues de différentes sources.
Par ailleurs, il permettra de saisir de nouvelles occasions et dynamisera linnovation dans le secteur de léco-nomie maritime.
Je suis certaine que la fourniture dun accès universel et fiable à des données exactes concernant le milieu marin permettra aux entreprises de l Union de proposer des produits et des services que personne naurait pu imaginer auparavant.
Enfin, ce programme réduira les incertitudes quant au comportement des mers et des océans, ce qui ne profitera pas quaux personnes qui vivent ou travaillent en mer ou sur les côtes.
Les courants océaniques influencent le climat terrestre.
Une connaissance plus approfondie de la mer ne suffit pas à garantir de meilleures prévisions quant à la rigueur ou à la douceur des saisons en Europe, mais cest une condition nécessaire.
Ainsi, une meilleure connaissance du milieu marin peut aider l Union européenne à sadapter au changement climatique.
Des groupements dorganes européens sont déjà en train de mettre en place un prototype de Réseau européen dobservation du milieu marin et de collecte de données (EMODnet) afin de faciliter laccès aux données dun certain nombre de bassins maritimes pour les organismes publics et privés qui en ont besoin.
Les utilisateurs peuvent non seulement télécharger les données, mais aussi des informations sur la fiabilité des mesures effectuées.
Les lacunes des réseaux dobservation sont soulignées.
Les autres mesures que nous proposons nous permettront de mieux prendre conscience du potentiel de cette ressource qui recouvre 71% de notre planète.
Ensemble, elles forment une série cohérente de contributions apportées par différents domaines de politique de l U E , un exemple concret en soi des avantages de la politique maritime intégrée en gestation.
Maria Damanaki Commissaire européen chargée des affaires maritimes et de la pêche
Connaissance du milieu marin 2020
Données et observations relatives au milieu marin en vue d’une croissance intelligente et durable
Communication de la Commission au Parlement européen et au Conseil
Objectifs
Développement des instruments existants de l U E
Cadre pour la collecte de données dans le secteur de la pêche
Agences européennes et nationales
Données côtières
Propositions damélioration des instruments existants
Vers une architecture opérationnelle des données marines
Gestion du processus
1_BAR_ Contexte connaissances. Les connaissances peuvent être ensuite exploitées pour produire une croissance intelligente et durable, pour évaluer létat de santé des écosystèmes marins ou pour protéger les communautés côtières.
La présente communication porte essentiellement sur les deux premières phases du processus, à savoir la collecte et la compilation des données, et part du principe que les informations publiques sont fondamentalement un bien public dont peut profiter un large éventail de parties prenantes tandis que les applications sont plus spécialisées et peuvent être traitées soit par le marché, soit par des initiatives stratégiques ciblées.
Pour desraisons desubsidiarité, la collecte des données relève principalement de la responsabilité des États membres.
LUE pourrait conférer une valeur ajoutée à la phase de compilation des données en raison de la nécessité dassurer la cohérence entre les États membres et entre les différentes communautés dutilisateurs.
Les conclusions du Conseil sur la politique maritime intégrée du 16 novembre 2009 (5) encourageaient la
Dans léconomie mondiale interconnectée, la connaissance constitue le moteur dune croissance durable et, partant, un élément clé pour la réalisation dune croissance intelligente dans l Union européenne, conformément à la stratégie «Europe 2020» (1).
Lamélioration de la connaissance des mers et des océans, qui occupent 71% de la surface de notre planète, est lun des trois instruments transversaux prévus par la politique maritime intégrée de l U E (2).
En effet, la connaissance du milieu marin peut également contribuer à la réalisation des deux autres instruments, à savoir une meilleure planification spatiale et une surveillance maritime intégrée.
Il est impossible de prévoir lampleur des mutations que subiront les systèmes océaniques, leur incidence sur lactivité humaine et les répercussions de ces changements des comportements humains sur les océans si lon ne comprend pas la manière dont le système fonctionne aujourdhui et a fonctionné par le passé.
La connaissance est nécessaire à la réalisation dun bon état écologique des eaux marines, conformément à la directivecadre «stratégie pour le milieu marin », qui est le volet de la politique maritime intégrée consacré à lenvironnement.
La connaissance constitue une composante fondamentale du plan de l U E visant à intégrer la recherche marine et la recherche maritime (3) et apporte une contribution à la réalisation de la stratégie numérique européenne (4).
La production de connaissances marines débute par lobservation des mers et des océans.
Commission à présenter des propositions en vue daméliorer lutilisation des connaissances scientifiques.
La présente communication fait suite à cette requête et plaide pour une approche plus coordonnée en matière de collecte et de compilation des données marines.
Elle décrit un plan daction dans le cadre duquel les différentes mesures stratégiques de l U E constitueront les pièces dun puzzle global qui réalisera cet objectif.
Une stratégie européenne pour la recherche marine et maritime – Un Espace européen de la recherche cohérent à l’appui d’une utilisation durable des mers et des océans, Bruxelles, 3.9.2008, COM(2008) 534 final.
Une stratégie numérique pour l’Europe, 19.5.2010, COM(2010) 245.
Conclusions du Conseil sur la politique maritime intégrée, 2973e réunion du Conseil «Affaires générales», »,
CONNAISSANCE
2_BAR_ Défis actuels
Les utilisateurs rencontrent des difficultés pour savoir quelles sont les données déjà disponibles.
Laccès à ces données, leur utilisation et leur réutilisation font lobjet de restrictions.
Parmi les autres obstacles figurent la fragmentation des normes, des formats et de la nomenclature, le manque dinformations sur la précision et lexacti-tude des données, la politique tarifaire de certains fournisseurs et une résolution temporelle ou spatiale insuffisante.
Il en résulte la perte de la possibilité de mettre au point de nouveaux produits et services innovants sur la base de ces données (8).
3_BAR_ Objectifs
Dans le contexte de la présente communication, trois objectifs sont établis pour améliorer la connaissance du milieu marin:
• aider lindustrie privée à être compétitive sur le mar-ché mondial et à relever le défi de la durabilité;
Ces objectifs contribuent directement à certaines initiatives phares annoncées dans la stratégie Europe 2020, telles que «Une Union pour linnovation », «Une Europe efficace dans lutilisation des ressources» et «Une politique industrielle à lère de la mondialisation». ».
• améliorer la qualité du processus décisionnel public à tous les niveaux;
• renforcer la recherche scientifique marine;
Daprès une estimation prudente, les bénéfices liés à la création dun réseau intégré pour remplacer le système fragmenté dobservation marine utilisé actuellement pourraient se chiffrer à 300millions dE UR par an (9).
Par ailleurs, une utilisation plus rationnelle des données sur le milieu marin améliorera non seulement lefficacité des utilisateurs exis-tants, mais créera également de nouvelles possibilités dinnovation et de croissance.
Estimation calculée dans l’analyse d’impact qui accompagne la présente communication.
Par exemple, la bioprospection de nouveaux produits en médecine ou dans l’industrie de transformation profiterait d’une meilleure connaissance des habitats des fonds marins.
L’analyse d’impact ventile l’estimation comme suit: 100millions d’EUR pour la science, 56millions d’EUR pour les autorités publiques et 150millions d’EUR pour le secteur privé.
4_BAR_ Développement des instruments existants de l’UE
Les États membres collectent déjà un grand nombre de données et sont, dans certains cas, juridiquement contraints de le faire.
En outre, divers instruments et actions de l U E sefforcent daméliorer la disponibilité dun ensemble cohérent de données et dob-servations au sein de l U E .
paneuropéennes exige une collaboration transfrontalière et interdisciplinaire.
Lexpérience acquise à ce jour démontre que le partage de données entre secteurs et entre États membres nest pas uniforme, adéquat, efficace ou rapide.
Il est peu probable quil en soit autrement, à moins que l Union européenne ne prenne ou nencourage des initiatives dans ce domaine.
Ces actions comprennent à la fois des obligations et des mesures de facilitation.
La distinction entre ces deux types daction nest pas toujours claire, mais, dune manière générale, les obligations sont établies par la législation de l U E et contraignent les États membres à collecter et à compiler des données et à y octroyer laccès tandis que les mesures de facilitation sont des mesures par lesquelles l U E offre une forme daide.
Conformément à la directivecadre «stratégie pour le milieu marin» (10), les États membres «élaborent élaborent et mettent en œuvre des programmes de surveillance coordonnés en vue dévaluer en permanence létat écologique de leurs eaux marines».
La compilation des données relatives aux bassins maritimes et aux mers
La directive INSPIRE (11) oblige les États membres à adopter des mesures concernant le partage des séries et des services de données géographiques entre leurs autorités publiques aux fins de lexé-cution de tâches publiques et la directive sur laccès du public aux informations environnementales (12) exige deux quils divulguent des données lorsquune demande en ce sens leur est faite.
Directive 2008/56/CE.Directive 2007/2/CE établissant une infrastructure d’information géographique dans la Communauté européenne.Directive 2003/4/CE.Directive 2003/98/CE.
CONNAISSANCE
Initiative de surveillance mondiale pour l’environnement et la sécurité (GMES)
Ces directives jettent les bases juridiques nécessaires à une meilleure utilisation des données marines et, dans le cas de la directive INSPIRE, à létablisse-ment de normes communes.
Elles ne suffisent toutefois pas en tant que telles.
Elles ne sappliquent pas nécessairement aux organismes nexerçant pas dautorité publique qui possèdent de nombreuses données marines – par exemple, des institutions scientifiques et académiques – et elles noutre-passent pas les droits de propriété intellectuelle.
De plus, elles ne sintéressent pas aux observations en temps presque réel ou aux archives historiques.
Dans un réexamen de la directive concernant la réutilisation des informations du secteur public (14), les
Système de partage d’informations sur l’environnement (SEIS) et WISE-Marine
Cadre pour la collecte de données dans le secteur de la pêche
Le nouveau cadre pour la collecte de données (15) adopté en 2008 oblige les États membres à collecter,
Commission européenne et par lA g en ce européenne pour lenvironnement (AEE), vise à moderniser et à simplifier la disponibilité, léchange et lutilisation des données et informations nécessaires à lélaboration et à la mise en œuvre de la politique environnementale et prévoit le remplacement progressif des systèmes actuels de notification, en grande partie centralisés, par des systèmes reposant sur laccès, le partage et linteropérabilité.
à gérer et à fournir des données de qualité en matière de pêche à des fins davis scientifiques, principalement pour la prise de décisions appropriées en matière de gestion des pêches.
Ces activités sont exécutées dans le cadre de programmes nationaux pluriannuels qui sont cofinancés par l Union .
En vertu de ce nouveau cadre, les États membres sont tenus de mettre ces données à disposition en vue de leur utilisation comme base dinformations sur la gestion des pêches, à des fins de publication scientifique, à des fins de débat public et dune participation des parties intéressées dans lélaboration de la politique.
WISE-Marine est le volet du système SEIS consacré au milieu marin et a pour but de répondre aux exigences de mise en œuvre des obligations de notification prévues par la directivecadre «stratégie pour
Réutilisation des informations du secteur public: réexamen de la directive 2003/98/CE, Bruxelles, 7.5.2009, COM(2009) 212 final.
Règlement (CE) n° 199/2008 du Conseil du 25 février 2008.Vers un système de partage d’informations sur l’environnement (SEIS), COM(2008) 46 final, Bruxelles, 1.2.2008.
© M ic kM a ck normes identiques et des réunions de coordination semestrielles.
Les couches de données produites à laide dur-EMODnet sont disponibles sans restriction.
Une évaluation intermédiaire des résultats est prévue en 2011 et sera suivie, en 2013, dune évaluation finale qui orientera les actions futures.
le milieu marin» (directive 2008/56/CE) et din-former les citoyens européens sur la mise en œuvre des stratégies en faveur du milieu marin.
Ce programme constituera une extension au milieu marin de lactuel Système dinformation sur leau pour l Europe (WISE), qui concerne les eaux côtières.
Le réseau urEMODnet actuel ne fournira toutefois pas suffisamment dinformations pour une évaluation complète en 2013.
Léchantillon est trop petit.
Le nombre de paramètres et de bassins maritimes couverts est inférieur à celui qui aurait été nécessaire pour répondre aux besoins de la communauté marine et maritime.
La résolution est trop rudimentaire.
Le passage direct dun réseau urEMODnet basé sur des actions préparatoires à un EMODnet à grande échelle ayant les dimensions qui, selon les estimations actuelles, seraient nécessaires (21), constituerait un pas trop grand et trop risqué.
Une proposition de règlement sera présentée afin de financer le développement ultérieur dune politique maritime intégrée durant la période 20112013.
Lenrichissement d EMODnet fera partie des actions à financer au titre de ce règlement.
Le réseau ur-EMODnet, financé à laide dactions préparatoires en matière de politique maritime (17),
Agences européennes et nationales est un prototype d EMODnet (18) qui devrait savé-rer utile pour les professionnels des secteurs marin et maritime, mais qui est principalement conçu pour tester le concept de base et pour promouvoir le retour dinformations.
Outre les activités de lA g en ce européenne pour lenvironnement (AEE), lA g en ce communautaire de contrôle des pêches et lA g en ce européenne pour la sécurité maritime ont pour mandat dassister la Commission européenne et les États membres dans lapplication de la législation européenne applicable en la matière.
Dans le cadre de leurs fonctions, elles collectent les données pertinentes (22) qui peuvent être utilisées plus largement pour dautres finalités.
Ces données peuvent être diffusées plus largement, sous une forme résumée, à condition que des garanties appropriées soient respectées en matière de confidentialité.
Un mécanisme financier conçu pour préparer des propositions en vue de l’adoption de futures actions.Réseau européen d’observation de données du milieu marin.
Les groupes thématiques sont des groupements de laboratoires qui ont pour responsabilité de réunir des données d’un type particulier et de les mettre à disposition au moyen de portails uniques.
Il existe actuellement quatre groupes – pour l’hydrographie/la bathymétrie, la géologie, la biologie et la chimie (voir le tableau 1).
L’établissement d’un groupe consacré aux données physiques est prévu.
La décision 1982/2006/CE relative au septième programme-cadre de recherche est la dernière d’une série de programmes finançant la production et l’utilisation de données marines.
Analyse d’impact relative à EMODnet.Telles que les marées noires, les mouvements de navires et l’activité de pêche.
CONNAISSANCE
Un grand nombre dorganismes publics d États membres sont également impliqués dans la collecte des données.
12 donc dépourvues des traits particuliers qui caractérisent les communautés côtières.
Les tentatives de collecter des données dune résolution supérieure ont été vaines en raison des coûts prohibitifs appliqués par certains offices nationaux de statistiques qui ne disposent pas dune procédure systématique de traitement des demandes de données et parce que, pour des motifs de confidentialité, les données ne peuvent être fournies pour les régions qui ne comptent quune ou deux entreprises dans un secteur spécifique.
Les autorités côtières doivent rassembler, utiliser et partager les informations afin de soutenir le processus décisionnel et la participation du public.
Le cadre des systèmes dinformations côtières est prévu par la recommandation relative à la mise en œuvre dune stratégie de gestion intégrée des zones côtières en Europe (23).
Les régions côtières ont été définies par Eurostat comme des régions statistiques standards (au niveau
Les données économiques – revenus, coûts, emploi – relatives aux secteurs de la pêche, de laquacul-ture et de la transformation des produits de la pêche sont également collectées dans le contexte du cadre pour la collecte des données.
Les données économiques relatives aux flottes de pêche sont résumées dans un rapport économique annuel (26) au niveau national et, de plus en plus fréquemment, au niveau du bassin maritime (27).
Pour la majorité de ces régions, les paramètres socioéconomiques tels que les indicateurs de population ou le PIB sont disponibles librement sur le site web d Eurostat .
Pour certains pays comme la Pologne, la Suède ou le Royaume-Uni, ces régions sont si vastes quelles couvrent également des populations vivant loin à lintérieur des terres et sont
Certaines autorités régionales sont en train de créer des systèmes dinformations côtières afin de gérer et de planifier les activités.
La directive INSPIRE et différents projets Interreg (28) commencent à garantir une certaine interopérabilité entre ces systèmes.
Recommandation 2002/413/CE.
Le bassin maritime est le bassin où la pêche se déroule. Ce n’est pas toujours celui sur la côte duquel le poisson est débarqué ou celui où est situé le port d’attache des navires concernés.
Une initiative de l’Union qui a pour but de stimuler la coopération interrégionale dans l’Union européenne.
Elle a été lancée en 1989 et est financée au titre du Fonds européen de développement régional (FEDER).
Tableau 1 Contribution apportée par les initiatives de l’UE à l’infrastructure pour les données marines.
Les projets de recherche et les initiatives nationales ne sont pas inclus.
Les « obligations » telles qu’INSPIRE ne sont pas couvertes non plus.
GMES (sauf près des côtes), urEMODnet (29)
Pêche (y compris l'économie Cadre pour la collecte de la pêche)des données (30)
Activité humaine (autre que la pêche) (35)
Données côtières
Propositions d’amélioration des instruments existants
• Les démonstrations de services marins GMES seront financés dans le cadre du volet du septième programme-cadre consacré à lespace jusquen 2014.
Afin de renforcer leffet produit par les instruments et les actions susmentionnés, la Commission propose une série daméliorations:
•Afin doptimaliser lutilisation des ressources, WISE-Marine et EMODnet seront associés dans le contexte de la mise en œuvre de la directivecadre «stratégie pour le milieu marin». La mise en place de WISE-Marine, prévue pour mi-2012, permettra la collecte et la visualisation des données des États membres relatives au
•Faisant suite à la recommandation de l U E relative à la gestion intégrée des zones côtières, la Commission examinera quelles sont les autres mesures nécessaires pour promouvoir des systèmes dinformations côtières(37).
À l’exclusion des mesures de l’espace, de sorte que GMES n’alimente pas ur-EMODnet.Règlement (CE) n° 199/2008 du Conseil du 25 février 2008.Conseil international pour l’exploration de la mer.
Comité scientifique, technique et économique de la pêche, établi en vertu de l’article 33 du règlement (CE) n° 2371/2002.
Commission générale des pêches de la Méditerranée.Mesures de la chlorophylle de l’espace en tant qu’indicateurs du phytoplancton.Énergie en mer, voies navigables, extraction de graviers, etc.Financées par la proposition de règlement financier pour la politique maritime intégrée.Le projet PEGASO, soutenu par le septième programme-cadre, examine les options possibles.
CONNAISSANCE
Ces mesures consistent à:
); milieu marin et aux activités humaines.
À lins-tar d EMODnet, WISE-Marine sera basé sur WISE, le système existant de notification déjà utilisé par certains États membres pour transmettre leurs évaluations relatives à la directivecadre sur leau.
• La Commission a lintention de lancer une nouvelle série dactions visant à améliorer la couverture des données, la résolution et la gamme de
• aligner progressivement les politiques en matière de données, le but ultime étant de permettre un accès libre sans aucune restriction dutilisation;
39 paramètres compilés (
• La Commission veillera à ce que ses agences divulguent régulièrement des données.
• mettre en place une action spécifique urEMODnet en 2010 (41) pour réunir des données
14 physiques sur place qui serviront de contributions pour GMES, pour valider les résultats du modèle GMES et pour couvrir les eaux proches du littoral (42) non couvertes par GMES;
• Eurostat examinera les paramètres détaillés liés aux populations et aux régions afin de fournir une meilleure paramétrisation de linfluence côtière dans les régions territoriales pour les statistiques.
• en 2012/2013, évaluer les lacunes dans le réseau de surveillance dès que les résultats de urEMODnet et des actions du prototype de «Marine Core Service» de linitiative GMES seront disponibles;
Les principaux objectifs de ces initiatives sont similaires, mais pas identiques. Dautres actions sont donc requises pour créer des synergies entre les différentes évolutions.
• entamer un dialogue avec des pays partenaires et des organisations internationales afin de garantir que les efforts de l U E contribuent à la création dun système mondial et interopérable de connaissance marine.
Ces données sont notamment l’extension de la carte géologique à la côte méditerranéenne et à la côte ibéroatlantique, la résolution de bathymétrie d’un quart de minute à au moins un dixième de minute ou l’inclusion d’autres pesticides.
Financées par la proposition de règlement financier pour la politique maritime intégrée.
Y compris la nomenclature, les formats et les unités.
Grâce à cela, les données provenant des différentes initiatives pourront être comparées et combinées.
INSPIRE fournit le cadre de base.
INSPIRE est pleinement compatible avec les normes internationales.
La notion «eaux proches du littoral» est une notion scientifique utilisée pour définir des eaux pour lesquelles, en raison de leur faible profondeur, de leur topographie côtière complexe et de leurs courants, la modélisation physique requiert une approche bien plus détaillée que celle qui est actuellement envisagée dans le cadre du «Marine Core Service» de l’initiative GMES.
5_BAR_ Vers une architecture opérationnelle des données marines
Afin de garantir un fonctionnement durable des systèmes dobservation marine et lidentifi-cation des graves lacunes dans lesdits systèmes, il convient dadopter une approche intégrée au niveau du bassin maritime.
La contribution dorganisations existantes auxquelles un mandat pour un bassin maritime a été attribué, telles que les conventions sur la mer régionale (45), les conseils consultatifs régionaux pour la gestion de la pêche et EuroGOOS (46), est attendue.
Si les instruments et les actions mentionnés précédemment ont leurs avantages, lintégration de la connaissance marine exige un passage à la vitesse supérieure.
Lobtention dune série cohérente de données à caractère transfrontalier exige linstauration dune architecture opérationnelle ciblée.
La configuration finale de cette dernière dépendra de lexpérience opérationnelle acquise dans le cadre de projets et dini-tiatives tels que urEMODnet et MyOcean.
Il est toutefois approprié, déjà à ce stade, de signaler certains éléments quil convient dincorporer:
Les données marines de l Europe sont actuellement collectées dans un but spécifique, par exemple, pour la navigation sûre ou la gestion des pêches, mais le but est dévoluer vers un paradigme qui, dès le départ, prévoit plusieurs finalités.
Dans un nombre limité de cas, il pourrait être opportun que le soutien de l U E en faveur de linfrastructure des données et observations marines dépasse la phase de collecte des données et se concentre sur lanalyse et lapplication de ces données; par exemple, pour soutenir la fourniture dindicateurs sur létat du milieu marin.
Larchitecture de connaissance exige un processus décisionnel qui choisit les données à collecter et détermine la manière de les compiler.
Un secrétariat est également nécessaire pour gérer le processus.
Les données devraient rester associées à leur source. Elles devraient être placées sous une protection adéquate dans des centres de données accrédités.
Tout traitement de données (43) à carac- tère personnel au sens de la directive sur le traitement des données doit respecter les dispositions de cette directive.
Une infrastructure européenne efficace pour les données marines devrait inclure un certain nombre de groupes de collecte thématique (44), chargés de la « compilation » des données. Un
• le gouvernement ne doit pas détenir la responsabilité exclusive de la connaissance; lindus-trie européenne devrait consacrer les ressources adéquates pour garantir la sauvegarde des connaissances et, lorsque celles-ci nont plus de valeur commerciale, leur diffusion plus large; groupe de collecte thématique est un groupement dorganisations qui compile des données sur un thème spécifique tel que les couches géologiques ou les contaminants chimiques.
Cela couvre 1) l’accès à toutes les observations brutes dont disposent les centres de données d’un certain type; 2) la production et la diffusion de couches de données indiquant la densité d’observation et la qualité des données et 3) les couches de données homogènes (sous forme de grilles ou de polygones) sur et à travers des bassins maritimes entiers.
EuroGOOS est une association d’agences gouvernementales et d’organisations de recherche nationales consacrée à l’océanographie opérationnelle à l’échelle européenne.
CONNAISSANCE
• la Commission encouragera la communication entre les centres nationaux de données grâce à des discussions régulières au sein de ses groupes dexperts sur les données et observations marines et de son forum internet sur le milieu marin, dans le but de promouvoir des bonnes pratiques de conservation et de diffusion des données;
• la Commission continuera de définir les priorités en matière de compilation des données dans ur-EMODnet, sur la base davis formulés par les États membres, par les postes de contrôle des bassins maritimes et par ses propres experts, mais développera, durant la période 20112013, une proposition pour une gouvernance plus permanente;
• la Commission mettra en place un prototype de secrétariat (48) qui gérera le processus ur-EMOD-
• afin de garantir une perspective intégrée des besoins en matière de surveillance, la Commission examinera la manière dont un poste de contrôle (47) dun bassin maritime pourrait fonctionner en élaborant des projets pilotes (48) pour la période 2011-2013; net: préparation des réunions, évaluation de la production des groupes de collecte thématiques et des postes de contrôle des bassins maritimes, garantie du respect des délais et rédaction dun rapport dactivité annuel.
6_BAR_ Gestion du processus
16 indicateurs quantitatifs qui mesurent lutilisation des données provenant du prototype urEMODnet par les scientifiques, les autorités et lindustrie.
Elle exposera les progrès réalisés au niveau de la réalisation des objectifs fixés dans la présente communication.
Laccès plus large aux données et observations marines a été contrôlé par un groupe dexperts indépendants en matière de collecte, dassemblage et dapplication des données marines.
Avec laide de ce groupe, la Commission a choisi ses priorités thématiques et ses méthodes de travail.
Le groupe collaborera à une évaluation intermédiaire formelle qui débutera en 2011 et contribuera au rapport prévu pour début 2012.
Cette évaluation inclura des
La Commission établira également un groupe dex-perts des États membres afin de garantir la cohérence avec le travail réalisé dans les États membres.
Les propositions formulées dans la présente communication décrivent des actions que la Commission devra entreprendre au cours de la période 2011 2013.
Une autre étude dimpact sera effectuée au terme de
Les postes de contrôle vérifieraient indépendamment les couches de données de chaque groupe de collecte thématique, veilleraient à ce que les données des différents groupes soient mutuellement compatibles et définiraient des priorités pour des observations ultérieures basées sur des interactions avec des parties prenantes locales.
Ces postes de contrôle devraient agir au nom de tous les utilisateurs de données marines au sein de ce bassin maritime et couvrir toutes les initiatives européennes en matière de données marines telles que EMODnet, GMES, le cadre pour la collecte des données, etc.
Ces données sont notamment l’extension de la carte géologique à la côte méditerranéenne et à la côte ibéroatlantique, la résolution de bathymétrie d’un quart de minute à au moins un dixième de minute ou l’inclusion d’autres pesticides.
Réseau européen d’observations et de données relatives au milieu marin
Analyse d’impact Résumé
Définition du problème
Motif et coût de la collecte de données sur le milieu marin
Difficultés à rassembler des données
Manque de concurrence et dinnovation
Valeur ajoutée pour l Union européenne
Objectifs
Options stratégiques
Évolution future – Option de statu quo
Autres options
ue doit faire l U E ?
uel est linstrument juridique approprié?
Comment laide doit-elle être gérée?
Suivi et évaluation
DÉFINITION DU PROBLÈME
Difficultés à rassembler des données
Lamélioration des connaissances sur le milieu marin a toujours fait partie des principaux objectifs de la politique maritime intégrée de l U E , ellemême un objectif stratégique du programme de travail 2005-2009 de la Commission (1).
Des actions préparatoires ont été entreprises afin danalyser les options techniques et les coûts probables de la mise en place dun réseau européen dobservations et de données relatives au milieu marin (EMODnet).
Les applications des données sur le milieu marin ne peuvent pas reposer sur des données provenant dune seule source et collectées dans un but précis.
Il arrive souvent que des données concernant les eaux de plusieurs États côtiers soient nécessaires.
Sur la base des travaux dun groupe dexperts, une feuille de route a été publiée en avril 2009 pour établir les grands principes et fixer un calendrier.
Dans le même temps a été lancée une consultation publique sur le réseau EMODnet (2).
Trois cent parties intéressées y ont répondu, dont des sociétés privées, des autorités publiques, des organisations internationales et la communauté des chercheurs.
Un règlement portant sur le financement dun renforcement de la politique maritime intégrée pour les années 2011 à 2013, qui sera proposé par la Commission en 2010, incorpore les objectifs relatifs à la connaissance du milieu marin.
Motif et coût de la collecte de données sur le milieu marin
Former une image cohérente à partir des données provenant de la multitude dorganisations qui détiennent des données sur le milieu marin (plus dune cinquantaine dans chacun des principaux États côtiers (4)) est une tâche difficile.
Du point de vue de lutilisateur, il existe sept obstacles majeurs: 1) recherche: impossibilité de trouver les données; 2) accès: absence dautorisation pour y accéder; 3) utilisation: restrictions à lutilisation finale des données; 4) cohérence: difficulté à combiner les données; 5) coût: dépasse les limites du budget de lutilisateur; 6) qualité: précision et exactitude inconnues; 7) quantité: résolution spatiale et temporelle insuffisante pour lobjectif recherché.
La quasi-totalité des participants à lenquête de 2009 (2) a déclaré que chacun de ces sept obstacles les empêchait de travailler efficacement.
Les sociétés privées ont besoin de données sur le milieu marin afin de pouvoir exploiter les ressources plus efficacement.
Les autorités nationales et locales en ont besoin pour protéger leur littoral ou pour évaluer la conformité avec les normes environnementales. uant aux scientifiques, ces données leur servent à accroître leurs connaissances sur la circulation océanique et les écosystèmes marins.
Par opposition à un système intégré, un système dobservation fragmenté coûte au minimum 25 % plus cher aux fournisseurs de produits et de services (5).
Ces constatations ne tiennent pas compte des opportunités manquées de ceux qui se heurtent à une infrastructure de données impénétrable et choisissent tout simplement de ne pas développer de nouveaux services.
Objectifs stratégiques 2005-2009 Europe 2010: un partenariat pour le renouveau européen – Prospérité, solidarité et sécurité, 26 janvier 2005, COM(2005) 12 final.
Ce chiffre est expliqué dans l’analyse d’impact complète.
Manque de concurrence et d’innovation à leurs propres données, car elles peuvent tirer un avantage concurrentiel de laccès privilégié aux données dans le cadre de la fourniture de produits dérivés de ces données.
LUE a adopté des mesures législatives qui obligent les administrations à rendre leurs données plus accessibles. Des mesures telles que la directive INS-
Actuellement, un organisme public ou privé a du mal à fournir un produit ou un service qui repose sur des données relatives au milieu marin, à moins de les avoir collectées lui-même ou dentretenir une relation étroite avec lorganisation qui les a collectées.
Cela limite le nombre dorganismes qui sont potentiellement en mesure de fournir le produit ou le service en question et restreint le champ daction en matière dinnovation.
PIRE (7), la directive concernant laccès du public à linformation en matière denvironnement (8) et la
LUE apporte une aide financière à la collecte de données sur la pêche via le cadre pour la collecte des données.
Les catalogues de données sur le milieu marin qui permettent de faciliter la recherche de données et les procédures de qualité pour les laboratoires de mesure ont été élaborés à travers des programmes de recherche successifs de l U E .
Labsence dinfrastructure efficace de données sur le milieu marin et un réseau dobservation plus que clairsemé aggravent lincertitude quant à lévolution future du comportement des océans.
Une étude (6)indique quune dépense de 70millions dE UR pour la cartographie marine des eaux irlandaises permettrait de réduire lincertitude pour les secteurs concernés et entraînerait des bénéfices à hauteur de 415millions dE UR pour la pêche, laquaculture, la biodiversité, les énergies renouvelables, la prospection énergétique et le secteur industriel dans son ensemble.
Une réduction de 25 % de lincertitude concernant la montée du niveau des mers à lavenir pourrait faire diminuer denviron 100millions dE UR par an le budget annuel de l Europe consacré à la protection des mers.
Le climat terrestre dépend de la circulation océanique, si bien que même les branches dactivité terrestres profiteraient de lamélioration des données sur le milieu marin; cela ne suffirait pas à améliorer les prévisions saisonnières, mais il sagit dune condition nécessaire à cette fin.
Même si des organisations souhaitent que dautres organisations mettent leurs données à disposition, elles peuvent se montrer réticentes à ouvrir laccès
Établir une cartographie des bassins maritimes nécessite une collaboration transfrontalière et interdisciplinaire.
Moins de 3 % des 300 professionnels consultés ont indiqué leur désaccord avec laffirma-tion selon laquelle «sans un soutien durable de l U E , il sera extrêmement difficile de construire une infrastructure européenne viable». ».
Surveillance mondiale de l’environnement et de la sécurité (GMES): le souci d’une planète plus sûre, Bruxelles, 12 novembre 2008, COM(2008) 748 final.
3. faire baisser lincertitude relative à la connaissance des océans et des mers et ainsi fournir une base plus solide pour la gestion des changements futurs inévitables.
Il ne serait pas non plus possible délaborer des indicateurs ou des produits à valeur ajoutée sans rassembler et traiter les données qui composent ces indicateurs.
Par conséquent, les options suivantes se présentent pour laction de l U E :
OPTIONS STRATÉGIQUES
COMPILATION des données afin de fournir, à un coût marginal, un accès à des données cohérentes dont la qualité est contrôlée, qui sont conservées dans des conditions de sécurité et qui concernent des bassins maritimes complets;
COLLECTE automatique de données au moyen dinstruments mobiles ou amarrés à des endroits fixes ou au moyen déchantillons prélevés en mer et analysés en laboratoire (idem que loption 1, mais en soutenant également les systèmes dob-servation et la collecte de données);
Toutefois, elles ne sappliquent pas automatiquement aux organismes qui nont pas le statut dautorité publique, comme les universités. Elles ne prévalent pas non plus sur les droits de propriété intellectuelle ni sur lobligation de certaines agences nationales de facturer des prix destinés à couvrir les coûts encourus.
Les projets de recherche ou de coopération territoriale de l U E ont une durée limitée.
Lorsque ces projets arrivent à leur terme, les catalogues ne sont plus mis à jour et les partenariats sont dissous.
Sans une action complémentaire de l U E , lin-frastructure actuelle continuera de pénaliser les
APPLICATION, par exemple dans le domaine de la qualité environnementale, de lérosion côtière, des ressources halieutiques ou des risques de raz-de-marée (idem que loption 1 mais en appliquant également les données à lélaboration dindicateurs).
MARIN ladoption du principe du coût marginal à la place de celui du recouvrement des coûts permettrait également de réduire les frais.
Loption 2 (« Collecte ») pourrait permettre de réduire les besoins en observations supplémentaires pour obtenir le degré de précision requis.
Lobjectif du réseau EMODnet est de fournir une infrastructure de base qui soit utile à toute une variété dapplications.
Par conséquent, loption 3 (« Application ») a été supprimée.
Comment l’aide doit-elle être gérée?
Le réseau EMODnet devrait regrouper les institutions européennes dans un cadre durable au profit des utilisateurs de données.
Tous les financements devraient converger vers ces institutions afin de leur permettre daccomplir cette mission.
Bien quil existe un nombre quasi infini doptions pour gérer cette initiative, deux possibilités globales peuvent être distinguées:
1. poursuivre comme avant dans des secteurs spécifiques comme la pêche ou lespace et par le biais de projets de recherche à durée limitée ou daccords réglementaires ad hoc;
Un meilleur accès aux données existantes permettra également de réduire les incertitudes.
Cependant, davantage de données sont clairement nécessaires.
Loption 2 (« Collecte ») aura donc des avantages supplémentaires et plus étendus par rapport à lop-tion 1 (« Compilation »).
Frais de mise en œuvre
2. mettre en place un secrétariat pour gérer le réseau, soit au sein dune organisation existante, soit sous la forme dun nouvel organisme.
Le fonctionnement dune nouvelle infrastructure engendrera de nouveaux frais qui devront être justifiés par les bénéfices nets.
Loption 1 (« Compilation ») permettrait de réduire la charge de travail liée à la recherche et à laccès aux données.
Si le coût des données pose problème,
Option 1: soutenir la compilation et le traitement des données (annuel)
Option 2: soutenir la collecte des données (en plus de l’option 1)
10 à 90millions d’EUR ment en soi à la réalisation des objectifs de linitia-tive sur la connaissance du milieu marin.
Comme indiqué dans la section 2, la nature transnationale du problème justifie fortement une action au niveau de l U E . Cette constatation est clairement valable pour loption 1 (« Compilation »).
Pour loption 2 (« Collecte »), la question est plus complexe. Une aide de l U E ne doit pas inciter les États membres à ne plus remplir leurs obligations morales ou légales en matière de collecte de données.
Il existe toutefois des précédents.
LUE finance déjà à hauteur denviron 40millions dE UR la collecte de données sur la pêche et dépense en moyenne 44mil-lions dE UR (14) par an pour les données satellites.
Le coût de loption 2 (« Collecte ») dépend de sa portée.
Les résultats des programmes de suivi procurent souvent un avantage à plus long terme pour l Europe quune solution répondant à un besoin immédiat pour l É t a t membre concerné.
Le programme Continuous Plankton Recorder (enregistreurs de plancton en continu), qui a fourni des observations inégalées sur lécologie et la biogéographie du plancton dans l Atlantique, coûte 1,8 million dE UR par an.
Troismillions dE UR par an permettraient de soutenir la composante européenne (8millions dE UR par an) du programme Euro-Argo, un système mondial dobservation sur place des océans, reposant sur des balises flottantes autonomes.
Dautres dépenses seraient plus onéreuses.
La mise en place dun observatoire européen multidisci-plinaire des fonds marins coûterait environ 240mil-lions dE UR , avec des frais de fonctionnement sélevant à 32millions dE UR par an.
On a estimé à environ 50millions dE UR par an sur les 20 prochaines années le coût du développement dun système complet de cartographie par sonar multifaisceaux des eaux des États membres de l U E .
Ainsi, par rapport à loption 1, le coût supplémentaire de loption 2 serait de 10 à 90millions dE UR par an.
Largumentation relative à la subsidiarité pour lop-tion 2 est plus forte puisque la surveillance supplémentaire aura lieu en dehors des eaux des États membres.
Néanmoins, il ne sagit pas dune condition obligatoire.
Les observations du milieu marin ne bénéficient pas seulement à l É t a t dans les eaux duquel sont réalisées ces observations.
Proportionnalité
Avant de prendre une décision définitive quant à loption à adopter, il est nécessaire de recueillir davantage dinformations.
La Commission propose un nouvel instrument financier pour la politique maritime, qui prévoira loctroi de 7,5millions dE UR par an en faveur de la connaissance du milieu marin au cours de la période 2011 à 2013.
Cet instrument constituera non seulement une base pour une décision plus éclairée, mais contribuera égale-
Pour les deux options, les actions de l U E apporteront une valeur ajoutée à ce que font les États membres avec des ressources supplémentaires comprises entre 2 et 5 % de ce quils dépensent déjà.
Ces ressources permettront aux États membres datteindre leurs objectifs plus efficacement et sont
À travers le projet GMES et en partant du principe qu’environ 40 % sont consacrés à l’observation des mers et des océans (communication interne de la DG ENTR).
Indicateurs de résultats donc proportionnelles.
Les données collectées mais non exploitées représentent une opportunité perdue.
• Nombre de paramètres où une image complète de leffort dobservation européen est disponible.
Quel est l’instrument juridique approprié?
• Nombre de paramètres mis à disposition pour téléchargement concernant des bassins maritimes complets.
(Pour mesurer lamélioration de lefficacité de fonctionnement).
• Nombre de sociétés privées téléchargeant des données via EMODnet.
La définition des rôles adéquats pour les organismes du réseau nécessitera létablissement de rôles obligatoires.
Les recommandations et avis ne sont donc pas appropriés.
La transposition dans le droit national requise par les directives risquerait de générer des charges administratives plus importantes quavec les règlements.
Par conséquent, la mise en œuvre de mesures définissant les programmes de dépenses ou la participation des agences au niveau européen requiert un règlement.
Comment l’aide doit-elle être gérée?
• Nombre darticles sur la science marine publiés dans les revues Nature et Science sous la direction dauteurs européens.
(Pour mesurer laccroissement de la concurrence)Nombre moyen de soumissionnaires pour les contrats de service de la Commission nécessitant des données sur le milieu marin.
SUIVI ET ÉVALUATION
(Pour mesurer la baisse de lincertitude) Série de valeurs pour la montée du niveau des mers dici 50 ans utilisées dans lévaluation des stratégies de protection au Royaume-Uni et aux Pays-Bas.
Sur la base du principe selon lequel les indicateurs devraient être quantitatifs et ne pas imposer une charge importante pour la collecte de données, les propositions suivantes sont formulées:
Indicateurs de ressources
Le MODEG (Marine Observation and Data Expert Group) va continuer à conseiller la Commission concernant lefficacité du réseau EMODnet et à mettre en lumière déventuels défauts auxquels il faudra remédier.
Ressources utilisées pour la gestion du réseau et réparties entre:
• frais de personnel de la Commission;
• ressources fournies pour rassembler et traiter les données.
Commission européenne
Connaissance du milieu marin 2020 – Données et observations relatives au milieu marin en vue d’une croissance intelligente et durable
Luxembourg: Office des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONSDE L’UNION EUROPÉENNE?
Publications gratuites:• sur le site de l’EU Bookshop (http://bookshop.europa.eu);
• auprès des représentations ou des délégations de l’Union européenne.Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
Partenaires au fil des mers
Éviter les conflits - et préserver les droits traditionnels o p ée n ne
Les stocks de poisson se déplacent énormément et ne se préoccupent pas des frontièrespolitiques ou administratives.
Par conséquent, ils sont gérés depuis longtemps en tant queressources communes.
Les premières années de la politique européenne de la pêche ontmontré comment la coopération entre les États pouvait profiter au plus grand nombre.
Ellen’a toutefois pas pu prévoir les changements qui allaient bientôt surprendre l’industrie de lapêche mondiale et les défis qu’ils allaient poser.
Le 25 mars dernier, l’Union européenne a célébré le cinquantième anniversaire de son actefondateur: la signature du traité de Rome.
Tournant la page d’un passé jalonné de conflitsqui se termina par deux guerres épouvantables, les pays d’Europe ont choisi la voie d’unecoopération pacifique entre eux et d’un partenariat constructif avec le reste du monde.Aujourd’hui, l’UE est devenue une puissance économique de première importance et elleporte dès lors les espoirs de tous les citoyens du monde qui croient en la démocratie, en larésolution des conflits de manière pacifique et en la défense des droits de l’homme.
La politique européenne de la pêche a non seulement permis de stabiliser les marchés et demettre à la disposition des consommateurs du poisson à un prix abordable, mais elle aégalement permis une avancée notable dans les années 1970, à savoir convaincre les Étatsmembres d’éviter les conflits en permettant à chacun de pénétrer équitablement dans leseaux territoriales des autres.
Dans un monde de plus en plus globalisé, la PCP repose plus que jamais sur la coopérationentre pays – non seulement au sein de l’UE, mais également sur la scène internationale.Ensemble, les nations européennes représentent une puissance formidable dans la pêchemondiale.
L’Europe est le deuxième producteur de poisson et de produits de la pêche aumonde, après la Chine.
Ensemble, nous pouvons influencer les négociations internationales,que ce soit dans le domaine du commerce, dans celui des droits de pêche ou dans celui de lapolitique de conservation, comme aucun État membre ne pourrait le faire de manière isolée.
«La pêche a beaucoup évolué depuis les années 1970,époque où la modernisation et la compétitivité de notreindustrie étaient au centre de nos préoccupations.
Mais lavision qui est au cœur de la PCP – à savoir que seule lacoopération nous permettra de gérer avec sagesse lesressources de la mer dans l’intérêt de tous – émane de lavision initiale des pères fondateurs de l’Europe.
En cetteépoque de surpêche mondiale, ces valeurs sont d’autantplus essentielles.
L’Europe détient un rôle de premier plan lorsqu’il s’agit d’encourager la coopération en vue de préserver ces ressources fragiles et de protéger labiodiversité marine.
Notre réflexion actuelle sur la futurepolitique maritime intégrée de l’Europe et sur les bénéficesqu’elle pourra apporter à notre économie et à la qualité devie de tous les citoyens de l’UE se fonde sur les mêmesprincipes.»
En 1976, les nations européennes ont décidé de suivre la tendance internationale croissanteet d’augmenter la surface des eaux relevant de leur juridiction de 12 à 200 milles marins.
Cettedécision aurait pu aisément susciter le chaos et les nouvelles frontières créer d’innombrablestensions et constituer une source de frictions éventuelles, les pêcheurs se voyant interdirel’accès à des zones de pêche où ils pêchaient traditionnellement.
Au fur et à mesure de l’augmentation de la productivité de l’industrie, il est devenu manifesteque la capacité de pêche de la flotte européenne pourrait un jour dépasser la capaciténaturelle d’auto-renouvellement des ressources dont elle dépendait.
Cette prise deconscience a mis du temps à se cristalliser.
Mais depuis l’effondrement et la fermetureconséquente de la pêcherie de cabillaud des Grands Bancs au large de Terre-Neuve, au Canada, en 1992, plus personne dans l’industrie mondiale de la pêche ne peut ignorer lerisque que représente la surpêche.
Garantir l’approvisionnement - et une existence décente
La législation, adoptée par la CE en 1970, a empêché ce conflit.
En entérinant dans le droiteuropéen le principe d’accès équitable de tous les États membres européens aux eaux des unset des autres, elle a préservé les droits de pêche traditionnels.
L’Europe a ainsi échappé auxconfrontations parfois violentes survenues ailleurs au cours de cette période turbulente.
C’est cette force qui nous a permis de protéger les droits de pêche traditionnels des flotteseuropéennes dans le monde et également de conclure de nouveaux accords avec des paystiers sur la base d’un véritable partenariat pour le développement durable.
Elle nous aégalement conféré une voix forte sur la scène internationale, où nous avons constammentlutté pour renforcer le droit de la mer et pour assurer que le droit remplace la force en tant queprincipe de fonctionnement des relations maritimes internationales.
Nous avons joué un rôlemoteur dans la promotion de la réglementation et de la protection des stocks de poissondans les eaux internationales, au moyen de la création et de la responsabilisationd’organisations régionales de pêche (ORP) dans le monde entier.
En outre, nous avonsfermement défendu au sein de l’ONU des mesures plus strictes en faveur de la lutte contre lapêche illicite, de la protection des écosystèmes vulnérables et de la préservation de labiodiversité marine.
Après cette expérience de collaboration fructueuse, les nations ont réalisé que la suitenaturelle des accords d’accès mutuel serait la création d’un cadre commun au sein duquelelles pourraient gérer leurs activités de pêche dans un intérêt commun.
Au même titre que le projet européen lui-même, la politique européenne de la pêche estnée du désir d’éviter tout conflit entre des nations ayant déjà connu assez de guerres etelle est guidée par le besoin urgent de reconstruction économique.
Aujourd’hui, la politiquecommune de la pêche (PCP), à l’instar de sa «grande sœur», la politique agricole commune(PAC), représente l’un des domaines les plus intégrés de la stratégie communautaire.
Bienqu’elle n’ait été inaugurée qu’en 1983 en tant qu’entité, la PCP trouve ses origines dans letraité de Rome, qui prévoyait une politique commune de la pêche. Depuis lors, la coopérationen matière de gestion de la pêche a non seulement éliminé un motif potentiel de conflitentre les États membres, mais elle a également préparé l’Europe à relever le défi de laconservation de ses stocks de poisson au 21esiècle, offrant ainsi un avenir durable à sonindustrie de la pêche.
En 1983, la politique commune de la pêche était officiellement née.
En outre, l’émergence de l’aquaculture comme l’une des sources principales de produits dela pêche a radicalement modifié la structure de l'industrie dans son ensemble.
L'aquaculturefournit aujourd'hui 30% de la production halieutique totale par valeur dans l’UE, et l'Europeoccupe la première place mondiale pour de nombreuses espèces particulières comme latruite, le bar et les moules.
Dans les années 1950, la faim était encore ancrée dans la mémoire collective des Européens.Sortant d’un demi-siècle de guerre et de dépression économique, les pays de la Communautéeuropéenne se sont trouvés accablés de dettes, gênés par l’instabilité financière et par unmanque criant de devises.
L’économie alimentaire internationale qui nous semble être uneévidence aujourd’hui n’existait pas à l’époque.
Dès lors, l’un des premiers objectifs de la CE aété de créer les conditions qui permettraient aux agriculteurs et aux pêcheurs de développerleur capacité à approvisionner le continent en nourriture.
L’UE s’engage à utiliser son influence dans le domaine de la pêche internationale afin derenforcer les mesures de conservation et de garantir une approche préventive, basée sur lesécosystèmes, dans sa gestion de toutes les activités marines.
Aujourd’hui, la PCP a pour priorité de parvenir à un équilibre durable entre ce que les océanspeuvent produire et ce que nous leur demandons, de manière à ce que nous puissions laissercette ressource précieuse dans un bon état pour nos enfants et nos petits-enfants - y compris,naturellement, les pêcheurs européens du futur.
Si nous voulons relever le défi de la durabilité, nous devons impérativement travaillerensemble dans le futur, encore plus étroitement que par le passé.
Les premières mesures européennes pour la pêche étaient destinées à prévenir le risqued’effondrement des prix et à créer une stabilité à long terme pour les producteurs.L’organisation commune du marché (OCM) des produits de la pêche a été établie en 1970afin de stabiliser les prix et elle s’est avérée être un facteur important pour la création desconditions qui ont permis à l’industrie de se reconstruire et de s’étendre.
Elle a égalementcontribué à garantir une disponibilité suffisante de poisson de qualité à un prix raisonnablepour les consommateurs.
Depuis la signature du traité de Rome, la consommation de poisson par les citoyens européens a enregistré une hausse d’environ 50%.
À l’heure actuelle, le poisson est un mets recherché, car il est non seulement une source saine, savoureuse et abordable de protéines mais également une source de nombreux nutriments vitaux.
Que faisons-nous maintenant?
Travailler ensemble - des nations aux parties prenantes
Établir une politique maritime pour le XXIesiècle
• le financement considérable pour la promotion d’une collaboration à l’échelle européennesur des grands projets de recherche interdisciplinaires qui visent à soutenir les prises de décision dans le domaine de la pêche et de l’aquaculture: dans le cadre du 6eprogramme-cadre (2002-2006), plus de 35 millions d’euros ont été accordés afin d’améliorer la situationdans le domaine des sciences halieutiques et de l’aquaculture, en aidant les scientifiques etles institutions de différents États membres et de pays tiers à travailler ensemble;
La coopération demeure au cœur de la politique commune de la pêche.
Notre manière degérer notre pêche a connu de nombreuses innovations et de nombreux changementsimportants ces dix dernières années et leurs effets continueront à se faire sentir encorelongtemps.
La réforme de 2002 a entériné la transition vers une politique à long terme baséesur des objectifs de conservation clairs, sur une consultation étendue de toutes les partiesprenantes, et sur l’obtention d’un consensus pour une mise en œuvre efficace et progressive.
Les mers et les océans d’Europe sont une source de richesse inestimable.
Les régions côtières del’UE représentent 40% du PIB de l’Europe.
Les mers sont une voie essentielle du commerceinternational et un important moteur de croissance économique.
Mais elles apportent égalementun élément tout aussi important, quoique moins tangible – le plaisir qu’elles procurent auxmillions de citoyens qui vivent au bord de celles-ci ou qui s’y rendent, que ce soit pour les affairesou pour les vacances.
Dans tout ce que nous entreprenons, nous poursuivons notre longue tradition de travail encommun.
La vision de l’UE en matière de la politique de la pêche est holistique.
Cette coopération est visible dans:
• la diffusion d’une technologie de pointe au-delà des capacités d’un seul pays: l’UE estreconnue comme le leader mondial en matière de systèmes de surveillance de navires parsatellite (VMS) et, au cours des prochaines années, nous serons à la pointe d’un systèmeeuropéen de journaux de bord électroniques destinés à simplifier le rapport des activitésde pêche et la traçabilité, et de systèmes de télédétection, afin d’intensifier la lutte contre lapêche illicite;
• l’engagement contracté par les États membres de l’UE lors du sommet mondial sur ledéveloppement durable à Johannesburg en 2002 de gérer tous les stocks de pêcheeuropéens afin qu’ils puissent produire un rendement maximal durable d’ici 2015;
En se basant sur notre long passé de promotion de la coopération dans le domaine de la pêcheeuropéenne, la Commission a lancé, en juin 2006, une grande consultation des citoyens sur lanécessité d’une politique maritime européenne intégrée.
• la promotion de missions d’inspection communes destinées à garantir un contrôle juste etefficace, tant dans les eaux internationales que nationales, au moyen de la création en 2006de l’Agence communautaire de contrôle des pêches;
Les nouvelles technologies de pêche rendant l’industrie encore plus complexe et ambitieuse,nous comptons sur la collaboration étroite entre les gestionnaires, les scientifiques et toutesles parties prenantes – pas seulement celles qui travaillent dans l’industrie, mais égalementtoutes les personnes dont la vie et la subsistance dépendent de la santé de nos mers.
Lapolitique de la pêche ne doit pas seulement être basée sur la meilleure science possible, elledoit également représenter un processus démocratique et transparent, qui prend enconsidération tous les points de vue pertinents, de manière à ce que les contraintes qui endécoulent soient jugées nécessaires et équitables par ceux qui doivent travailler et vivre enles respectant.
• l’introduction d’une approche qui vise réellement le long terme en matière de gestionde la pêche et qui prévoit de plus en plus une collaboration et une consultationvéritables lorsque des objectifs et des méthodes sont fixés pour la politique de lapêche, loin du tumulte des négociations de fin d’année autour des possibilités depêche à court terme;
La première conclusionde cette réflexion sera rendue publique en octobre 2007 et devrait marquer un tournant majeurdans la gestion durable des océans de l’Europe.
• la création des conseils consultatifs régionaux (CCR), qui se fonde sur notre longuehistoire de consultation du secteur, afin de réunir les parties prenantes au sein deforums permanents sur une base régionale et de faire ainsi passer les logiquesbiologique et économique avant celle des frontières nationales;
L’UE s’engage en faveur d’un avenir durable pour la pêche européenne. Toutefois, laconservation n’est pas une fin en soi mais plutôt la base sur laquelle repose une industrie dela pêche florissante, qui contribue à la subsistance de communautés côtières dynamiques etqui garantit que tous les citoyens européens puissent obtenir des produits de pêche dequalité à un prix abordable.
• la redistribution de la richesse commune aux régions qui en ont le plus besoin au moyend’un financement structurel octroyé non seulement à l’industrie de la pêche, mais égalementà toutes les communautés dont la subsistance dépend de la pêche: entre 2000 et 2006,l’instrument financier d’orientation de la pêche (IFOP) a octroyé un financement de 4,1milliards d’euros et son successeur, le Fonds européen pour la pêche, qui est entré en vigueurplus tôt cette année, fournira 3,8 milliards d’euros au cours des 7 prochaines années.
Cesdeux fonds ont réservé des sommes considérables pour les régions «défavorisées» de l’UE.L’aquaculture revêtant également une importance croissante, le FEP perpétuera la traditionde l'IFOP qui vise à promouvoir le développement d'une industrie véritablement durable,basée sur des normes environnementales strictes et des technologies innovantes.
50 ans de pêche commune: célébronscinquante ansdecoopération enmatière de pêche européenne o p ée n ne o m mis si o ne u r © C
Réforme de la politique commune de la pêche
Commission européenne
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Réforme de la politique commune de la pêche
Commission européenne
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
Une vision de la pêche européenne en 2020
La politique commune de la pêche actuelle et ses résultats
Remédier aux cinq problèmes structurels de la PCP
Remédier au problème profondément enraciné de la surcapacité des flottes
Mieux cibler les objectifs stratégiques
Encourager le secteur à assumer davantage de responsabilités dans la mise en œuvre de la PCP
Œuvrer à l’émergence d’une culture du respect des règles
Améliorer encore la gestion des pêches dans l’Union européenne
Possibilité d’un régime différencié pour protéger les flottes côtières artisanales
Tirer le meilleur parti de nos pêcheries
Stabilité relative et accès aux pêcheries côtières
Commerce et marché – du navire au consommateur
Intégration de la politique commune de la pêche dans le contexte global de la politique maritime
Politique structurelle et soutien financier public
Le volet extérieur
Les prochaines étapes
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
UNE VISION DE LA PÊCHE EUROPÉENNE EN 2020
Principale source de protéines animales de haute qualité et de graisses favorables à la santé pour l’homme, le poisson représente de nouveau un marché en croissance et a fait son retour parmi les aliments figurant régulièrement au menu de plus d’un demi-milliard de consommateurs en Europe.
Les captures effectuées par la flotte européenne ont cessé de diminuer continuellement autour de 2015.
Bien que l’Europe reste fortement tributaire des importations de poissons, la tendance commence à s’inverser.
Le poisson issu de la pêche ou de l’élevage en Europe est apprécié et reconnu par les consommateurs comme un produit de haute qualité.
qualité, produits à l’échelon local.
Le travail des pêcheurs est désormais beaucoup plus intégré aux autres secteurs économiques qui jouent un rôle essentiel pour les communautés côtières.
Dans tout le secteur, la chaîne de production et de commercialisation offre aux autorités et aux consommateurs une transparence totale sur l’origine des matières premières, du filet à l’assiette.
Le secteur européen de l’aquaculture est aussi une source d’approvisionnement importante pour les consommateurs européens: il reste à la pointe du développement technologique et continue d’exporter savoir-faire et technologie dans le monde.
La surexploitation généralisée, avec son lot de conséquences sur les économies côtières, n’est plus qu’un souvenir.
Presque tous les stocks halieutiques européens ont été reconstitués au niveau de leur production maximale équilibrée, ce qui signifie, pour nombre d’entre eux, un accroissement considérable des effectifs par rapport à ceux de 2010.
Les pêcheurs tirent un meilleur revenu de ces populations de poissons plus nombreuses, composées d’individus matures et de plus grande taille.
Dans les communautés côtières, les jeunes voient de nouveau la pêche comme un moyen stable et attrayant de gagner leur vie.
La politique commune de la pêche a été rationalisée; elle est désormais beaucoup moins onéreuse et beaucoup plus simple à gérer.
Le processus décisionnel permet l’adoption de décisions techniques spécifiques en association étroite avec les pêcheurs.
Les opérateurs du secteur de la pêche bénéficient de mesures d’incitation à un comportement responsable mais sont également censés faire la preuve qu’ils respectent les principes fondamentaux de la PCP.
Les parties prenantes participent pleinement aux décisions et aux débats concernant la mise en œuvre de la politique définie.
L’efficacité du contrôle des pêches a été considérablement améliorée.
Le secteur européen de la pêche est bien plus solide financièrement.
Le segment industriel de la flotte est performant et ne dépend pas des aides financières publiques.
Il déploie des navires respectueux de l’environnement et a une taille proportionnée aux quantités de poissons qu’il est autorisé à capturer.
À l’autre bout de la chaîne, la pêche artisanale continue de produire du poisson frais de haute qualité, consommé au niveau local et commercialisé dans le cadre de labels de qualité et d’origine qui apportent aux pêcheurs une valeur ajoutée.
La proportion toujours plus grande d’Européens vivant dans les zones côtières du continent est à l’origine d’une demande elle aussi croissante d’aliments de haute
En dehors des frontières de l’Europe, l’Union européenne continue de faire campagne en faveur de la bonne gouvernance maritime et de la pêche responsable partout dans le monde.
Les accords avec les pays tiers donnent désormais une plus grande priorité au renforcement de la participation européenne au développement des pêcheries locales, aux investissements et à la bonne gouvernance maritime.
De nouveaux programmes régionaux visant à améliorer le contrôle et la surveillance scientifique des stocks de poissons ont été mis en place et associent la plupart des grandes nations actives dans le secteur de la pêche.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
Le secteur de la pêche joue un rôle essentiel dans l’approvisionnement en denrées alimentaires des citoyens européens et dans le maintien de sources de revenus dans les zones côtières européennes.
Assurer son avenir est et doit rester un objectif stratégique important de l’Union européenne.
Cet avenir doit être garanti dans un contexte difficile et changeant.
Le tableau de l’avenir brossé ci-dessus est loin de correspondre à la réalité de la situation actuelle, qui se caractérise par une surexploitation des stocks, une surcapacité des flottes de pêche, de fortes subventions, une faible résilience économique et une baisse des quantités de poissons capturées par les pêcheurs européens.
La PCP telle qu’elle existe actuellement n’a pas suffisamment bien fonctionné pour prévenir ces problèmes.
Les stocks halieutiques européens sont victimes d’une surexploitation depuis plusieurs décennies et la taille des flottes de pêche demeure disproportionnée par rapport aux ressources disponibles.
La conjugaison de ces facteurs fait qu’il y a trop de navires pour trop peu de poissons et qu’un grand nombre de segments de la flotte européenne ne sont pas viables économiquement.
Voilà pourquoi on observe une baisse continue des quantités de produits de la mer issus des eaux européennes: aujourd’hui, plus de la moitié du poisson consommé sur le marché européen est importé.
La forte volatilité des prix du pétrole et la crise financière ont exacerbé le problème de la faible résilience économique du secteur de la pêche.
Le secteur de la pêche ne peut plus être considéré indépendamment du contexte plus large des questions
La Commission estime néanmoins qu’une réforme globale et en profondeur de la politique commune de la pêche (PCP), associée à une remobilisation du secteur de la pêche, peut susciter le changement radical nécessaire pour inverser le cours des choses.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
Les économies halieutiques sont lourdement influencées par l’évolution globale de l’emploi et du développement dans les communautés côtières, notamment l’émergence de nouveaux secteurs offrant des possibilités de reconversion ou de diversification des revenus.
Pour repenser la PCP, il faut que tous, nous portions un regard neuf sur la situation maritime globale, comme le préconise la politique maritime intégrée (PMI) et son volet environnemental, la directive-cadre «stratégie pour le milieu marin» (1).
Les activités de pêche européennes doivent s’appuyer, sans aucun doute, sur des principes économiques rationnels.
Les flottes doivent améliorer leur résilience économique et s’adapter à l’évolution de l’environnement et des marchés.
Des mesures d’adaptation existent déjà, comme le retrait volontaire de navires et l’adoption de pratiques de pêches plus économes en carburant.
Certaines initiatives ont été mises en place en vue d’améliorer la qualité des produits, l’information des consommateurs et l’adéquation entre l’offre et la demande pour renforcer la viabilité économique.
Ces mesures sont toutefois loin d’être suffisantes pour garantir l’adaptation au changement et restaurer la viabilité économique du secteur.
Les traités fondateurs de l’Union européenne ont fait de la gestion des pêches l’une des compétences exclusives de la Communauté.
En effet, les stocks de poissons évoluent indépendamment des limites des juridictions nationales, tout comme les navires qui les exploitent, et tel était déjà le cas bien avant l’introduction des zones économiques exclusives (ZEE) ou la naissance de la PCP.
Nous partageons les écosystèmes marins dont dépendent nos pêcheries.
L’activité d’une flotte a donc un effet direct sur les possibilités de pêche futures des autres flottes exploitant les mêmes stocks et le même écosystème.
Le commerce des produits de la pêche est lui aussi fortement intégré.
La PCP entre aujourd’hui dans une nouvelle phase de réforme.
Le présent livre vert a pour objectif de stimuler un débat sur cette réforme, débat qui doit permettre à la Commission de recevoir un retour d’informations de nature à la guider dans son travail.
La prise de conscience de l’importance considérable de nos mers et océans va croissant, de même que la nécessité de les préserver et de les exploiter de manière durable.
C’est pourquoi, partout dans le monde, on accorde désormais bien plus d’attention à la viabilité écologique de la pêche.
Lors du sommet mondial sur le développement durable, qui s’est tenu en 2002, des objectifs spécifiques ont été fixés pour la gestion des pêches, dont celui de ramener l’exploitation des stocks halieutiques à un niveau compatible avec la production maximale équilibrée (PME) (2) d’ici à 2015; ces objectifs doivent être mis en œuvre par toutes les autorités chargées de la gestion des pêches.
Des mesures significatives ont également été prises dans le cadre des Nations unies pour limiter l’incidence des activités de pêche en haute mer.
Compte tenu des inquiétudes croissantes, dans l’Union européenne et le reste du monde, quant à la sécurité alimentaire, il est d’autant plus important de gérer et d’exploiter les ressources naturelles d’une manière responsable qui ne compromette pas leur pérennité.
Par ailleurs, eu égard à la nécessité de réduire les émissions de gaz à effet de serre, il est de plus en plus difficile de justifier certaines des pratiques de pêche les plus gourmandes en carburant.
Directive 2008/56/CE du Parlement européen et du Conseil du 17 juin 2008 établissant un cadre d’action communautaire dans le domaine de la politique pour le milieu marin (directive-cadre «stratégie pour le milieu marin»), JO L 164 du 25.6.2008.
La production maximale équilibrée se définit comme les captures annuelles maximales dont un stock peut en moyenne faire l’objet aux fils des ans sans que sa productivité n’en soit compromise.
Exploiter un stock au-delà du niveau de la PME sur le court terme mènera, à plus longue échéance, à une diminution des possibilités de capture, étant donné que le stock en question déclinera.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
– nouvelle politique en matière de flottes, les objectifs obligatoires de réduction de la capacité étant abandonnés et remplacés par des plafonds nationaux dans la limite desquels les États membres sont libres de décider de la manière dont ils mènent leur politique,
LA POLITIQUE COMMUNE DE LA PÊCHE ACTUELLE ET SES RÉSULTATS
– introduction de l’effort de pêche en tant qu’outil essentiel de la gestion des pêches, en particulier dans le cadre des plans pluriannuels de reconstitution, notamment par la limitation du nombre de jours qu’un navire peut passer en mer,
Parmi les principales modifications apportées à la PCP en 2002 figurent les suivantes:
– adoption d’une approche à plus long terme en matière de gestion des pêches par l’introduction de plans de reconstitution et de gestion,
– utilisation plus ciblée des fonds publics de manière à soutenir le développement du secteur par le retrait des aides publiques à la construction de navires, une politique structurelle plus en phase avec les objectifs de la PCP et une attention plus importante à la diversification dans les communautés côtières,
– nouveaux accords de pêche bilatéraux destinés à établir des partenariats avec les pays tiers concernés.
– engagement plus fort en faveur de l’intégration des questions environnementales dans la gestion des pêches,
– participation accrue des parties prenantes par l’établissement des conseils consultatifs régionaux (CCR),
Toutefois, dans l’ensemble, les objectifs arrêtés en 2002 pour garantir la viabilité des pêcheries n’ont pas été atteints.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
Une autre conséquence notable du cercle vicieux alliant surpêche, surcapacité et faible résilience économique réside dans les fortes pressions politiques exercées pour augmenter les possibilités de pêche à court terme, aux dépens de la viabilité future du secteur.
Dans de nombreux cas, le secteur a trouvé des moyens de contrer les effets économiques négatifs à court terme de ces mesures, ce qui s’est traduit par la nécessité de mesures encore plus détaillées.
Le recours à ce type de microgestion pour l’obtention d’informations, la prise de décision, la mise en œuvre et le contrôle relatifs à un secteur aussi vaste et varié que la pêche européenne rend la législation de plus en plus complexe et difficile à comprendre, de même qu’il entraîne des coûts de gestion et de contrôle extrêmement élevés.
Toutefois, la plupart des stocks sont en déclin en raison de la surpêche. Pour 88% des stocks communautaires, le degré d’exploitation est supérieur à la PME; autrement dit, les populations de poissons concernées pourraient prospérer et offrir des rendements économiques plus importants si l’on diminuait, pendant quelques années seulement, la pression de pêche dont elles font l’objet.
Parmi ces stocks, 30% se trouvent en dehors des limites biologiques de sécurité, ce qui signifie qu’ils sont susceptibles de ne pas pouvoir se régénérer (1).
Aujourd’hui, la pêche européenne dépend de poissons jeunes et de petite taille, qui sont la plupart du temps capturés avant d’avoir pu se reproduire.
Ainsi, 93% des cabillauds capturés en mer du Nord le sont avant d’avoir pu frayer (2). Si la situation varie considérablement selon les régions marines et les espèces, il n’en reste pas moins que le secteur européen de la pêche est en train de saper ses propres fondements écologiques et économiques.
La situation exposée ci-dessus est apparue alors que le secteur de la pêche bénéficiait d’un soutien public important, dont l’un des résultats est le maintien artificiel d’une capacité de pêche excédentaire.
Outre les aides directes versées au titre du Fonds européen pour la pêche et de régimes d’aides nationaux similaires, le secteur tire parti d’un certain nombre de subventions indirectes, dont la plus importante est l’exonération générale des taxes sur les carburants.
Contrairement à d’autres secteurs, celui de la pêche jouit d’un accès gratuit à la ressource qu’il exploite et il ne contribue pas aux dépenses publiques liées à la gestion de ses activités, par exemple pour le contrôle et la sécurité en mer.
On a estimé dans plusieurs États membres que les coûts imputés sur les budgets publics au titre de la pêche sont supérieurs à la valeur totale des captures.
Autrement dit, les citoyens européens paient leur poisson quasiment deux fois: une première fois au magasin et une deuxième fois par leurs impôts.
Si parmi les flottes de pêche de l’Union européenne quelques-unes sont rentables sans soutien public, la plupart affichent des bénéfices très faibles, quand elles ne sont pas en perte.
Ces mauvais résultats d’ensemble sont dus à une surcapacité chronique dont la surpêche est à la fois la cause et la conséquence: les flottes ont les moyens de capturer une quantité de poisson bien supérieure à ce qui peut être pêché sans que soit compromise la productivité future des stocks.
Bien que le chiffre varie considérablement en fonction de la région marine et de la flotte concernées, les flottes n’ont en moyenne été réduites que de 2% par an, ce qui est largement compensé par les gains de productivité liés au progrès technologique (estimés entre 2 et 3% par an).
Le déséquilibre entre la taille de la flotte et les ressources halieutiques disponibles n’a pas été corrigé.
Il en résulte une réduction des débarquements et une dépendance accrue du marché européen vis-à-vis des importations.
Selon l’évaluation réalisée en 2008 par le Conseil international pour l’exploration de la mer (CIEM).
Ces chiffres concernent les stocks pour lesquels on dispose de suffisamment d’informations pour pouvoir évaluer leur état.
Il n’y a pas de raison de penser que la situation soit meilleure en ce qui concerne les stocks pour lesquels on dispose de peu d’informations.
Estimation fondée sur les données du CIEM.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
LIVRE om mis sion p e an C o r u
4.1.Remédier au problème profondément enraciné de la surcapacité des flottes
REMÉDIER AUX CINQ PROBLÈMES STRUCTURELS DE LA PCP
Pour la Commission, les résultats décrits plus haut sont dus à cinq grands problèmes structurels:
En dépit d’efforts continus pour y remédier, la surcapacité des flottes reste le problème fondamental de la PCP.
Dans l’ensemble, les flottes européennes demeurent bien trop importantes par rapport aux ressources disponibles, ce déséquilibre étant à l’origine de tous les problèmes liés aux piètres résultats économiques, au faible respect de la réglementation et à la surexploitation des ressources.
La future PCP doit comporter des mécanismes permettant de faire en sorte que la taille des flottes de pêche européennes soit adaptée et reste proportionnée aux stocks halieutiques disponibles.
Il s’agit d’une condition sinequa non si l’on veut que les autres piliers de la politique fonctionnent correctement.
– des objectifs stratégiques flous se traduisant par un manque d’orientations pour la prise de décision et la mise en œuvre,
– un mécanisme décisionnel qui encourage une vision à court terme,
– un cadre qui ne responsabilise pas suffisamment le secteur,
– un manque de volonté politique pour faire respecter la réglementation et un faible respect de cette réglementation par le secteur.
Pour tenter de mettre fin à la surcapacité des flottes de pêche européennes, l’Union européenne a procédé de diverses manières.
Elle a, à plusieurs reprises, essayé de mettre en œuvre des mesures structurelles destinées à réduire la taille de sa flotte de pêche, y compris en finançant des programmes de déclassement des navires.
Toutefois, l’expérience montre qu’un soutien permanent en faveur du déclassement des navires ne permet pas réellement de réduire la capacité, car les opérateurs intègrent simplement la prime au déclassement dans leurs décisions d’investissement.
Les programmes de déclassement ponctuels semblent en revanche plus efficaces.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
Il n’y a pas d’indicateurs ou de repères clairs qui puissent fournir des orientations concrètes ou aider à évaluer les résultats de la politique.
Au cours des dernières années, plusieurs États membres ont pris des mesures en faveur du recours à ces instruments.
Celles-ci se sont généralement traduites par des décisions d’investissement plus rationnelles et des réductions de capacité, les opérateurs adaptant leur flotte aux droits de pêche dont ils disposent afin d’assurer leur rentabilité (1).
Ces systèmes peuvent s’accompagner de garde-fous destinés à éviter une concentration excessive en termes de propriété ou des effets négatifs sur les activités de pêche artisanale et les communautés côtières.
• Faut-il limiter la capacité par la voie législative?
Si oui, comment?
• Un fonds ponctuel de déclassement peut-il être la solution?
La durabilité sur le plan économique et environnemental passe par des stocks halieutiques productifs et des écosystèmes marins sains.
La viabilité économique et sociale du secteur de la pêche ne peut être atteinte sans le rétablissement de la productivité des stocks de poisson.
Il n’y a donc, sur le long terme, aucune incompatibilité entre les objectifs écologiques, économiques et sociaux.
À court terme, cependant, ces objectifs peuvent entrer, et entrent effectivement en conflit, en particulier lorsque les possibilités de pêche doivent être réduites temporairement pour permettre aux stocks surexploités de se reconstituer.
Des arguments sociaux, comme l’emploi, ont souvent été avancés pour justifier des possibilités de pêche plus généreuses à court terme: celles-ci n’ont jamais fait que compromettre davantage l’état des stocks et l’avenir des pêcheurs qui en vivent.
Il est donc primordial que tout compromis visant à atténuer les effets économiques et sociaux immédiats des réductions des possibilités de pêche soit compatible avec la durabilité écologique, y compris en ce qui concerne le respect de la PME, l’élimination des rejets et la minimisation de l’incidence de la pêche sur l’environnement.
• Serait-il possible de recourir davantage aux droits transférables (individuels ou collectifs) pour réduire la capacité des flottes industrielles et, si oui, comment mettre en place cette évolution?
Quels garde-fous convient-il de prévoir en cas de mise en œuvre d’un système de ce type?
D’autres mesures pourraient-elles avoir le même effet?
• Ce choix doit-il être laissé entièrement à la discrétion des États membres ou faut-il fixer des normes communes au niveau des régions marines ou de l’Union européenne?
• Comment les objectifs relatifs à la durabilité sur les plans écologique, économique et social peuventils être définis d’une manière claire et hiérarchisée permettant de fournir des orientations à court terme et d’assurer la durabilité et la viabilité à long terme du secteur de la pêche?
Mieux cibler les objectifs stratégiques
• La future PCP doit-elle chercher à préserver l’emploi dans le secteur de la pêche ou au contraire à favoriser la création d’emplois de substitution dans les communautés côtières, grâce à la politique maritime intégrée ou à d’autres politiques communautaires?
• Comment définir des indicateurs et des objectifs de mise en œuvre de manière à fournir des orientations appropriées pour la prise de décision et pour la contrôlabilité de la PCP?
Comment déterminer les délais pour la réalisation des objectifs?
Le règlement actuel sur la PCP indique que «la politique commune de la pêche garantit une exploitation des ressources aquatiques vivantes qui crée les conditions de durabilité nécessaires tant sur le plan économique, environnemental qu’en matière sociale» (2).
Aucune priorité n’est fixée par rapport à ces objectifs et, si le règlement fait directement référence à l’approche de précaution et à l’approche fondée sur les écosystèmes, il ne précise pas le lien entre celles-ci et les aspects économiques et sociaux.
Étude de la Commission européenne, 2009.
Règlement (CE) n° 2371/2002 du Conseil du 20 décembre 2002 relatif à la conservation et à l’exploitation durable des ressources halieutiques dans le cadre de la politique commune de la pêche.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
4.3.Recentrer le cadre décisionnel sur des principes fondamentaux à long terme conformément à ces normes communautaires.
Dans la plupart des cas, cette délégation devrait se faire au niveau des régions marines, car les stocks et écosystèmes partagés couvrent de vastes zones géographiques qui ne peuvent être gérées isolément par les différents États membres.
Il faudrait donc que les États membres travaillent en collaboration à la mise en place des mécanismes requis.
Dans ce type de gestion, il est nécessaire de prévoir un contrôle effectif par la Communauté, afin que les normes communes soient respectées lors de la mise en œuvre de la politique.
Le cadre décisionnel actuel de la PCP ne fait pas de différence entre les principes et leur mise en œuvre: toutes les décisions sont prises au Conseil, au niveau politique le plus élevé.
Il en résulte une approche fondée sur des considérations à court terme, aux dépens de la durabilité du secteur de la pêche européenne sur les plans environnemental, économique et social.
Il s’ensuit également que la PCP est régie par des règlements du Conseil extrêmement détaillés qui laissent peu de latitude quant à leur mise en œuvre.
Cette situation plus qu’insatisfaisante est certainement la raison principale expliquant les critiques des parties prenantes à l’égard de la PCP, lesquelles estiment que «Bruxelles», en fait le Conseil des ministres de la pêche, régente la mise en œuvre de la politique jusque dans les moindres détails.
Remettre les choses à leur juste place en laissant le Conseil et le Parlement décider des principes et en déléguant leur mise en œuvre aux États membres, à la Commission et/ou au secteur, dans le cadre de l’autogestion, permettrait de simplifier la politique et d’en réduire le coût.
La mise en œuvre pourrait ainsi mieux tenir compte des réalités locales, les acteurs concernés pourraient davantage prendre en main leur propre avenir et les gouvernements, ainsi que le secteur, pourraient adapter la mise en œuvre en fonction de leurs besoins et trouver les solutions les plus appropriées, sur le plan aussi bien technique qu’économique.
Le traité de Lisbonne prévoit d’étendre la procédure de codécision (au titre de laquelle le Conseil et le Parlement européen prennent les décisions conjointement) à toutes les décisions relatives à la pêche, sauf celles ayant trait à la fixation des possibilités de pêche annuelles.
Cela rend d’autant plus nécessaire de revoir l’approche actuelle de la microgestion au plus haut niveau politique et d’aligner le processus décisionnel de la PCP sur celui qui s’applique à toutes les autres politiques de l’Union européenne, à savoir une hiérarchie claire entre les principes fondamentaux et leur mise en œuvre technique.
Il convient également d’examiner le rôle des organes consultatifs tels que le comité consultatif de la pêche et de l’aquaculture (CCPA) ou les conseils consultatifs régionaux (CCR) dans cette nouvelle structure décisionnelle.
S’il est prévu que les décisions stratégiques restent en tout état de cause du ressort des institutions communautaires et des États membres, la mise en place de systèmes régionaux devrait très probablement renforcer le rôle consultatif des CCR.
L’une des solutions consisterait à déléguer une plus grande partie de la gestion de la PCP à la Commission, en coopération avec les États membres et le Parlement européen, au travers de la procédure dite de comitologie.
Cette procédure prévoit que la Commission rédige des propositions en étroite concertation avec les États membres et le Parlement européen.
• Comment clarifier la répartition actuelle des responsabilités entre la prise de décision et leur mise en œuvre pour favoriser une approche à long terme et permettre une meilleure réalisation des objectifs?
Quelles compétences devraient être déléguées à la Commission (en concertation avec les États membres), aux États membres et au secteur?
• Pensez-vous qu’il serait souhaitable de décentraliser la prise de décisions sur les questions techniques?
Quelle serait la meilleure manière de décentraliser l’adoption des décisions relatives à la mise en œuvre ou de nature technique?
Serait-il possible de confier les modalités d’application aux autorités nationales ou régionales, qui agiraient dans le respect de principes établis par la législation communautaire? Quels sont les risques qui en découlent en matière de contrôle et d’exécution de la politique et comment y remédier?
Une autre solution à examiner de près consiste à recourir, partout où cela est possible, à des systèmes de gestion régionaux spécifiques mis en œuvre par les États membres et soumis aux normes et au contrôle de la Communauté.
Si le traité dispose que la politique de la pêche relève de la compétence exclusive de la Communauté, il n’interdit pas que les décisions de mise en œuvre soient déléguées aux États membres, dès lors que ceux-ci sont tenus par les principes établis au niveau communautaire.
Ainsi, les décisions relatives à certains principes et normes, comme le respect de la PME, l’adaptation des flottes aux ressources disponibles ou l’élimination des rejets, continueraient à relever de la Communauté, tandis qu’il appartiendrait aux États membres de réguler leur secteur de la pêche
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
• Comment renforcer le rôle consultatif des parties prenantes dans le processus décisionnel?
Quelle place occuperaient le CCPA et les CCR dans un système de mise en œuvre régionale?
Il convient que la mise en œuvre de la gestion axée sur les résultats se fasse dans le respect du principe de proportionnalité et sans perdre de vue son incidence sur la préservation de la compétitivité du secteur.
Il y a déjà, dans le secteur européen de la capture, de nombreux exemples d’autogestion fondée sur des initiatives partant de la base.
Ainsi, certaines organisations de producteurs (OP) gèrent l’utilisation des quotas de leurs membres et prévoient des sanctions à caractère privé à l’encontre de ceux qui dépassent leur quota personnel aux dépens des autres.
Certains groupes de navires ont choisi d’assumer la charge de la preuve en fournissant une documentation complète concernant leurs captures, souvent en réponse aux pressions exercées par les transformateurs et les détaillants pour une amélioration de la traçabilité.
Il serait possible de généraliser ces pratiques en faisant des OP les organismes par lesquels le secteur assume la responsabilité de la documentation des captures et la gestion des quotas/de l’effort.
Il n’y a pas grand-chose à attendre de la réforme à venir si celle-ci ne parvient pas à rallier le secteur de la capture, la filière de la transformation et des produits de la mer, ainsi que les consommateurs aux objectifs de la politique et à les inciter à s’engager en faveur de leur mise en œuvre effective.
Pour que la réforme soit couronnée de succès, il est vital que le secteur en comprenne la nécessité, lui apporte son soutien et s’emploie résolument à la faire fonctionner.
Étant donné l’approche essentiellement descendante qui a jusqu’ici caractérisé la PCP, le secteur de la pêche n’a jamais vraiment été encouragé à se comporter en acteur responsable, devant rendre compte de l’utilisation durable d’une ressource publique.
Pour remédier à cette situation, on pourrait prévoir des mécanismes de cogestion.
Si l’on donne davantage de responsabilités au secteur, il est nécessaire de mettre en place des garde-fous au niveau communautaire.
Si l’on veut associer davantage le secteur, deux aspects étroitement liés doivent être pris en considération: les responsabilités et les droits.
Dans certains cas, le secteur de la capture a accepté d’assumer une plus grande responsabilité en matière d’adaptation de la taille des flottes et de réduction des coûts de gestion.
À cet effet, le secteur s’est parfois vu octroyer des droits, ce qui a encouragé les opérateurs à effectuer leurs investissements de manière plus efficace et à supprimer la capacité excédentaire (voir point 4.1).
On peut donner davantage de responsabilités au secteur grâce à l’autogestion.
La gestion axée sur les résultats pourrait constituer un pas dans cette direction: plutôt que d’établir des règles sur la manière de pêcher, on définirait les résultats à atteindre et il appartiendrait au secteur de prendre les décisions de mise en œuvre nécessaires.
Les autorités publiques fixeraient les limites dans lesquelles le secteur devrait agir, comme des plafonds de capture ou des prises accessoires maximales de juvéniles, et lui donneraient ensuite le pouvoir de mettre en place les solutions les plus appropriées sur les plans économique et technique.
Si, dans le cadre de la PCP, le segment de la capture se voit accorder davantage de droits et que le secteur halieutique dans son ensemble est soulagé de la charge liée à la microgestion, il est opportun d’évoquer la question du partage des coûts de la gestion des activités de pêche.
Jusqu’ici, le secteur de la pêche a toujours bénéficié d’un accès gratuit à une ressource publique, les coûts de gestion étant en grande partie supportés par le contribuable.
La gestion axée sur les résultats permettrait également de soulager le secteur et les décideurs d’une partie des lourdeurs liées à la gestion détaillée des questions techniques.
Elle devrait s’accompagner d’un renversement de la charge de la preuve: il reviendrait au secteur de démontrer qu’il agit de manière responsable en échange de l’accès
Droits, responsabilités et obligation de rendre des comptes sont bien entendu étroitement liés: il est normal que ceux qui assument leurs responsabilités de manière correcte et efficace soient ceux qui bénéficient de l’accès aux stocks de poisson.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
• Comment améliorer la structure du secteur de la capture pour qu’il puisse assumer ses responsabilités dans le cadre de l’autogestion?
Les OP doivent-elles devenir des organes par lesquels le secteur assume ses responsabilités en matière de gestion?
Comment assurer la représentativité des OP?
fréquentes pour inciter au respect des règles.
De plus, le système ne prévoit aucun mécanisme de contrôle permettant de garantir, par exemple, que les États membres n’aient accès au financement communautaire que s’ils s’acquittent de leurs obligations de base en matière de contrôle et de conservation.
Cette situation a entraîné, outre une surpêche massive, une forte résistance à la mise en œuvre de la politique et le sentiment que la législation n’est pas appliquée partout de la même manière.
Les systèmes de collecte des données nécessaires à la détermination des captures de poisson aux fins du suivi à court terme des quotas et des évaluations structurelles à moyenne échéance ne sont pas satisfaisants, et il convient d’en améliorer la cohérence.
• Quels sont les garde-fous et les mécanismes de supervision nécessaires pour garantir que l’autogestion du secteur de la capture atteigne son but et permette une bonne mise en œuvre des principes et objectifs de la PCP?
La Commission a souscrit à l’analyse de la Cour des comptes et estimé qu’il était urgent, indépendamment des autres choix stratégiques futurs, de procéder à une réforme immédiate et fondamentale du système de contrôle et d’exécution.
C’est pourquoi elle a présenté, en novembre 2008, une proposition ambitieuse en ce sens, qui est actuellement examinée par les États membres et le Parlement européen (4).
• Le secteur de la capture doit-il assumer une plus grande responsabilité financière en payant les droits de pêche ou en contribuant aux coûts de gestion liés, par exemple aux contrôles?
La pêche industrielle doit-elle être la seule concernée?
• Comment améliorer les systèmes de collecte de données, sur le court et le moyen terme, de façon à garantir la cohérence des informations utilisées aux fins de l’exécution de la réglementation?
• Lors de l’attribution d’un plus grand nombre de responsabilités au secteur, comment mettre en œuvre les principes de bonne gestion et de proportionnalité tout en contribuant au renforcement de la compétitivité du secteur?
• Y a-t-il des exemples de bonnes pratiques dans certaines pêcheries qui mériteraient d’être diffusés à plus grande échelle?
Faut-il prévoir des mesures d’incitation en ce qui concerne le recours aux bonnes pratiques?
Si oui, lesquelles?
• Selon vous, quels mécanismes de mise en œuvre permettraient le plus efficacement d’obtenir un haut niveau de respect des règles: des mécanismes centralisés (tels que des actions directes de la Commission ou des contrôles nationaux ou transnationaux), ou plutôt des mécanismes décentralisés?
4.5.Œuvrer à l’émergence d’une culture du respect des règles
• Seriez-vous favorables à l’instauration d’un lien entre, d’une part, la mise en œuvre effective des responsabilités en matière de contrôle et, d’autre part, l’accès aux financements communautaires?
Un recours accru à l’autogestion du secteur pourrait-il contribuer à cet objectif?
La gestion au niveau des régions géographiques pourrait-elle concourir au même but?
Quels mécanismes permettraient d’assurer un haut niveau de respect des règles?
Rapport spécial n° 7/2007 relatif aux systèmes de contrôle, d’inspection et de sanction concernant les règles de conservation des ressources halieutiques communautaires, accompagné des réponses de la Commission.
Communication de la Commission relative à la proposition de règlement du Conseil instituant un régime communautaire de contrôle afin d’assurer le respect des règles de la politique commune de la pêche – COM(2008) 718.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
à ces préoccupations sociales d’une manière qui n’empêche pas les flottes industrielles de subir les adaptations nécessaires.
AMÉLIORER ENCORE LA GESTION DES PÊCHES DANS L’UNION EUROPÉENNE
5.1.Possibilité d’un régime différencié pour protéger les flottes côtières artisanales
À cet effet, on pourrait envisager des régimes de gestion différenciés: un premier pour les flottes industrielles, qui serait axé sur l’ajustement de la capacité et l’efficacité économique, et un second pour les flottes artisanales des communautés côtières, centré quant à lui sur des objectifs sociaux.
Le régime applicable aux flottes industrielles pourrait alors prévoir des mesures d’incitation économiques en faveur de l’adaptation des flottes, comme des mécanismes d’allocation fondés sur le marché, tandis que les flottes artisanales seraient gérées selon un système d’allocation directe des quotas ou de l’effort ou au moyen de mécanismes collectifs.
En matière de financement public également, l’approche pourrait être différente pour les deux segments: les flottes industrielles seraient censées être économiquement autonomes, alors que les flottes artisanales pourraient bénéficier d’un soutien public en vue de leur adaptation à la nouvelle donne de la PCP reformée, ce qui permettrait de renforcer leur viabilité économique et de préserver leur contribution à la vie des communautés côtières.
La pêche, qui rassemble un grand nombre de petites et moyennes entreprises, joue un rôle important dans le tissu social et l’identité culturelle de nombreuses régions côtières européennes.
En termes de revenus, beaucoup de communautés côtières restent dépendantes du secteur de la pêche, certaines d’entre elles n’ayant parfois que de maigres possibilités de diversification économique.
Il est donc essentiel d’assurer un avenir aux pêcheurs pratiquant la pêche côtière, artisanale et récréative, en tenant pleinement compte de la situation particulière des petites et moyennes entreprises.
Même si bon nombre des navires sont de petite taille et ont une incidence environnementale limitée, il n’en reste pas moins que la pêche artisanale peut endommager des habitats côtiers sensibles, et l’effet cumulé de tous les navires concernés peut être considérable et avoir des réelles conséquences sur l’état des stocks.
Il arrive que les flottes artisanales et industrielles exploitent le même stock.
Tout régime différencié devra être conçu avec soin,
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
LIVRE en dépit de faibles quotas. La future PCP doit garantir l’élimination de cette pratique.
de façon à assurer la viabilité écologique des stocks dont ces communautés de pêcheurs dépendent en définitive.
Si les grands principes et les normes générales doivent s’appliquer dans toute l’Union européenne, il importe que les décisions spécifiques relatives aux flottes artisanales soient prises à un niveau aussi proche que possible des communautés côtières concernées.
Une gestion fondée sur l’effort de pêche, consistant par exemple à limiter le nombre de jours qu’un navire peut passer en mer, permettrait de remédier à ce problème, mais elle pourrait ne pas suffire à la réalisation des objectifs de la PCP.
• Comment adapter la capacité globale des flottes tout en s’attaquant aux problèmes sociaux touchant les communautés côtières et en tenant compte de la situation particulière des petites et moyennes entreprises?
• Comment est-il possible de mettre en place des plans de gestion à long terme pour l’ensemble des pêcheries européennes dans le cadre de la future PCP?
La future PCP doit-elle abandonner les plans de gestion par stock pour des plans de gestion par pêcherie?
• Comment un régime différencié pourrait-il fonctionner en pratique?
• Comment établir une typologie des pêcheries artisanales en fonction de leurs liens avec les communautés côtières?
• Faut-il envisager de réformer la PCP en deux temps, en prenant d’abord des mesures spécifiques visant à atteindre la PME d’ici à 2015 et ensuite des mesures destinées à maintenir la PME en tant que niveau maximal d’exploitation après cette date?
• Dans quelle mesure l’Union européenne doit-elle donner des orientations et assurer des conditions de concurrence égales?
• Comment concrétiser l’engagement en faveur de la PME dans les pêcheries mixtes tout en évitant les rejets?
Tirer le meilleur parti de nos pêcheries
• Quel devrait être le système de gestion principal des pêcheries communautaires et à quelles pêcheries devrait-il s’appliquer? Limitation des captures? Limitation de l’effort de pêche?
Une combinaison des deux?
Existe-t-il d’autres possibilités?
Lors du sommet mondial sur le développement durable, qui s’est tenu en 2002, l’ensemble des États membres a accepté de faire de la PME un objectif à atteindre pour 2015.
Celle-ci est également prévue par l’accord des Nations unies de 1995 sur les stocks de poissons.
Il convient donc, dans le cadre de la future PCP, de faire de cet engagement international un principe de gestion des stocks.
Stabilité relative et accès aux pêcheries côtières
La stabilité relative a été érigée en principe dans la première PCP, en 1983.
Elle signifie que la part de chaque État membre dans chaque quota communautaire reste stable au fil des ans.
La plupart des pêcheries communautaires, à l’exception de celles de la Méditerranée, sont gérées selon un système de totaux admissibles des captures (TAC) dont chaque État membre se voit attribuer un quota.
Si ce système de gestion fondé sur des quotas de débarquement semble relativement simple, il a montré ses limites à plusieurs égards.
Ainsi, dans les pêcheries mixtes, qui ciblent plusieurs espèces, il se traduit par des prises accessoires indésirables lorsque le quota est épuisé pour une espèce, mais pas pour les autres, ce qui ne laisse pas d’autre choix aux pêcheurs que de rejeter les poissons qu’ils ne sont plus autorisés à débarquer.
Outre qu’ils représentent un gaspillage de ressources précieuses, les rejets empêchent la reconstitution de plusieurs stocks
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
LIVRE disposent toutefois de droits d’accès spécifiques aux zones côtières d’autres États membres pour des raisons historiques liées aux structures de pêche).
Globalement, ce système fonctionne bien et il pourrait même être étendu si un régime spécifique était mis en place pour les flottes artisanales côtières.
échanges de quotas entre États membres ou les changements de pavillon par les armateurs de pêche.
L’adoption d’objectifs en matière de gestion de l’effort de pêche a brouillé encore un peu plus les cartes.
Après plus de vingt-cinq ans de PCP et d’évolution des structures de la pêche, on note aujourd’hui un écart considérable entre, d’une part, les quotas attribués aux États membres et, d’autre part, les besoins et utilisations réels de leurs flottes.
En résumé, on peut affirmer sans exagération que la stabilité relative ne permet plus de garantir que les droits de pêche restent dans les communautés de pêcheurs auxquelles ils ont été initialement attribués.
• Comment aménager le principe de stabilité relative pour qu’il contribue davantage aux objectifs de la PCP?
Faut-il l’abroger ou plutôt l’assouplir? Et si oui, comment?
Comment mettre en place ces autres systèmes?
• Faut-il réserver la zone des douze milles nautiques aux navires de pêche artisanale?
Le principe de stabilité relative restreint par ailleurs la flexibilité dans la gestion de la PCP de trois manières au moins:
– il limite la marge de manœuvre dont dispose le secteur de la pêche pour utiliser efficacement ses ressources et adopter des activités, pratiques et structures de pêche différentes;
Commerce et marché – du navire au consommateur
Le secteur européen de la pêche (capture ou aquaculture) ne perçoit généralement qu’une petite part du prix payé par le consommateur dans le commerce.
Globalement, les prix à la première vente sont restés stables, même lorsque, comme en 2008, le prix des carburants a connu des variations exceptionnelles.
– c’est une des raisons principales qui ont amené les administrations nationales à se concentrer sur l’augmentation des TAC, et donc de leurs quotas de pêche, aux dépens d’autres considérations à plus long terme.
Dans de nombreux cas, il crée une «pression inflationniste» sur les TAC, car un État membre qui souhaite un quota plus élevé n’a pas d’autre choix que de demander une hausse globale du TAC communautaire correspondant;
Il en découle trois conséquences importantes:
1) la persistance de prix bas encourage les pêcheurs à produire plus;
– il contribue au phénomène des rejets, car il crée de nombreux quotas nationaux qui entraînent chacun des problèmes liés aux rejets: une flotte nationale qui a épuisé son quota pour une espèce donnée, ou qui n’en a pas du tout, est contrainte de rejeter les captures de cette espèce, même si une autre flotte nationale n’a pas épuisé son quota pour l’espèce en question.
2) l’impossibilité de répercuter l’augmentation des coûts de production sur le consommateur se traduit par une faiblesse chronique de la rentabilité et incite également à la surpêche;
3) les pêcheurs dépendent par conséquent davantage des aides publiques, de sorte que celles-ci deviennent une partie intégrante et permanente des plans d’exploitation du secteur de la pêche.
Pour ces raisons, il est important de se poser la question du maintien de la stabilité relative dans sa forme actuelle.
On pourrait la remplacer par un système plus souple, comme l’allocation de droits de pêche.
On pourrait également maintenir ce principe, mais y adjoindre des mécanismes de flexibilité permettant de remédier aux problèmes évoqués plus haut et mettre les quotas nationaux en adéquation avec les besoins réels des flottes concernées.
Elle veut que les zones côtières d’un État membre soient réservées à la flotte de cet État membre (certaines flottes
Tout d’abord, le secteur européen des produits de la mer est très fragmenté et les producteurs n’ont pas su s’organiser pour commercialiser leurs produits de façon à garantir qu’une part plus importante du prix de vente leur revienne.
Cette fragmentation est en net contraste avec la forte concentration du secteur de la distribution, par lequel passent 90% de la production.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
Cette stratégie consistant à «pêcher pour vendre» et axée sur la qualité permettrait en fin de compte aux producteurs de vendre leurs captures à meilleur prix.
• Comment les mécanismes de marché peuventils être utilisés pour favoriser l’émergence de pêcheries en phase avec les demandes du marché et gérées de manière durable?
Ensuite, les consommateurs ont de plus en plus tendance à se tourner vers les produits transformés ou congelés, aux dépens des produits frais.
Les coûts de l’énergie et du transport pour ces produits sont faibles. À cet égard, certains avancent que si c’est le cas, c’est parce que leur prix n’intègre pas le coût de leur empreinte carbonique.
De plus, en cas de choc extérieur (lié, par exemple, aux prix du carburant), ces produits ne sont pas soumis aux mêmes contraintes immédiates que les produits frais.
Il en résulte une hausse relative du coût des autres ingrédients, de la transformation et de la commercialisation, assortie d’une réduction de la part relative du poisson dans le prix final à la consommation.
• Comment la future PCP peut-elle soutenir au mieux les initiatives en matière de certification et d’étiquetage?
• Comment favoriser au mieux la traçabilité et la transparence dans la chaîne d’approvisionnement?
Enfin, le prix de certains produits de la pêche est également influencé par la part considérable des importations sur le marché de l’Union européenne.
Les régimes commerciaux ont un rôle important à jouer dans ce contexte: ils doivent garantir l’approvisionnement du marché aux meilleurs prix, mais aussi soutenir le développement durable.
Il importe que la Communauté européenne encourage l’approvisionnement en produits de la pêche provenant de pêcheries gérées de façon durable, afin d’assurer à tous des conditions de concurrence égales sur le marché de l’Union européenne.
• De quelle façon l’Union européenne pourrait-elle encourager l’approvisionnement en produits de la pêche provenant de pêcheries gérées de manière durable et assurer ainsi à tous des conditions de concurrence égales?
• Comment les OP peuvent-elles davantage contribuer à mettre la production en adéquation avec la demande?
Quels nouveaux instruments de marché pourraient être mis en œuvre au travers des OP?
Comment les pêcheurs peuventils améliorer leur position par rapport au secteur de la transformation et de la distribution?
Le système d’intervention sur les marchés actuellement en place dans le cadre de l’organisation commune des marchés (OCM) prévoit une action publique directe lorsque le prix du poisson pour une série d’espèces passe sous des seuils déterminés.
Ce système ne tient pas compte de l’évolution de l’équilibre entre l’offre et la demande et se révèle de plus en plus complexe à gérer.
Le mauvais état des ressources et la forte dépendance du marché européen vis-à-vis des importations en ont par ailleurs progressivement réduit l’importance (1).
Une OCM qui délaisserait le soutien direct des prix pour mettre davantage l’accent sur l’amélioration de la manière dont les producteurs s’organisent garde toute son utilité.
Outre qu’elles pourraient bénéficier de compétences accrues dans la gestion des pêches, les organisations de producteurs pourraient jouer un rôle croissant dans la commercialisation des produits de leurs membres.
Le renforcement des relations interprofessionnelles qui en résulterait permettrait aux producteurs de mieux anticiper la demande en termes de calendrier, de quantité, de qualité et de présentation.
De plus, ils pourraient ainsi apporter aux consommateurs, et donc
L’OCM actuelle doit être revue en 2009, une consultation publique étant en cours à ce sujet.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
Il existe une étroite interaction entre le secteur de la pêche et les autres secteurs d’activités maritimes. La politique maritime intégrée (PMI) (2) traite des interactions qui lient l’ensemble des politiques et les affaires maritimes de l’Union européenne.
– une approche écosystémique de la gestion du milieu marin, couvrant tous les secteurs, est mise en œuvre au travers de la directive-cadre «stratégie pour le milieu marin», qui constitue le pilier environnemental de la PMI et établit l’obligation pour les États membres de parvenir à un bon état écologique d’ici 2020.
Il est indispensable de concevoir la future PCP de telle sorte qu’elle fournisse les instruments propres à appuyer la mise en œuvre de cette approche écosystémique (3), ce qui sert également l’intérêt du secteur de la pêche puisque ce type d’approche permettra de prendre en charge l’impact des autres secteurs sur les ressources halieutiques de manière proportionnée et cohérente,
Des questions d’importance cruciale comme le changement climatique, les stratégies en matière d’émissions et l’efficacité énergétique doivent être prises en compte lors de la définition de la future PCP et de son rôle dans la construction de l’avenir du secteur de la pêche et de l’aquaculture.
Un financement approprié des objectifs globaux de la PMI doit aussi être garanti, au moyen du FEP ou d’autres instruments financiers.
• Dans quels domaines existe-t-il une étroite interaction entre le secteur de la pêche et les autres secteurs?
Sous quel aspect en particulier l’intégration au sein de la PMI est-elle nécessaire?
• Comment la future PCP peut-elle aider à ce quele secteur de la pêche, y compris les flottes de pêche et l’aquaculture, dispose d’un accès continu à l’espace marin, au sein d’un cadre de planification intégrée de l’espace?
• Comment la future PCP peut-elle garantir au mieux la cohérence avec la directive-cadre «stratégie pour le milieu marin» et sa mise en œuvre?
– le changement climatique aura de lourdes répercussions sur le milieu marin.
Les écosystèmes marins et la biodiversité marine, déjà mis à rude épreuve du fait de la pollution et de la surpêche, subiront de surcroît les effets de la hausse des températures et de l’acidification, qui se traduiront par une modification du mode de reproduction et de l’abondance des espèces, une évolution de la répartition des organismes marins et des changements dans la population planctonique.
La nouvelle politique commune de la pêche a un rôle à jouer dans la facilitation des efforts d’adaptation au changement climatique en ce qui concerne ses effets sur le milieu marin.
Le changement climatique crée un stress supplémentaire pour les écosystèmes marins, ce qui rend encore plus urgent de ramener la pression de pêche à un niveau durable.
La pêche durable doit donc se substituer à la surpêche, qui a accru la vulnérabilité des écosystèmes marins au changement climatique et, partant, affaibli leur capacité d’adaptation,
– le secteur de la capture et le secteur de l’aquaculture sont de plus en plus en compétition pour l’espace marin avec d’autres secteurs d’activités maritimes.
• Comment la future PCP peut-elle favoriser l’adaptation au changement climatique et garantir que l’activité de pêche ne réduise pas la résilience des écosystèmes marins?
Une politique maritime intégrée pour l’Union européenne – COM(2007) 575.
Le rôle de la PCP dans la mise en œuvre d’une approche écosystémique de la gestion du milieu marin. Communication de la Commission – COM(2008) 187.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
• Comment mieux favoriser la participation des parties prenantes aux projets de recherche et intégrer les connaissances de ces dernières dans les avis fondés sur la recherche?
Les ressources humaines et institutionnelles disponibles pour la fourniture des avis nécessaires sont de plus en plus limitées tandis que les questions à traiter sont sans cesse plus nombreuses et plus complexes.
Le secteur de la pêche bénéficie d’un soutien financier public substantiel, qu’il s’agisse des fonds communautaires pour la pêche ou des différentes mesures d’aide et de soutien nationales, dont les exonérations fiscales.
Le soutien accordé va souvent à l’encontre des objectifs de la PCP, en particulier de la nécessaire réduction de la surcapacité, et force est de constater qu’il a parfois aggravé les difficultés structurelles au lieu d’aider à les résoudre.
Les futurs programmes de recherche à long terme axés sur la PCP doivent relever de nouveaux défis, comme la nécessité de favoriser les synergies aux niveaux européen, national et régional, d’intégrer la politique de la pêche aux autres questions maritimes (en particulier l’approche écosystémique et le changement climatique) et de développer plus avant les instruments stratégiques et la gouvernance.
La communication relative à une stratégie européenne pour la recherche marine et maritime (4), publiée récemment par la Commission, est une première étape vers la réalisation de cette intégration.
L’amélioration de la communication entre les scientifiques, les décideurs et les parties prenantes, notamment le CCPA et les CCR, ainsi que l’obtention d’un engagement total de leur part doivent rester une priorité.
Les synergies ne sont toutefois pas suffisamment développées et la manière dont les États membres peuvent dépenser leurs fonds pour la pêche n’est subordonnée qu’à un petit nombre de conditions.
De surcroît, le système actuel ne permet pas de relever les nouveaux défis ni de faire face à un changement rapide de situation.
Il est indispensable qu’il soit capable de s’adapter, par exemple, à l’évolution de la PMI, à la mise en œuvre de la directive sur la stratégie pour le milieu marin et à l’adaptation des zones côtières au changement climatique.
• Comment mettre en place les conditions nécessaires à la réalisation de travaux de recherche scientifique de haute qualité concernant l’avenir de la pêche, y compris dans les régions où ce type de travaux fait défaut?
Comment garantir au mieux la bonne coordination des programmes de recherche au sein de l’Union européenne?
Comment faire en sorte que les ressources soient disponibles et que les jeunes chercheurs soient formés dans ce domaine?
• Comment mobiliser et exploiter au mieux les ressources disponibles en vue de l’obtention en temps utile d’avis pertinents?
Voilà qui prouve la nécessité d’établir un lien bien plus étroit entre le financement public (notamment le Fonds européen pour la pêche) d’une part et les objectifs stratégiques et les nouvelles difficultés auxquelles se heurtent les secteurs d’activités maritimes d’autre part.
Lors de la prochaine réforme, il faudra veiller à résoudre les déficiences structurelles du secteur tout en instaurant des garde-fous contre tout effet secondaire indésirable
Une stratégie européenne pour la recherche marine et maritime – COM(2008) 534.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
Le volet extérieur du nouveau dispositif.
La nouvelle réforme devra promouvoir et faciliter la restructuration et la modernisation du secteur halieutique européen, l’aider à renforcer sa viabilité économique à long terme et éviter de maintenir artificiellement la surcapacité.
Le traité prévoit que le champ des compétences exclusives de l’Union en matière de conservation des ressources aquatiques inclut la gestion des activités de pêche des flottes communautaires en dehors des eaux communautaires.
• Quelles devraient être les principales priorités du futur soutien financier public et pour quelles raisons?
Quels sont les changements que le secteur ne peut à lui seul susciter et qui nécessitent par conséquent un soutien financier public?
Le principal objectif des activités relevant du volet extérieur de la politique commune de la pêche doit être d’étendre au plan international les principes d’une pêche durable et responsable.
Cet objectif doit être pleinement intégré à ceux de la politique maritime intégrée relatifs à la bonne gouvernance des mers et au développement durable des régions côtières.
• Comment réorienter les ressources financières de l’Union européenne afin de promouvoir l’innovation et l’adaptation aux nouvelles politiques et circonstances?
Existe-t-il de nouveaux domaines d’action politique nécessitant des financements?
• Comment garantir synergie et cohérence entre les éventuels fonds de la PCP et les autres instruments communautaires et nationaux?
• Comment créer une synergie entre les piliers de la future PCP? Doit-on subordonner l’aide publique à la réalisation des objectifs stratégiques par les États membres?
• Comment utiliser les ressources financières de l’Union européenne de manière à disposer de la souplesse nécessaire pour agir rapidement en cas de crise?
L’idée que la légitimité et l’influence de l’Union européenne dans les organisations régionales de gestion des pêches s’appuient sur la présence de navires communautaires dans le monde entier ne paraît plus aujourd’hui aller tout à fait de soi: même en l’absence d’intérêts dans le domaine de la pêche, de nombreux partenaires internationaux ont montré leur capacité d’influencer la gouvernance des pêcheries à l’échelle mondiale et assurent une présence active dans les instances internationales.
En outre, l’importance même du marché communautaire dans les échanges internationaux de produits de la pêche légitime amplement notre action dans les instances régionales et multilatérales.
Il faut aussi souligner que la logique de l’approvisionnement des marchés de l’Union européenne par la flotte extérieure de l’Union européenne a du plomb dans l’aile du fait de notre vaste dépendance vis-à-vis des importations, qui ne fait que croître.
• Le soutien financier public doit-il être accordé de la même manière à tous les secteurs (petite échelle et grande échelle)?
Le Fonds européen pour la pêche doit-il continuer de faire une distinction entre régions relevant de l’objectif de convergence et régions hors objectif de convergence?
• Faut-il continuer d’accorder un soutien indirect, par exemple sous la forme de services liés à la gestion des pêches (accès, recherche, contrôle), à titre gratuit à tous les secteurs d’activités?
Dans tous les aspects de la PCP, il convient de veiller à la cohérence avec les autres politiques communautaires.
Dans le cas de la composante extérieure, les politiques de l’Union en matière de développement et d’environnement ont un rôle particulier à jouer.
Il est dès lors crucial de revoir et de redéfinir les objectifs de ce volet extérieur afin qu’ils répondent aux besoins e du XXI siècle.
• Faut-il supprimer progressivement les subventions permanentes en faveur de la pêche, en ne maintenant, à titre provisoire, que celles qui visent à réduire l’impact social de la restructuration du secteur?
Il importe que la future PCP continue à promouvoir des pêcheries responsables dans des instances
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
LIVRE européenne sont également intéressés par la possibilité de déployer leurs activités dans des ZEE où les accords passés avec l’Union garantissent un haut niveau de transparence et de sécurité juridique.
internationales telles que l’Assemblée générale des Nations unies et la FAO, dans le cadre des responsabilités globales de l’Union européenne et de ses efforts en faveur d’une meilleure gouvernance des mers à l’échelle mondiale.
Nous devons poursuivre le travail sur des questions telles que le droit de la mer et la protection des écosystèmes marins vulnérables contre les pratiques de pêche destructrices, ainsi que nos efforts de négociation en faveur de l’élaboration d’une convention internationale sur les ressources génétiques marines applicable au-delà des juridictions nationales.
La principale vertu des APP est de permettre une amélioration de la gouvernance des pêches dans les eaux des pays en développement.
L’aide au secteur halieutique, notamment dans le cadre des APP, a contribué à son développement, mais pas suffisamment pour qu’il ait une incidence significative sur la lutte contre la pauvreté et la réalisation des objectifs du millénaire pour le développement.
Les organisations régionales de gestion des pêches (ORGP) sont considérées jusqu’à présent comme les meilleurs instruments de gouvernance des pêches, notamment pour ce qui est des stocks chevauchantset des stocks de poissons grands migrateurs des zones économiques exclusives (ZEE) et de la haute mer.
Leurs résultats sont cependant inégaux et elles n’ont pas toujours fait preuve d’efficacité dans l’adoption de mesures de conservation et de gestion rigoureuses, l’application de ces mesures ou la mise en œuvre des moyens de contrôle correspondants.
Il y a donc lieu de renforcer l’engagement de ces organisations en la matière et d’améliorer leurs résultats globaux.
Pour ce faire, la coopération avec nos partenaires internationaux continuera à jouer un rôle crucial.
Il y a lieu, dès lors, de revoir l’architecture de nos accords afin d’explorer de nouvelles possibilités d’arrangements avec les pays tiers qui permettent de mieux répondre aux besoins de notre secteur comme à ceux de nos partenaires. Il pourrait être utile, à cet égard, de réfléchir à l’introduction de nouvelles formes de coopération régionale, particulièrement à l’heure où l’intégration régionale est encouragée en tant qu’outil de développement.
La réforme de la PCP de 2002 a permis de passer des accords de pêche traditionnels, principalement fondés sur le principe du «payez, pêchez, partez», à une approche plus globale et plus coopérative dans le cadre des actuels accords de partenariat en matière de pêche (APP).
Ces APP offrent un accès aux navires de l’Union européenne, mais visent également à renforcer la capacité des pays partenaires à garantir, dans leurs propres eaux, la durabilité des pêcheries.
• L’objectif central de la PCP est de promouvoir des pêcheries responsables et durables.
Le volet extérieur de la PCP devrait-il viser des objectifs différents?
• Comment l’Union européenne pourrait-elle renforcer son rôle sur la scène internationale de manière à encourager une meilleure gouvernance des mers et, en particulier, des pêches?
• Comment l’Union européenne peut-elle coopérer avec ses partenaires de manière à renforcer l’efficacité des ORGP?
• Conviendrait-il, contrairement au principe actuel de libre accès aux eaux internationales, que les pêcheurs aient à acquitter un droit de pêche en haute mer dans le cadre de la gouvernance mise en place par les ORGP?
La plus grande partie de la participation financière liée aux accords sert à aider les pays partenaires à consolider leurs politiques halieutiques, notamment sur le plan de la recherche scientifique, ainsi que du contrôle et de la surveillance des activités de pêche pratiquées dans leurs eaux.
Ces accords exigent toutefois un suivi très intensif; par ailleurs, ils se sont révélés difficiles à mettre en œuvre dans de nombreux pays en raison de troubles politiques, de la lenteur avec laquelle l’assistance fournie est utilisée, ou même parfois de la non-utilisation de cette assistance.
En revanche, certains segments du secteur halieutique de l’Union européenne – notamment celui de la pêche thonière – se déclarent fortement intéressés par une extension du réseau d’accords qui leur permette de mieux couvrir le parcours des espèces migratoires ciblées dans les ZEE voisines.
Les pêcheurs de l’Union
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
• Faut-il inclure l’aquaculture dans les futurs accords de partenariat?
• Comment améliorer le potentiel des petites pêcheries des pays tiers en matière de durabilité, ainsi que de bénéfices sociaux et environnementaux?
• Les APP sont-ils le meilleur instrument à utiliser pour instaurer des pêcheries durables au-delà des eaux communautaires ou convient-il de les remplacer par d’autres formes de coopération?
Faut-il explorer la perspective régionale et convient-il qu’elle vienne ou remplacer ou compléter une perspective bilatérale rationalisée?
La Commission s’est intéressée dans une communication distincte aux problèmes spécifiques, à court et moyen terme, de l’aquaculture (5).
Il n’en reste pas moins important de discuter du rôle de l’aquaculture dans la PCP réformée.
• Quel doit être le rôle de l’aquaculture dans la future PCP? Faut-il l’y intégrer et en faire un pilier fondamental de la PCP assorti d’objectifs et d’instruments spécifiques, ou plutôt laisser aux États membres le soin d’en assurer le développement sur une base nationale?
De quels instruments doit-on se doter pour intégrer l’aquaculture dans la PCP?
Communication de la Commission au Conseil et au Parlement européen: Construire un avenir durable pour l’aquaculture – Donner un nouvel élan à la stratégie pour le développement durable de l’aquaculture européenne – COM(2009) 162.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
– de poursuivre l’intégration de la PCP dans la PMI, y compris en ce qui concerne le soutien à la mise en œuvre de la stratégie pour le milieu marin visant à assurer la protection environnementale des écosystèmes marins,
LES PROCHAINES ÉTAPES
– de mettre en place une nouvelle stratégie pour le secteur de l’aquaculture permettant de faire sauter les obstacles à son développement,
Le travail sur la réforme ne mettra pas fin aux efforts visant à renforcer l’efficacité de la PCP dans le cadre existant.
De nombreuses mesures peuvent encore être prises, et le seront, d’ici à la mise en œuvre de la réforme.
Il s’agit entre autres:
– d’instaurer et de mettre en œuvre des plans de gestion à long terme supplémentaires visant à réduire la pression de pêche exercée sur les stocks surexploités et à les ramener à leur niveau de production maximale équilibrée,
– de revoir la politique des contrôles afin de faire en sorte que les décisions soient correctement mises en œuvre et que tous les États membres bénéficient d’une égalité de traitement,
– de renforcer la transparence au profit des consommateurs et d’améliorer encore la traçabilité de la production tout au long de la chaîne de commercialisation.
– de poursuivre les efforts engagés contre la pêche illicite, non déclarée et non réglementée de manière à lutter contre ces pratiques dans les eaux européennes et contre l’importation des produits qui en sont issus,
– de lancer de nouvelles initiatives visant d’une part à éliminer la pratique des rejets et d’autre part à protéger les espèces et les habitats sensibles,
Dans toute la mesure possible, les solutions seront conçues en conformité avec les orientations émergentes de la réforme de la politique commune de la pêche.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
L’objectif du présent livre vert est de déclencher et d’encourager un débat public, ainsi que d’obtenir des avis sur la future PCP.
Les commentaires sont à envoyer à l’adresse postale:
En combinaison avec les contributions des organisations des parties concernées, du monde de la recherche, des gouvernements des États membres, de la société civile et des pays tiers, le présent livre vert devrait constituer la base d’un débat public sur la future PCP.
La Commission souhaite associer à la discussion un large éventail de décideurs politiques et de citoyens, depuis ceux qui sont directement actifs dans le secteur de la pêche ou d’autres domaines stratégiques jusqu’aux simples citoyens européens, qui sont aussi des consommateurs et des contribuables.
Les représentants et les parties prenantes des pays en développement sont également encouragés à contribuer au débat en y apportant leur propre perspective.
Commission européenne – Direction générale des affaires maritimes et de la pêche«Réforme de la PCP»B-1049 Bruxelles Belgique ou par courrier électronique à l’adresse suivante: mare-cfp-consultation@ec.europa.eu
Compte tenu des résultats du réexamen du budget, et sans préjuger de la discussion à venir sur le prochain cadre financier, la Commission effectuera une synthèse du débat pour le premier semestre de 2010 et produira des conclusions sur la direction à donner à la réforme de la PCP.
Une analyse d’impact sera alors menée, puis, après des consultations complémentaires avec les parties intéressées, la Commission élaborera une proposition de nouveau règlement de base qui sera présentée au Conseil et au Parlement européen avec l’ensemble des autres propositions de bases juridiques dans le contexte du nouveau cadre financier qui entrera en vigueur en 2013.
Les contributions reçues seront publiées sur internet.
Pour tout renseignement sur le traitement qui sera réservé aux données personnelles et aux contributions reçues, il est vivement conseillé de prendre connaissance de la déclaration spécifique de confidentialité jointe au dossier de consultation.
La documentation relative à la consultation, ainsi que des informations complémentaires, sont disponibles sur le site: http://ec.europa.eu/fisheries/reform
Les organisations professionnelles sont invitées à s’inscrire au Registre des représentants d’intérêts de la Commission européenne (http://ec.europa.eu/transparency/regrin).
Ce registre a été mis en place dans le cadre de l’Initiative européenne en matière de transparence afin de fournir à la Commission et au grand public des informations sur les objectifs, le financement et les structures des représentants d’intérêts.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
Accords de partenariat dans le secteur de la pêche Comité consultatif de la pêche et de l’aquaculture Conseil consultatif régional Conseil international pour l’exploration de la mer Fonds européen pour la pêche Organisation commune de marché Organisations de producteurs Organisations régionales de gestion des pêches Politique commune de la pêche Production maximale équilibrée Politique maritime intégrée Zone économique exclusive Totaux admissibles des captures
Commission européenne
Réforme de la politique commune de la pêche – Livre vert
Luxembourg: Office des publications officielles des Communautés européennes
RÉFORMER LA POLITIQUE COMMUNE DE LA PÊCHE
Orienter la gouvernance des pêches, aujourd’hui centralisée par le Conseil des ministres de la pêche qui prend toutes les décisions, peut-être vers une adaptation et une mise en œuvre régionalisée (mais non nationalisée) des principes définis au niveau communautaire.
Dans son Livre vert, la Commission européenne dresse le bilan mitigé de la politique commune de la pêche et ébauche des pistes de réflexion pour tirer parti de ses réussites et pallier ses carences.
Réforme de la politique commune de la pêche
LES OBJECTIFS
Impliquer davantage le secteur dans la gestion de la ressource et dans la mise en œuvre de la PCP, par exemple en développant la gestion basée sur les résultats.
Développer une culture du respect des règlesen contraignant le secteur et les États membres à une meilleure application des mesures de la PCP.
La Commission européenne veut que le secteur de la pêche renoue avec la prospérité économique en exploitant des stocks en bonne santé et abondants.
Elle veut que les producteurs européens jouent un rôle important dans l’approvisionnement du marché européen des produits de la mer et qu’un équilibre entre la flotte et la ressource disponible soit atteint.
Élaborer une politique plus simple, moins coûteuse et avec davantage de proximité dans la prise de décision.
LES PRIORITÉS DE LA COMMISSION EUROPÉENNE
POURSUIVRE LE TRAVAIL
Mettre un terme à la surcapacité de la flotteen définissant des mécanismes capables d’adapter quantitativement la flotte à la ressource disponible.
Établir l’exploitation durable de stocks en bonne santé comme principe de base de la PCP.
Au-delà de ces changements en profondeur, la Commission veut également améliorer la gestion existante de la pêche dans plusieurs domaines d’activité comme la protection de la petite pêche côtière, le développement du principe du rendement maximum durable, la remise en question du principe de la stabilité relative, l’établissement d’une meilleure corrélation entre le marché et le secteur de la capture, etc.
Commission européenne Direction générale des affaires maritimes et de la pêche
Commission européenne
PRÉPARER LA RÉFORME DE LA POLITIQUE COMMUNE DE LA PÊCHE
POLITIQUE COMMUNE DE LA PÊCHE: UN BILAN MITIGÉ
La Commission européenne prépare une réforme de la politique commune de la pêche pour lui permettre de l’adapter à l’évolution de la situation et aux nouveaux défis que le secteur doit affronter.
La nouvelle réforme est lancée pour une application à l’horizon 2013.
LES AVANCÉES DE LA RÉFORME DE 2002
LES ÉCHECS DE LA PCP
Mais il faut reconnaître que la réforme de 2002 n’a pas atteint tous ses objectifs.
Son principal échec est la surpêche généralisée qui caractérise encore la plupart des pêcheries de l’Union européenne.
La dernière réforme de la politique commune de la pêche (PCP) date de 2002.
Ses avancées vers la mise en place d’une pêche européenne plus responsable sont incontestables.
Avril 2009 – Publication du Livre vert de la Commission européenne sur la réforme de la politique commune de la pêche.
88% des stocks exploités dans les eaux communautaires sont victimes de prélèvements supérieurs à leur capacité de renouvellement.
Jusqu’au 31 décembre 2009 – Consultation générale du secteur et du public.
Gestion à long terme de la ressource La plupart des stocks exploités dans les eaux communautaires, en tout cas les plus vulnérables, sont aujourd’hui gérés par des plans pluriannuels élaborés sur des bases scientifiques.
Beaucoup de pêcheries reposent sur de jeunes individus capturés avant leur maturité sexuelle.
Courant 2010 – Publication des résultats de la consultation.
Courant 2011 – Proposition législative.
Implication du secteur dans la gestion de la ressource Les conseils consultatifs régionaux rassemblent, dans chaque région maritime ou pour certaines pêcheries, les différents acteurs invités à participer à l’élaboration des projets de la Commission européenne.
Il y a trop de bateaux sur une ressource en diminution. Pour les pêcheurs, cela se traduit par de faibles revenus, voire des pertes économiques.
Donnez votre avis en participant à la consultation ouverte jusqu’au 31 décembre 2009.
En publiant ce Livre vert, la Commission européenne souhaite recueillir l’opinionde toute personne intéressée par l’avenir de la pêche en Europe.
Commission européenne
Régions ultrapériphériques: un régime spécifique de soutien au secteur
Malte:la saison de la coryphène
Haute mer:l’aquaculture en mouvements
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes I ISSN 1830-6594
Foires et expositions
•Aquaculture Today, Edimbourg (Royaume-Uni),
Dossier Régions ultrapériphériques:un régime spécifique de soutien au secteur
17-19 avril 2007Cet événement est centré sur l’innovation en matière d’aquaculture et vise à rassembler de nombreux acteurs du secteur. > Pour en savoir plus:Tél: +44 (0) 131 312 45 50E-mail: canderson@specialpublications.co.uk Site web: www.aquaculturetoday.co.uk Soutenir le secteur de la pêchedes régions ultrapériphériques
•European Seafood Exposition, Bruxelles (Belgique),
Malte: la gestion ancestraledu lampuki
24-26 avril 2007Événement majeur pour les transformateurs et vendeurs européens de produits de la pêche et de l’aquaculture, cette foire annuelle est le plus grand rassemblement commercial du continent.
La Commission européenne y sera présente avec un stand d’information. > Pour en savoir plus:Tél: +1 207 842 55 04 E-mail: food@divcom.com Site web: www.euroseafood.com
En bref
Ce salon se présente comme le plus grand rassemblement consacré à la transformation des produits de la pêche et de l’aquaculture en Europe centrale. > Pour en savoir plus:Tél: +48 58 554 93 62E-mail: juszkiewicz@mtgsa.com.pl Site web: www.mtgsa.pl/e4u.php/13,en
Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale de la pêche et des affairesmaritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu
Pour de plus amples informations sur la pêche et les affaires maritimes, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pêche et aquaculture en Europe est un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est également disponiblesur le site internet de la DG Pêche et affaires maritimes (http://ec.europa.eu/fisheries/publications/magazine_fr.htm).
Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Réalisation: Mostra – Printed in Belgium– Imprimé sur papier recyclé
Régions ultrapériphériques: un régime spécifique de soutien au secteur
Comment participer pleinement au marché unique lorsqu’on est distant de plusieurs milliers de kilomètres ducontinent européen?
C’est en résumé le problème que le régime de compensation des coûts supplémentaires liés à l’éloignement et à l’insularité vise à résoudre.
Les régions ultrapériphériques de l'UE sont des régions géographiquement très lointaines de l’Europe et souventisolées et insulaires.
De ce fait, elles accusent un retard de développement économique par rapport au continent.
C’estpourquoi le Traité reconnaît la spécificité de ces régions et la nécessité de soutenir leur développement par desmesures spécifiques liées à leur situation géographique particulière.
Le premier régime de compensation dans ledomaine de la pêche a été mis en place en 1992 et concernait à l'époque les Açores, Madère et les îles Canaries.
Il aprogressivement été étendu aux départements français de la Guyane et de la Réunion.
Le régime venu à échéance fin2006 couvrait la période 2003-2006.
Fin 2006, la Commission a proposé de reconduire ce régime de compensation pour la période 2007-2013.
Mais il nes’agit pas d’une simple reconduction: la Commission a tenu à évaluer les effets des régimes précédents afin d’ajuster etaméliorer le dispositif.
Àce propos, un rapport sur les aspects structurels de la politique commune de la pêche dans lesrégions ultrapériphériques, commandé par la Commission, a également analysé l’utilisation des compensations,l’évolution du commerce, le mouvement des coûts de production et de transport, l’état des ressources...
Ce rapport aconclu que si le régime précédent avait des effets positifs sur la compétitivité du secteur, il existe encore des possibilitésde rendre le régime plus efficace et mieux ciblé.
C’est pourquoi le nouveau régime prévoit une plus grande flexibilité pour permettre aux États membres de définir pourchaque région les produits concernés par la compensation et le niveau des primes.
Il insiste également surl'établissement de critères qui garantissent que tous les produits bénéficiant de l'aide soient conformes aux règles dela politique commune de la pêche, notamment la préservation de la ressource et la sauvegarde de l’environnementmarin.
Il ne saurait être question que ces aides encouragent la surexploitation de ressources fragilisées!
Le projet de règlement prévoit également un recentrage sur la compensation des coûts de transport et d'autres fraisconnexes entre les régions concernées et le continent européen de manière à harmoniser les niveaux de soutien. Etenfin une simplification de la gestion et une responsabilisation accrue des États membres (notamment l'obligation deprésenter un rapport annuel).
Les changements introduits par ce nouveau règlement devraient permettre aux régions ultrapériphériques debénéficier d'une aide financière plus adéquate pour compenser les coûts supplémentaires liés au transport de leursproduits de la pêche vers le continent.
Cette adaptation de l’aide permettra aux professionnels de ces régions de mieuxplanifier leurs investissements et activités, contribuant ainsi au développement du secteur de la pêche et à l'emploidans ces régions éloignées.
La rédaction et a q u a cu lt ur ch e ê P
Soutenir le secteur de la pêche des régions ultrapériphériques
L’Union européenne accueille en son sein des régions fort éloignées géographiquementde notre continent: les Régions Ultrapériphériques (RUP).
Ces territoires connaissentdes difficultés liées à leur éloignement, au contexte économique souvent difficile de la région où ils se trouvent et, pour la plupart, à l’insularité.
C’est pourquoi les RUP ontobtenu une assistance spécifique de l’UE, notamment via un régime de compensationdes coûts supplémentaires liés à la commercialisation de certains produits de la pêche.Un régime que la Commission propose aujourd’hui de reconduire, en y apportantcependant des ajustements.
Les RUP sont au nombre de sept, pour la plupart des petites îles:la Réunion, la Guyane, la Martinique, la Guadeloupe, les Açores, d'entreprises, en permettant que celles-ci ne soient pasuniquement impliquées dans un marché local limité, fragmenté et éloigné;
Madère et les Canaries.
Les distances les séparant du continenteuropéen vont de 1 000 km (Îles Canaries) à plus de 9 000 km (la Réunion).
• la priorité de l'insertion régionale: ce qui a pour but dedévelopper les échanges de biens et de services entre ces régions et les États tiers voisins.
C’est dans ce contexte que se situe le régime de compensationpour soutenir la commercialisation de certains produits de lapêche de ces régions vers le continent européen.
Il représente un montant global de 15 millions € par an.
Les États Membres ont fait le constat que de nombreux facteurs,comme leur situation économique et sociale, leur éloignement,l’insularité, leur faible superficie, le relief et le climat difficiles, le développement moindre de leurs voisins, leur dépendanceéconomique vis-à-vis d’un petit nombre de produits nuisent àleur développement.
Une situation spécifique d’ailleurs reconnuecomme telle par l’article 299 paragraphe 2 du Traité(1).
Compenser les surcoûts
Des programmes pour soutenir les RUP e p ro u en E e
C’est pour répondre à ces difficultés que l’UE a instauré depuis le début des années 90 des programmes d’orientation spécifiqueà l’éloignement et à l’insularité destinés à compenser les handicapsque connaissent ces régions.
De nombreuses politiquescommunautaires sont concernées: agriculture, transport, pêche,cohésion, concurrence, recherche et développement… Agissantpar le biais des Fonds structurels et du FEOGA Garantie(2), ces programmes ont pour objectif de contrebalancer les coûtssupplémentaires découlant de l’éloignement et de l’isolement deces régions et de faire baisser les prix pour les produits provenantde ces régions.
Pour illustrer le type de soutien que les acteurs locaux peuventattendre de ce régime, prenons l’exemple de l’entreprise Unifipêche en Guyane, spécialisée dans la pêche et lacommercialisation des crevettes surgelées.
Elle est basée au Port du Larivot, à Cayenne, où elle est à la tête d’une flotte de 24 chalutiers-congélateurs.
Ses débarquements de crevettes sontpresque totalement expédiés vers les installations de la maisonmère française située à Saint-Malo, en Bretagne.
C’est là qu’ellessont cuites et commercialisées en petits conditionnements.
Le problème, c’est que les 7 000 km qui séparent Cayenne de Saint-Malo impliquent des frais importants.
Rien qu’en frais detransport,il faut en effet compter de 620 à 660 € pour acheminerune tonne de crevettes vers le continent européen. Et cela sanstenir compte d’autres surcoûts dus à l’isolement et à l’éloignement.
Ils interviennent dans le cadre d’une stratégie qui vise: et a q u a cu lt ur
•la promotion de l'accessibilité: il s’agit de soutenir des mesuresvisant à améliorer les liaisons entre ces régions et le continenteuropéen, et à compenser les surcoûts liés à leur éloignement; ch e ê P I
C’est principalement sur ces coûts de transport que sont baséesles compensations de l'Union européenne aux entreprises depêche des régions ultrapériphériques.
Car s’ils devaient êtrerépercutés dans le prix de vente final, il serait impossible pour ces entreprises d’affronter la concurrence des autres producteurseuropéens.
(1) Voir http://eur-lex.europa.eu, Traité instituant la Communauté européenne, Article 299 §2.(2) Le Fonds européen d’orientation et de garantie agricole finance des actions de développement rural principalement dans les régions en retard économique.
Les compensationsdoivent être compatiblesavec les objectifs de lapolitique commune de la pêche.Par exemple, les quantités éligiblesdoivent tenir compte des totauxadmissibles de capture.
environnementales et sociales durables. Il est donc, par exemple,exclu que des aides soient octroyées pour le transport et lacommercialisation d’espèces dont les stocks sont menacés, au-delàdes totaux admissibles de capture décidés pour ces espèces.
Concrètement, les entreprises bénéficiaires reçoivent lescompensations en fonction des quantités de marchandiseséligibles qu’elles ont expédiées vers le continent européen et à concurrence d’une enveloppe globale accordée à l’Étatmembre concerné.
De manière générale, la compensation ne bénéficie pas au seulexportateur, mais à toute la filière qui a contribué à l’expédition.
Ainsi, en Guyane, la pêche crevettière a connu une chuteimportante des captures de 2000 à 2002 pour des raisons à la foisclimatiques et liées à la surpêche.
En 2003, lors de la révision du règlement, les quantités de crevettes éligibles au soutien du régime de compensation ont été réduites en conséquence (de 4 200 tonnes à 3 300 tonnes), notamment parce qu’il restaitdes incertitudes quant à la capacité du stock à revenir à ses rendements passés.
•S’il s’agit de poisson frais, c’est l’armateur ou la coopérative qui reçoit la compensation.
C’est le cas aux Açores, pour lesexpéditions par avion de dorade rose et de pagre vers l’Espagneet le Portugal.
D’ailleurs, le régime de compensation repose sur un principe:soutenir les flux existants et s’adapter régulièrement à l’évolutiondu commerce ou de la pêche elle-même.
Ainsi, la Martinique et la Guadeloupe n’exportant pas de produits de la pêche versl’Europe, elles ne bénéficient pas du régime.
S’il s’agit de poisson transformé dont la matière première a étéfournie par la pêche locale, la compensation est partagée entrele pêcheur et le transformateur.
Ainsi, pour le sabre noir de Madère, 80% de l’aide va aux patrons pêcheurs et 20% auxentreprises de filetage qui les découpent, les congèlent, lesconditionnent et les expédient au Portugal.
À la Réunion, lesexpéditions par avion de longes fraîches de thon et d’espadonfont l’objet d’un soutien partagé entre les armements locaux de palangriers et les ateliers de découpe.
•S’il s’agit de poisson transformé dont la matière première estimportée, c’est le transformateur qui reçoit seul lacompensation. C’est le cas des conserves de thon des Açoresdont 75% contiennent du thon pêché au large des côtesafricaines.
C’est également pour cette raison, que, dans certaines conditionstrès strictes, la Commission et les États membres ont la possibilitéd’agir en introduisant des modulations d’un produit vers un autredans l’enveloppe globale d’un État membre.
Ainsi, en 2005, uneaide prévue pour l’aquaculture de Madère s’étant avérée nonnécessaire a pu être utilisée au bénéfice des expéditions delonges de thon et de filets de sabre noir.
Ces transferts n'ontcependant pu se faire qu'après accord de la Commission qui en a vérifié la conformité avec la PCP.
Il ne faudrait pas, en effet, que l'aide aux expéditions de filets de sabre noir ait pour effetd'encourager la surpêche de cette espèce…
Un point essentiel du régime de compensation, est que les aidesdoivent être en cohérence avec les objectifs de la politiquecommune de la pêche (PCP): assurer une exploitation desressources aquatiques vivantes dans des conditions économiques, l 2007 i r va I
Une proposition de nouveau règlement
Un éventail d’aides
La Commission a proposé, fin novembre 2006, un nouveau règlement(3) couvrant la période 2007-2013.
Cette proposition, tout en prolongeant le régime decompensation pour les mêmes régions et en maintenant lemontant actuel (15 millions € par an), cherche à l’améliorer parquelques changements par rapport au fonctionnement actuel.
Le régime de compensation n’est pas la seule aide dont bénéficie le secteur de la pêche et de l'aquaculture des régionsultrapériphériques.
Du fait de la difficulté de leur environnementet de leur situation économique et sociale, l’Union européennelui permet de tirer un bénéfice optimal des différentes aidesattribuées dans le cadre de la PCP.
Si le régime précédent a eu des effets positifs sur la compétitivitédu secteur, il existe encore des possibilités de rendre le régimeplus efficace et mieux ciblé.
•Jusque fin 2006, une dérogation a permis la continuationdes aides au renouvellement et à la modernisation de la flotte.
•Une plus large possibilité d'octroi d'aides d’Étatexiste pour le secteur de ces régions que pour le secteurcontinental, pour autant que ces aides soient compatiblesavec les aides de la PCP.
•Comme c’était déjà le cas avec l’IFOP
La proposition prévoit plus de flexibilité en matière de gestion etdonne une plus grande marge de manœuvre aux États membres.Ce sera à eux ou aux autorités régionales elles-mêmes de définirles produits, les montants de la compensation et les quantitéséligibles sur base d’une enveloppe globale.
Cette plus grandeflexibilité implique aussi une responsabilisation: tous les ans, les États membres bénéficiaires devront faire le bilan de l’utilisationde ces aides dans un rapport détaillé à transmettre à la Commission .
pour la pêcheprévoit des taux d’intervention majorés pour les projets qu’il cofinance dans les régionsultrapériphériques.
S’il ne liste plus les produits éligibles ni les montants de lacompensation, le règlement contient cependant des dispositionspour encadrer le programme que les régions bénéficiaires doiventélaborer.
Au niveau des produits éligibles, le règlement insiste
La Réunion
•Département français de 777 000habitants situé dans l’océan Indien.
•Département français de 250 000habitants situé au nord-est de l’Amérique du Sud.
•Région autonome portugaise de 244 000 habitants située dans l’océan Atlantique, au large des côtes marocaines.
•La pêche en chiffres (2004): environ 12 000 tonnes de débarquements, 0,4% du PIB, 0,5% des emplois, 15% des exportations.
•La pêche en chiffres (2004): 8 000 tonnesde débarquements, 0,71% du PIB, 1%des emplois, 36% des exportations.
La pêche en chiffres (2004): environ 7 000 tonnes de débarquements, 0,94% du PIB, 2,2% des emplois, 18% des exportations.
•Longtemps cantonnée à l’exploitationde la bande côtière, l’activité de pêches’est étendue, depuis les années 90, à la pêche palangrière aux grandspélagiques et à la pêche à la légineaustrale.
•Les principales pêcheries de Madèresont la pêche artisanale aux petitspélagiques, la pêche au sabre noir à la palangre de fond et la pêche auxthonidés qui a connu une fortediminutionde ses débarquements au cours des dix dernières années.
•Outre la pêche piroguière informelle, la pêche guyanaise se partage entre la pêche artisanale aux poissons ditsblancs le long des mangroves et dansles estuaires et la pêche aux crevettestropicales sur le vaste plateau continental.
•Depuis 1998 et jusqu’à présent, la Réunion utilise les aides du régimepour compenser les surcoûts de sesexpéditions de grands poissons pélagiques vers l’Union européenne (1 400 €/tonne pour un maximum de 618 tonnes/an).
•Depuis 1994 et jusqu’à présent, la Guyane bénéficie du régime decompensation pour soutenir sesexpéditions de crevettes vers la Franceet l’Espagne (1 100 €/tonne pour unmaximum de 3 300 tonnes/an).
En 2003,les expéditions de poisson blanc fraispar avion (1 100 €/tonne pour unmaximum de 100 tonnes/an) et surgelépar bateau (527 €/tonne pour unmaximum de 500 tonnes/an) ont été introduites dans le programme, maisce commerce est peu développé.
•La dernière conserverie de thon de Madère ayant cessé ses activités en2000, les expéditions soutenues par le régime de compensation sont, depuis1998, les filets de sabre noir surgelés (1 080 €/tonne pour un maximum de 50 tonnes/an) et, depuis 2003, leslonges de thon précuites (230 €/tonnepour un maximum de 4 000 tonnes/an),envoyées respectivement vers le Portugal et l’Espagne.
Les expéditionsde produits aquacoles sont au début de leur développement.
Depuis 1992, l’Union européenne soutient lacommercialisation de certains produits de la pêche desrégions ultrapériphériques en compensant une partie desfrais de transport de ces produits vers le continent européen.
notamment sur la nécessité de respecter les règles de la PCP et sur le fait que les produits de la pêche doivent être pêchéslégalement et par des bateaux immatriculés dans la région.
Les compensations seront recentrées sur les frais d'acheminementvers le continent européen et d'autres frais connexes.
Le schéma de compensation donne à des entreprises éloignéesl’opportunité de se ménager une présence au cœur du marchéeuropéen et de s’assurer ainsi un débouché rémunérateur.
En limitant strictement son intervention au niveau des surcoûts, il n’interfère pas de manière significative dans le contexteéconomique du secteur de la pêche et de l’aquaculture desrégions ultrapériphériques. Enfin, il contribue à diversifier l’offre en poissons, mollusques et crustacés à la disposition du consommateur européen.
Une fois adopté, le nouveau régime sera applicable durant une période de sept ans, ce qui permettra de créer unenvironnement stable pour le secteur de la pêche dans lesrégions ultrapériphériques.
Les Canaries
•Région autonome portugaise de 238 000 habitants située dans l’océan Atlantique.
•Communauté autonome espagnole de 1,5 million d’habitants située dansl’océan Atlantique au large du Maroc.
•La pêche en chiffres (2004): 12 000 tonnesde débarquements, 3,6% du PIB, 5% desemplois et 40% des exportations.
•La pêche en chiffres (2004): 20 000 tonnesde débarquements (en dehors de lapêche thonière internationale), 0,5% du PIB, 0,5% des emplois, 5,5% desexportations.
•Les principales pêcheries des Açoressont la pêche au thon et à l’espadon, la pêche aux petits pélagiques(maquereau espagnol, chinchard et sardine) et la pêche aux espècesdémersales côtières (principalement la dorade rose et le pagre).
Depuis 1999, suite au nonrenouvellement de cet accord, l’activitéde transformation des produits de lapêche a été fortement réduite aux Canaries.
Les conserveries de sardines et de thon ont cessé leurs activités. Les seules activités de transformationqui persistent sont la mise en valeur et le conditionnement des capturessurgelées de céphalopodes (268 €/tonnepour un maximum de 8 292 tonnes/an),de thon (500 €/tonne pour un maximum de 453 tonnes/an) et delistao (250 €/tonne pour un maximumde 453 tonnes/an).
Le régime decompensation soutient également les expéditions par avion de thon frais(950 €/tonne pour un maximum de 1 619 tonnes/an) et de produits del’aquaculture.
et a q u a cu lt ur ch e ê P I
Depuis 1992, le régime de compensationsoutient les conserveries de thon del’archipel (177 €/tonne pour un maximumde 10 000 tonnes/an) qui transformentle thon de la pêche locale et du thonimporté. En 1998 et en 2003, le soutiendu régime s’est diversifié en finançantles expéditions par avion de poissonsdémersaux frais (455 €/tonne pour un maximum de 2 000 tonnes/an) et de conserves de petits pélagiquesactuellement peu développées.
Les aides du régime decompensation assurent lacompétitivité des dorades et desbars d’élevage des Canaries surles marchés de l’Europecontinentale.
Depuis 1998, le régime de compensation des surcoûtsinduits par l’ultra-périphéricité soutient l’aquaculture des Canaries.
Cette aide a contribué à la prospérité d’unenouvelle activité aujourd’hui en pleine expansion.
Unediversification bienvenue dans une économie halieutiquefragilisée depuis 1999 par l'expiration de l'ancien accord depêche avec le Maroc.
L’origine de cette embellie est double: d’abord, l'exploitation de nouveaux marchés, notamment aux États-Unis et au Canada(200 tonnes en 2006), où les exportations sont appelées àaugmenter considérablement dans les années à venir; mais,surtout, le succès des poissons d’élevage qui augmente en Espagne péninsulaire, où 82,5% de la production sont aujourd’huivendus, principalement via les supermarchés.
C’est ici que lerégime de compensation de l’Union européenne intervient.
Alevins et expéditions
Castillodel Romeral est un petit port de pêche sur la côte Sud de Gran Canaria.
C’est là, au pied d’un impressionnant champd’éoliennes, que le groupe aquacole Dylcan (Doradas y Lubiñas
)a installé ses bassins d’alevinage, de grossissement, son atelier d’empaquetage et ses services administratifs etcommerciaux.
Les 1 200 km qui séparent le port de Las Palmas de celui de Cadixpourraient considérablement grever la compétitivité des produitscanariens.
Ces surcoûts de transport sont assumés tant en amontde la production, notamment pour faire venir les alevins de Cantabrie, qu’en aval, pour envoyer les poissons en Espagne parlignes maritimes.
Depuis 1998, l’Union européenne compense cessurcoûts, ce qui a permis aux poissons canariens de trouver leurplace sur le marché continental.
Àcôté de ces installations terrestres, de grands travaux sont encours. Une dizaine de gros tuyaux flexibles en plastique noir d’unetrentaine de mètres sont alignés les uns à côté des autres.
Ils sontprêts à être transformés en base flottante pour les nouvelles cagescirculaires qui complèteront la ferme du groupe, à 300 mètres au large.
«Nous avons actuellement douze cages, explique Marta Dominguez, la directrice commerciale.
Apparues timidement à la fin du siècle dernier sur les rivages de l’archipel, les fermes aquacoles se sont fortement développées,passant d’une production de 500 tonnes en 1998 à 8 000 tonnesen 2006. Les prévisions régionales tablent sur 12 000 tonnes en 2008…
«Si cette aide est nécessaire?
Évidemment qu’elle l’est, s’exclame José Luis Guersi, directeur général!Á côté du tourisme et de l’horticulture,l’aquaculture est la première opportunité de diversification del’économie qui se présente aux Canaries.
Le problème, c’est que ce secteur nécessite beaucoup de capital de départ et une longuepériode de démarrage, puisqu’il faut attendre plus d’un an avant de vendre la première récolte.» e p ro u en E e
Àl’origine de ce succès: un climat idéal qui convient aux touristescomme aux poissons.
Les températures moyennes oscillent toutel’année entre 17 et 24°C tant à l’air que dans l’eau, ce qui permetune production continue tout au long de l’année et fait des Canaries un environnement idéal pour le développement del’aquaculture.
Désireux de soutenir ce secteur, le gouvernement régional veutnaturellement augmenter l’aide à l’aquaculture pour la prochainepériode.
Le contingent éligible devrait se situer entre 3 400 et 12 000 tonnes/an.
L’aide unitaire, par contre, ne devrait pasbeaucoup augmenter en raison des économies d’échelles renduespossibles par l’augmentation du volume des expéditions.
et a q u a cu lt ur ch e ê P I
De son côté, la société veut profiter de ce contexte économiquefavorable.
Castillo del Romeral accueillera bientôt la premièreécloserie canarienne (24 millions d’alevins) destinée àapprovisionner toutes les fermes partenaires.
Le but est dediminuer les surcoûts et… de réduire la dépendance par rapportau continent.
(1) Dorades et bars des Canaries.
Découverte
Àla recherche de nouveaux espaces, l’aquaculture exploreles possibilités de la haute mer.
Un défi qui demande demaîtriser des technologies de pointe.
Et que la Commissionsoutient.
Quelques aquaculteurs européens ont fait le pari technologique demener leurs cages dans des zones où aucun obstacle ne réduit lavirulence des vagues, du vent et des courants.
L’importancede l’aquaculture dans le cadre de la politiquecommune de la pêche est une réalité qui n'est plus à démontrer.L'activité aquacole contribue de manière croissante à l’approvisionnement du marché tout en épargnant des ressourcessauvages en diminution.
Elle peut contribuer au maintien d'uncertain nombre d'emplois durables dans des zones généralementtouchées par la réduction de l’activité de pêche.
Aujourd'hui elle représente 19% en volume de la production halieutique de l'Union et 30% en valeur.
Elle a connu au cours des dernièresannées un essor rapide dans le monde et l’Europe a, elle aussi, un secteur en expansion.
Mais dans des zones côtières de plus en plus saturées, lespossibilités d’extension des activités d’aquaculture ne sont pasinfinies.
Des conflits peuvent naître entre les aquaculteurs et les acteurs du tourisme, de la pêche et des loisirs côtiers(1)
Le défi est de taille pour l'Union européenne.
En effet, des zonestrès diversifiées de haute mer sont exploitées dans l'Union.
Par exemple, en Atlantique Nord, une des zones les plusmouvementées du globe, une réalité que les aquaculteursécossais et irlandais doivent affronter tous les jours dès qu’ilss’éloignent de leurs baies ou de leurs fjords, comme pour lesélevages de saumon des comtés occidentaux de l’Irlande ou de cabillaud dans les îles Shetland; ou comme au Danemark, où le gouvernement a récemment destiné les zones exposées du Kattegat et des Belts à l’expansion de l’aquaculture de truites, eten Méditerranée, où la profondeur des fonds marins et la météocapricieuse obligent les aquaculteurs à utiliser des technologiesde haute mer dès qu’ils s’éloignent des zones abritées de la côte.
des problèmes environnementaux peuvent être liés aux activitésaquacoles: ainsi, les rejets d'azote et de phosphore provenant desexcréments et de la nourriture non consommée peuvent êtreimportants dans les environs immédiats des cages.
Une des solutions qui se présente aux aquaculteurs est doncd’explorer les possibilités de développement offshore, c'est-à-direloin au large des côtes. Àgrands renforts technologiques etfinanciers.
Si l’Europe en est à ses premiers pas en matière d’aquaculture de haute mer, la tendance est clairement établie ailleurs, comme en Nouvelle-Zélande, sur la côte Est des États-Unis, à Hawaï et en Corée du Sud.
Avec une consommation annuelle de 60 kg/personne de poisson, la Corée encourage fermement cesdéveloppements en haute mer, dont les produits rencontrent un grand succès auprès d’un public asiatique particulièrementdifficile en matière de qualité de poisson.
Car si l’aquaculture en haute mer comporte sa part de défistechniques et financiers, elle présente de réels avantagessoulignés par tous les aquaculteurs: des eaux où la pollution est moins concentrée, mieux oxygénées et plus rapidementrenouvelées, avec moins de maladies, des courants continus quiobligent les poissons à davantage d’exercice… Tout cela donnedes produits de qualité supérieure qui peuvent être vendus pluscher.
De plus, les déjections provenant des cages sont largementdiluées et ne causent qu’un impact environnemental minime.
Nous sommes en Méditerranée, à 11 km des côtes au-dessus de60 mètres de fond (correspondant à la hauteur d'un immeuble de 20 étages).
Cet environnement de pleine mer, exposé au vent et soumis à des vagues qui peuvent atteindre 7 à 8 mètres de creux, accueille pourtant une ferme d’une capacité de 350 tonnes/an de dorades royales.
Cages sphériques, systèmes hydrauliques submersibles,mouillages à points multiples ou unique, transport aérien desalevins, plate-forme de nourrissage intelligent, surveillance etmonitoring par caméras sous-marines… Le monde de la hautetechnologie s’empare de l’aquaculture.
Quelques entreprises aquacoles de l’Union européenne ontfranchi ce pas décisif et ont fait le pari de mener leurs cages àplusieurs miles de la côte, au-dessus de profondeurs qui peuventaller jusqu’à 1 000 m, dans des zones où aucun obstacle ne réduitla virulence des vagues, du vent et des courants.
La Commissioneuropéenne, en étroite collaboration avec le secteur et avec la recherche scientifique et technologique, envisage le développement de l’aquaculture en haute mer en encourageantle recours au 7ème programme-cadre de la recherche scientifique et au Fonds européen pour la pêche.
(1) Voir Pêche et aquaculture en Europe, n°30, septembre 2006, consacré àla politique maritime de l’Union européenne.
Découverte
Pour les pêcheurs maltais, l’automne est la saison de lacoryphène. Appelé ici lampuki, ce grand migrateur faitdepuis des siècles l’objet d’une pêche traditionnelle sur
C’est une des rares pêches ciblées de la Méditerranée.
Attardons-nous à Malte, en découvrant cette activitétraditionnelle, mais aussi l’ambiance de cette île où la pêchefait partie, au sens propre, du décor.
Le port de Marsaxlokk est une destination classique des touristes qui visitent Malte. Ils viennent admirer les embarcations de pêche traditionnelles.
Pourtrouver la criée centrale de La Valette, ce n’est pas difficile.Vous parcourez les rues désertes de la ville vers 3h00 du matin
Les enchères démarrent. Bruyamment.
Des groupes seconstituent autour des middelmen.
Lot par lot, ceux-ci présententla marchandise et font monter les prix.
Le maltais est de rigueur,sauf pour les chiffres qui sont prononcés en anglais.
Un poissonniers’arrête à 0,65 lire le kilo (1,5 €) pour un lot de coryphènes.
De tout le pays, elles convergent au même endroit,tous les jours à la même heure, pour l’ouverture des enchères de Central Fish Market, l’unique criée de Malte.
- Non, ça vaut plus, insiste l’intermédiaire. 70!
Qui offre 70?- 65, maintient le poissonnier en regardant la marchandise d’un airfaussement dédaigneux!D’un signe discret, le pêcheur donne son assentiment aumiddleman.- D’accord, conclut ce dernier!Et le poissonnier d’emporter prestement une douzaine de caissesaprès les avoir pesées et payées.
Àune heure de voiture du point le plus éloigné du pays, cettecriée suffit à commercialiser toute la pêche maltaise.
Le grandbâtiment de pierre ocre qu’elle occupe s’étire sur une vingtaine demètres, le long du quai Barriera, sur le Grand Port, en contre-basdemurailles et de bastions remontant au seizième siècle.
On entre par les deux extrémités du rectangle, directement dansla grande halle carrelée où se déroulera la vente matinale. Unesérie de petits magasins longe les grands côtés.
C’est par là queles marchandises sont introduites.
En cette saison, la coryphène est au centre de toutes les attentions.Sa pêche est ouverte depuis le 15 août et les Maltais ont jusqu’aumois de décembre pour la consommer sans modération.
Car s’ilexiste une ressource typiquement maltaise, c’est bien le lampuki,ce grand migrateur aux reflets verts et jaunes.
Ils débarquent le produit de leur pêche dans des caisses réglementaires enplastique gris qu’ils confient à leur middleman favori.
Ce matin,ces intermédiaires sont six à se partager la criée.
Ils sont les seulshabilités à pratiquer la subtile dialectique des enchères, unefonction qui leur confère un rôle important dans la tenue desstatistiques de débarquements du pays.
Les grands poissons, principalement des espadons, sontjuxtaposés au centre du grand hall, sous la lumière crue desnéons, de même que les nombreuses caisses de coryphènes qui,empilées, occupent la moitié de l’espace.
Dans chaque caisse, lescoryphènes sont soigneusement alignées.
En ce mois d’octobre, la plupart mesurent entre 40 et 60 cm.
Pour les petites espècescomme les poulpes, les rougets ou les sérioles, les caisses sontentreposées dans les magasins adjacents.
Débarquements en voiture ou en bateau et a q u a cu lt ur
«Si un pêcheur a fait de bonnes prises à cette heure-ci de la nuit, ilvient directement débarquer ici en bateau, explique Franz Caruana,le directeur de la criée. Mais la plupart du temps, ils stockent leursprises chez eux, dans le frigo de leur bateau ou dans l’entrepôtfrigorifique de leur coopérative et ils l’apportent ici en voiture, la nuit suivante.» il 2007 r va I
On le retrouve dans toutes les mers chaudes du globe.
C’est un poisson àcourte durée de vie (3 à 4 ans) et à croissance rapide.
À6 mois il pèse 2 kg et lataille moyenne des adultes est de 1,50 mètre pour 35 kg.
Le Détroit de Sicile estune de ses nurseries privilégiées.
Les alevins naissent en juin et demeurent dansles parages jusqu’au début de l’hiver.
Ce sont ces juvéniles qui font l’objet de la pêche traditionnelle.
Lorsque l’eau passe sous 21°C, les bancs migrent versl’Atlantique.
(1) Dispositifs de concentration de poissons.
Il existe 130 sites d’exploitation de coryphènes sur la ligne de 7 miles autour de Malte, espacés de 0,75 à 1,5 mile selon les endroits.
Chaque détenteur d’unelicence peut exploiter son site en suivant une ligne droite dans une directiondonnée vers le large.
Le district de Marsaxlokk, qui compte 39 sites, estcaractérisé par une large interruption de la ligne de sites.
Un «corridord’espadons» permet en effet aux pêcheurs de poursuivre cette espèce sans êtregêné par les dispositifs à coryphènes.
Marsaxlokk est une destination classique des touristes qui visitent Malte.
Ils viennent ici pour la pêche.
Plus exactement pour jouirdu spectacle des petites embarcations multicolores mouilléesdans les eaux bleues du port.
Les traditionnels luzzus, effilés à la proue et à la poupe, et kajjiks, coupés à la poupe, sontparticulièrement photogéniques avec leur paire d’yeux sculptésfixant le large et leur coque bleue striée de lignes jaunes, vertes,rouges, blanches et bois naturel (ou brunes pour les coques enpolyester), selon un agencement qui ne laisse rien au hasard car il permettait autrefois d’identifier le bateau.
Les analyses génétiquesopérées dans le cadre de cette étude ont permis d’établir que les individus exploités par les pêcheries méditerranéennesappartenaient à un seul stock, partagé entre les quatre pêcheries,et qu’il était donc important de mettre au point une gestioncommune sous l’égide de la Commission générale des pêches de la Méditerranée (CGPM), l’organisation régionale pourl'aménagement de la pêche compétente dans la région.
Mais ces bateaux ne sont pas là pour les touristes.
Ce petit portnaturel est la capitale maltaise de la pêche.
Près de la moitié de la flotte du pays se trouve ici et dans les ports contigus de la baie Saint-Georges.
Dépassant rarement 8 mètres, les kajjikset lesluzzus représentent 60% de la flotte maltaise, essentiellementartisanale.
Le reste de la flotte locale est composé de l’alternativemoderne à ces embarcations millénaires: ce qu’on appelle ici le multi-purpose vessel(2), une vedette de taille moyenne (7-12 mètres) qu’on peut équiper de divers types d’engins.
ÀMalte, les débarquements annuels oscillent depuis 10 ans entre300 et 500 tonnes, un signe de stabilité.
«Mais il est indispensabled’appliquer le principe de précaution, explique Matthew Camilleri.Car une diminution de cette ressource aurait un gros impact socioéconomique. C’est pour cela que la CGPM a recommandé en 2006 dene pas autoriser cette pêche avant le 15 août, pour éviter les capturesde poissons trop jeunes.
C’est ce que nous faisons à Malte depuislongtemps et cela devrait maintenant être d’application dans les autres États concernés.
Il est également essentiel de contrôlerl’effort de pêche.»
Un système de gestion ancestral
Amarré au quai, un petit kajjikest chargé de bouquets de feuilles de palme complètement desséchées. ÀMarsaxlokk, cette association n’a rien d’insolite.
La feuille de palme est un desaccessoires de la pêche traditionnelle à la coryphène.
Attachées à un flotteur fixe et immergées un peu sous la surface de l’eau, ces feuilles projettent une ombre qui attire les coryphènes.
Après avoir rejoint ce dispositif, le pêcheur attrape d’abord unpremier poisson à la ligne et se sert de ce «guide» pour regrouperles autres qui sont capturés dans un filet tournant sans coulisse.
La sériole et le poisson pilote sont les prises accessoires habituellesde cette pêche.
Une gestion traditionnelle, mais documentée
«La coryphène, c’est une grosse ressource facile à attraper et quigrandit vite,»résume Matthew Camilleri, directeur du centre e
Installée dans un très joli fortin du 17ème siècle, sur un promontoire en E e
Àce niveau, Malte veut promouvoir son modèle.
Car la techniquede capture sur dispositifs fixes a imposé un système de gestionancestral qui de factolimite l’effort de pêche.
Le système est basésur un nombre limité de sites d’exploitation répartis tout autourdes îles, à une distance de 7 miles de la côte (voir carte).
Pourexploiter un site, il faut solliciter la licence qui s’y rapporte, à condition d’avoir un bateau de plus de 6 mètres.
Ce systèmelimitatif présente également l’avantage de maintenir les prix grâceà un contrôle de l’offre.
qui domine le port, cette institution poursuit l’objectif ambitieuxd’atteindre une connaissance scientifique exhaustive desressources marines dans la zone des 25 miles autour de Malte,cela afin d’organiser une gestion optimale et durable de la pêche
, le MCFS s’est donc lancé et a q u a cu lt ur ch e ê P I
Pour apprécier ce poisson, il n’y a pas d’autres solutions que des’asseoir sur une des terrasses du port de Marsaxlokk par une bellesoirée d’automne.
Le lampukine se transforme pas et ne s’exportepas.
Il se consomme frais, uniquement pendant la saison, à Malte.
(2) Bateau multi-usages.(3) Malta Centre for fisheries sciences.(4) Financé par l'Espagne et mis en place par la FAO en 1996, le projet COPEMED vise à établir une coopération scientifique régionale pour améliorer la gestion des pêches dans les zones occidentale et centrale de la Méditerranée (Maroc, Algérie, Tunisie, Libye, Malte, Italie, France et Espagne) .
[En bref
> Les possibilités de pêche de 2007
Le nouveau site web du Commissaire Borg
Les internautes et toute personne intéressée à la politique commune de la pêche et aux affairesmaritimes disposent désormais d'un nouveau site, celui du commissaire européen chargé de la Pêche et des Affaires maritimes, Joe Borg.
Outre des éléments biographiques, on y trouve, entreautres, un agenda, les informations le concernant, des évocations sur ses visites officielles et lestextes de ses discours. Adresse: ec.europa.eu/commission_barroso/borg/index_fr.htm.
Le site estégalement accessible via le site de la PCP (ec.europa.eu/fisheries) et celui des affaires maritimes(ec.europa.eu/maritimeaffairs).
Au cours du dernier trimestre 2006, les ministresde la pêche des 25 États membres de l’Unioneuropéenne ont fixé les principales possibilités depêche pour l’année 2007: en octobre pour la mer Baltique, en novembre pour les espèces d’eauxprofondes et en décembre pour l’océan Atlantique, la mer du Nord et les mers connexes.Comme chaque année, il a été difficile de respecter les impératifs de conservation de la ressourcetout en prenant compte du besoin de maintenirune activité de pêche susceptible d’assurer lesrevenus de ceux qui en vivent.
Certains totauxadmissibles de capture (TAC) ont été réduits parrapport à 2006, selon les avis scientifiques qui ontattiré l’attention des décisionnaires politiques surl’état préoccupant de la plupart des stocks deseaux communautaires, en particulier celui decabillaud.
Merlu – Comme le plan de reconstitution porteses fruits dans les eaux septentrionales, les possibilités de pêche ont pu être augmentées de 20%.Par contre, le merlu du Sud (au large des côtesespagnoles) continue à montrer des signes dedéclin.
Le TAC et les jours de pêche ont donc étéréduits respectivement de 8% et de 10%, demême que pour la langoustine qui est pêchéeconjointement dans ces eaux.
Saumon– L’état du stock dans la partie centralede la mer Baltique et dans le golfe de Botnie, toujours en situation délicate, justifie une diminutiondes captures de 5% alors que le TAC pour le stockde saumon dans le golfe de Finlande ne changepas.
Sprat – Le stock se porte bien et permet une augmentation du TAC de 8%.
Sole – Dans le golfe de Gascogne, le plan dereconstitution a porté ses fruits et a permis uneaugmentation 12% du TAC.
Par contre, l’état desstocks des mers du Nord et d’Irlande a imposéune diminution de 15%.
La sole et la plie de la merdu Nord feront bientôt l’objet d’un plan dereconstitution.
Hareng – Vu leur bon état global, les TAC, pourdeux stocks importants, dans la partie centrale etoccidentale de la mer Baltique, sont en augmentation; en revanche le TAC diminue dans le golfede Riga (- 6%) et reste inchangé pour celui dans legolfe de Botnie.
Certaines espèces ont vu leurs possibilités depêche diminuer de manière importante, commela grande lingue (-20%), les raies en mer du Nordet de Norvège (-20%) et le hareng en Ouest-Écosse,Ouest-Irlande et sur le banc de Porcupine (-10%).
Par contre, les experts scientifiques ontégalement souligné les bénéfices de la gestion àlong terme mise en place par l’Union européennedepuis quelques années, particulièrement pource qui concerne le merlu du Nord et la sole dugolfe de Gascogne, soumis à un plan de reconstitution depuis 2004, ce qui a permis une augmentation des TAC.
Le maquereau donne égalementdes signes de croissance.
En fonction de l’analysescientifique découlant de ce prélèvement et de l'avis scientifique du Comité scientifique et technique de la pêche (CSTEP), la Commissionproposera un nouveau TAC ou maintiendra celuici à zéro.
Le Conseil a défini les possibilités de pêche desespèces d’eaux profondes pour les deux années àvenir (2007 et 2008).
Ici aussi, l’état de cette ressource extrêmement fragile impose une diminution des possibilités de pêche pour plusieursstocks.
Cette diminution sera opérée en deuxtemps, en 2007 et en 2008.
Cabillaud– Les captures seront réduites de 10%pour le stock oriental et de 6% pour le stock occidental, avec une réduction de 10% des jours depêche pour les deux stocks. Au cas où aucunaccord sur le plan de reconstitution ne seraitintervenu au 30 juin 2007, la réduction des possibilités de pêche passerait à 15% pour les deux
Cabillaud – Étant donné que le plan de reconstitution ne produit pas encore d’effet, les totauxadmissibles de capture ont été réduits de 15%pour toutes les zones, sauf en Ouest-Écosse etmer Celtique où la réduction est de 20% et en merdu Nord et Kattegat où elle est de 14%.
Le Conseila également décidé une réduction des jours depêche pour tous les navires pêchant le cabillaud,y compris ceux qui le capturent tout en ciblantd'autres espèces: 10% de jours de pêche en moinspour les bateaux utilisant des engins à petitesmailles, 8% pour les mailles moyennes et 7% pourles grandes mailles.
Le plan de reconstitution doitêtre revu dans le courant 2007.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an) en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Code postal: . . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Pêche et aquaculture en Europe
Réduire les prises accessoires et supprimer les rejets
Aquaculture:le cabillaud des Îles Shetland
Thon rouge:le plan de reconstitution
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes I ISSN 1830-6594
Foires et expositions
•Session annuelle de l’IOTC, Grand Baie
Réduire les prises accessoires et supprimer les rejets
(Île Maurice), 13-18 mai 2007Cette réunion annuelle des États, qui font partie de l’organisationrégionale de gestion des thonidés de l’Océan indien, estconsacrée aux mesures de gestion touchant les différents stockstropicaux de cette partie du monde. > Pour en savoir plus:Tél: +248 225494E-mail: iotc.secretary@iotc.org Site web: www.iotc.org Réduire les prises accessoires et éliminer les rejets: une priorité pour la pêche européenne
Il vaut mieux trier sur le fond que sur le pont
Actualité Sauver le thon rouge
Californie (États-Unis), 21-24 mai 2007Cette réunion se présente comme une rencontre internationale de personnes ayant un intérêt scientifique ou commercial dansl’exploitation du thon et des autres grands pélagiques. > Pour en savoir plus:Tél: + 1 858 546 71 20E-mail: info@tunaconference.org Site web: www.tunaconference.org
Sur le terrain
Aquaculture, Athènes (Grèce), 8-10 juin 2007 Ce salon a pour but de faire le point sur les derniersdéveloppements technologiques et commerciaux des secteurs de la pêche et de l’aquaculture en Méditerranée. > Pour en savoir plus:Tél: +30 210 92 21 254 E-mail: info@europartners.gr Site web: http://www.europartners.gr •Réunion annuelle de l’IATTC et de l’AIDCP, Cancun
Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale de la pêche et des affairesmaritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu
(Mexique), 18-19 juin 2007 C’est au cours de cette réunion annuelle que les mesures degestion des stocks de thons du Pacifique oriental sont décidées. > Pour en savoir plus:Tél: +1 858 546 7100E-mail: webmaster@iattc.org Site web: http://www.iattc.org
Pour de plus amples informations sur la pêche et les affaires maritimes, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pêche et aquaculture en Europe est un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est également disponiblesur le site internet de la DG Pêche et affaires maritimes (http://ec.europa.eu/fisheries/publications/magazine_fr.htm).
Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Toute déclaration faite dans ce magazine ne peut être interprétéecomme étant le reflet des opinions de la DG Pêche et affaires maritimes de la Commission européenne.La Commission ne garantit pas l’exactitude des données mentionnées dans la présente publication.La Commission ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de ce magazine.© Communautés européennes, 2007.Reproduction autorisée, moyennant mention de la source.Photo de couverture: © Lionel Flageul
Réalisation: Mostra – Printed in Belgium– Imprimé sur papier recyclé
La lutte contre les rejets: essentielle pour l’efficacité de la PCP
Lacapture et le rejet à la mer de quantités parfois importantes de poissons non ciblés et particulièrement de juvéniles(jusqu’à 60 % dans certaines pêcheries) sont une illustration particulièrement spectaculaire du gaspillage et des dégâts o ri a l É d it causés par la surpêche.
Car les spécialistes s’accordent pour le dire: l’effort de pêche trop important est la causeprincipale de ces hauts niveaux de prises accessoires.
En effet, si certaines prises accessoires limitées sont parfoisinévitables, leur niveau très élevé est bel et bien causé par l’affaiblissement des stocks et par la présence en proportionplus grande de juvéniles par rapport aux individus adultes.
Nombre de juvéniles sont à leur tour décimés inutilementpar une capture qui s'avère indésirable.
Un cercle vicieux particulièrement dangereux pour la ressource etl’environnement marin.
Un autre effet pervers des rejets est le fait qu’ils diminuent l’efficacité d’autres mesures de préservation de la ressourceprises dans le cadre de la politique commune de la pêche (PCP).
Ainsi, si des prises accessoires sont composéesd’espèces faisant l'objet de TAC et quotas ou de mesures d’interdiction de pêche, leur rejet constitue un prélèvementaussi néfaste sur le stock que si ce poisson était débarqué.
Pire encore, comme les rejets ne sont souvent pas mesurésni comptabilisés, ils empêchent de connaître le réel impact de la pêche sur les espèces concernées.
Agir de façon déterminée contre ce phénomène est donc essentiel pour l’efficacité de la PCP qui vise à assurer uneexploitation des ressources aquatiques vivantes dans des conditions économiques, environnementales et socialesdurables.
Et cela en cohérence avec les axes développés dans le cadre de la politique de conservation: réduction del'effort de pêche, limitation des captures (TAC et quotas), mesures techniques mais également une approche à pluslong terme qui implique la réalisation de plans de reconstitution pluriannuels pour les stocks au-dessous des limitesbiologiques tolérables et de plans de gestion pluriannuels pour les autres stocks.
En interagissant les uns avec les autres, ces différents axes de gestion doivent permettre progressivement detransformer le cercle vicieux actuel en cercle vertueux.
Une ressource en meilleur état grâce à des mesures de gestionadaptées produira moins de prises accessoires et moins de rejets.
De même, en adaptant radicalement leur pratiquepour réduire les prises accessoires, les pêcheurs contribueront à améliorer l’état des stocks.
Le tout permettant à termeune meilleure rentabilité des pêcheries.
C’est à relever ce défi essentiel pour l'avenir de la pêche que la communicationde la Commission européenne sur les rejets appelle les professionnels du secteur et les responsables de la gestion dela pêche dans l'ensemble de l'Union européenne.
La rédaction en E et aquaculture
Réduire les prises accessoires et éliminer les rejets: une prioritépour la pêche européenne
Chaque année, de 10 à 60 % des poissons et autres organismes vivants pris dans lesfilets de pêche européens sont purement et simplement rejetés à la mer. La plupartde ces poissons, souvent des juvéniles, ne survivent pas.
Un énorme gaspillage quipeut entraver la reproduction ultérieure du stock.
Une situation devant laquellel’Union européenne ne peut rester inactive.
Une communication de la Commissionpropose des pistes pour répondre à ce problème qui se pose, à des degrés divers,dans la plupart des pêcheries.
Lorsqu’unbateau remonte ses filets, ceux-ci peuventcontenir des prises accessoires indésirables, c’est-à-dire capturéesinvolontairement par l’engin de pêche.
Il s’agit généralementd’individus d’une ou plusieurs espèces de poisson non ciblées, dejuvéniles trop petits pour être débarqués, mais aussi de crustacés,mollusques, mammifères marins ou oiseaux de mer.
Dans biendes cas, ces animaux «indésirables» sont alors rejetés à la mer etne survivent pas aux blessures et traumatismes de la capture.
Dans les zones à l’ouest des Îles britanniques, lesrejets par les engins de chalutage de fonds se situeraient entre 20 et 40 %.
Dans les eaux communautaires atlantiques plus au Sud, les rejets par les trémails et filets maillants seraient inférieursà 20 %, alors que les rejets par les engins de chalutage de fonds sesitueraient entre 30 et 60 %.
Mais il s’agit d’un phénomène parnature difficile à évaluer avec précision: comme le poisson n’estpas débarqué, on ne peut connaître avec certitude ce que lesbateaux rejettent réellement en mer.
Des conséquences environnementales et économiques e p ro u
Deux raisons principales expliquent que ces prises accessoiressoient traditionnellement rejetées.
La première est économique:leur valeur commerciale est trop faible ou il n’y a pas dedébouchés pour elles.
Même si certains poissons de faible valeurpris involontairement peuvent être commercialisés, les pêcheursvont préférer utiliser l’espace disponible dans leur cale pour dupoisson à plus haute valeur commerciale.
La seconde est d’ordrejuridique: il s’agit d’espèces soit interdites à la pêche (les dauphinspar exemple), soit soumises à quota ou à des limitations depêche, par exemple dans le cadre d’un plan de reconstitution(comme le cabillaud) ou encore de poissons trop petits pour êtredébarqués (juvéniles) en raison de réglementationscommunautaires ou nationales qui visent à préserver la ressource.On comprend immédiatement que l’existence de tels rejets réduitl’efficacité de ces mesures de préservation, puisque même si cespoissons ne sont pas débarqués, leur mortalité est bien réelle etréduit d’autant le stock existant et sa capacité de reproduction.
Les conséquences négatives de ces captures accessoires et de leurs rejets ultérieurs sont autant environnementalesqu’économiques.
Un grand nombre de poissons rejetés sont desjuvéniles, ce qui entraîne une diminution de la productivité futurepour la pêche et de la capacité reproductive du stock.
Les rejetsd’individus adultes (en raison de dépassements de quotas parexemple) provoquent également une réduction de la capacité dereproduction. Quant à la capture et au rejet de poissons, decrustacés, d’oiseaux ou de mammifères marins qui ne sont pasciblés par les pêches, ils ont une répercussion sur l’écosystèmemarin et la biodiversité.
Enfin, pour les pêcheurs, ces rejetsconstituent une charge lourde et non productive.
Il s’agit d’ungaspillage de temps et de main-d’œuvre, mais aussi d’unepratique qui contribue à appauvrir la ressource − dont ils vivent −sans aucun avantage économique.
et aquaculture
Ces rejets ne constituent pas un phénomène marginal: la FAOestimait en 2005 leur quantité totale dans le monde à 7,3 millionsde tonnes soit 8 % du poids total des captures.
Mais cettemoyenne cache des différences importantes entre les pêcheries,en raison des différences géographiques (il existe des zones oùl’on trouve peu d’espèces différentes, d’autres où il s’en trouvebeaucoup) et de différences dans les techniques de pêche(certains engins, comme par exemple le chalut à perche qui vachercher les poissons sur les fonds, totalisent plus de capturesaccessoires que d’autres).
Dans un rapport récent, le Comitéscientifique, technique et économique de la pêche (CSTEP)estime, par exemple, que les pêcheries de cabillaud dans la Baltique ont peu de rejets, alors qu’en mer du Nord, les chaluts à
Une des principales causes des rejets estcommerciale.
Les pêcheurs rejettent les espèces qui n’ont pasde débouché commercial.
Ici, des rejets de chinchards et de merlansbleus sur un chalutier hauturier.
Le texte présenté par la Commission constate que, pour luttercontre ce phénomène, il est important de comprendre la raisondes grandes quantités de prises accessoires involontaires etindésirables dans nos pêcheries.
Or, pour les spécialistes, lapremière de ces causes est la forte pression de la pêche sur unnombre important de stocks.
C’est pourquoi la communication insiste sur le fait qu’ilest nécessaire avant tout de réduire l’effort de pêche sur cesstocks et de mettre en œuvre des mesures appropriées pourdévelopper la biomasse du stock reproducteur.
Autre approche: l’adaptation des engins de pêche.
La rechercheet les progrès de la technique permettent en effet d’améliorerconsidérablement les engins pour réduire les prises accessoires.Cette approche devrait se réaliser pêcherie par pêcherie, car lessituations y sont très différentes.
À chaque situation sa solution spécifique. C’est pourquoi les Conseils consultatifs régionaux (RAC), dont les membresconnaissent à fond les réalités de leurs pêcheries, devraient êtreassociés à la recherche et à la mise en oeuvre des solutions lesplus adéquates.
(maximum sustainable yield en anglais – MSY)(2), qui vise à instaurerune plus grande stabilité à long terme de la ressource(3).
L’adaptation des engins est cependant une action à long terme,comprenant de longues périodes de recherche avant que lestechniques ne soient applicables sur le terrain.
Il s’agit aussi d’uninvestissement de départ non négligeable pour les pêcheurs,même si la diminution des prises accessoires et la reconstitutionde stocks en meilleur état sont des bénéfices à terme importants.
Mais si cette politique vise à agir en amont en diminuant laproportion de juvéniles capturée involontairement, elle ne peut àelle seule résoudre tous les problèmes de prises accessoires et derejets.
D’autres mesures doivent être prises, car les causes duphénomène et les réponses à apporter sont complexes etmultiples.
p o r u en E et aquaculture
Selon la communication, ces mesures devraient cependant êtresoutenues par une approche qui consiste à réglementer non plusuniquement via les techniques et zones de pêche, mais enimposant une obligation de résultat.
Elle propose donc de rendreprogressivement illégaux les rejets et de définir, pêcherie parpêcherie, un taux maximum acceptable de prises accessoiresd’organismes non commercialisables, jeunes ou au-delà desquotas.
Ces normes seraient initialement basées sur uneréduction par rapport à la situation actuelle et seraient ensuitediminuées progressivement afin d’encourager lesdéveloppements technologiques et les adaptations des pratiquesde pêche de manière à éviter les captures accessoires.
Parmi les mesures envisagées, la Commission proposenotamment la fermeture temporaire «en temps réel» de zonesdans lesquelles une grande proportion de juvéniles est observée.Les pêcheurs seraient avertis immédiatement si l’on constatequ’une zone produit de trop grandes quantités de prisesaccessoires et invités à quitter la zone qui peut ainsi être fermée àla pêche pendant une période plus ou moins longue.
Une autremesure possible serait, outre la fermeture temporaire «en tempsréel», l’obligation pour chaque navire de se diriger vers une autrezone de pêche lorsque ses captures excèdent un maximumacceptable de prises accessoires.
Autres communications sur la question des rejets en mer d’un point de vue environnemental: COM(2002) 186 final et COM(2004) 438 final.
(2) COM(2006) 360 – Application du principe de durabilité dans les pêcheries de l’Union européenne au moyen du rendement maximal durable.(3) Voir Pêche et aquaculture en Europen°32.
L’objectif de la Commission est d’inciter les pêcheurs àadopter des méthodes et des engins de pêche plussélectifs, afin de réduire la proportion des capturesaccessoires non désirées.
©LionelFlageul terme, une surcharge financière dans certaines pêcheries, due parexemple au coût de la manutention et de la conservation descaptures accessoires ou à celui des investissements dans desengins plus sélectifs, ou encore à une augmentation des frais decarburants et du temps passé en mer suite à la fermeture de lieuxde pêche et l’obligation de les quitter pour d’autres lieux.
Une telle interdiction des rejets impliquerait la prise en compte,par les pêcheurs, du coût (de transport, de manutention…)d’éventuelles captures accessoires.
Ceci constituerait unencouragement supplémentaire à la diminution des prisesaccessoires.
Dans cette approche, les spécifications réglementairesdétermineraient un résultat à atteindre (le maximum acceptablede prises accessoires) et les professionnels resteraient libresd’utiliser les solutions les plus compatibles avec la pratique et laréalité économique de leur pêcherie pour atteindre ce résultat.
Des mesures d’accompagnement
La communication suggère que le Fonds européen pour la pêche(FEP) pourrait soutenir le développement des changementsnécessaires en matière de technologie et de pratiques.Notamment l’adaptation des engins de pêche ou des systèmesd’information permettant aux flottes d’être au courant des zonesoù le risque de captures indésirables est élevé.
Une telle interdiction progressive demanderait cependant la miseen place de moyens de contrôle et d’observation importants.
Il est en effet difficile d’observer les rejets au moment où ils seproduisent et d’en faire la preuve une fois qu’ils ont eu lieu.
Une aide pourrait également être accordée afin de mettre en place des alternatives pour l’utilisation des capturesprécédemment rejetées, en particulier les captures accessoiresinévitables d’espèces qui n’ont pas de valeur commerciale oudont la valeur commerciale est peu élevée.
Sur la base de cette communication, une large discussion vas’ouvrir avec les États membres et les acteurs durant l’année 2007.Un calendrier et un plan de mise en œuvre pour les différentespêcheries pourraient alors être définis.
De même, interdire les rejets implique de trouver des solutionsadaptées pour les prises accessoires qui seraient malgré toutcapturées et devraient donc être débarquées.
Il serait notammentnécessaire d’envisager si ces prises accessoires devraient êtrecomptabilisées séparément des quotas de pêche ou s’il seraitnécessaire d’aménager le système de quota pour inclure les prisesaccessoires.
De même il faudrait veiller à ce que l’acceptation deces éventuels débarquements ne devienne une façon détournéed’entériner des dépassements de quotas ou de permettre d’autrescontournements des règles de la PCP.
Il conviendrait aussi d’envisager les débouchés possibles pour ces débarquements.
Seraient-ils commercialisés pour laconsommation humaine ou pour la transformation en nourriturepour poisson, en huile ou d’une autre manière?
Dans quellemesure une partie des bénéfices de ces ventes pourrait-elle êtreoctroyée aux pêcheurs pour couvrir les coûts de manutention?Comment éviter que cette éventuelle commercialisation nedébouche sur des dérégulations du marché?
Aider le secteur à s’adapter et aquaculture
Les prises accessoires et les rejets en mer constituent un énormegaspillage pour la société.
Ils contribuent à appauvrir la ressource,mettent en cause l’environnement et la biodiversité, constituentune surcharge de travail et une perte de temps pour les pêcheurs.La Commission souhaite donc mettre en place une nouvellepolitique qui permette au secteur de surmonter ce problème.Comme souvent, celle-ci peut nécessiter des efforts à courtterme. Mais à moyen et long terme, des avantages économiquesapparaîtront: réduction des captures d’individus jeunes ou au-delàdes quotas, donc des stocks plus importants et en meilleuresanté, et finalement une augmentation des possibilités de pêche.La large concertation prévue en 2007 devrait permettre de mettreen œuvre cette politique en tenant compte des spécificitéspropres à chaque pêcherie, et en mettant en place des aides quipermettront au secteur de s’adapter.
Il vaut mieux trier sur le fond que sur le pont
Pour éviter les rejets, il faut réduire au maximum les prisesaccessoires d’espèces non commerciales ou hors normeslégales.
Une des solutions pour y parvenir consiste àaméliorer la sélectivité des engins. Cela requiert un travailde conception adapté aux problèmes de chaque pêcherie…Certains pêcheurs travaillent déjà à améliorer leursélectivité et atteignent des résultats intéressants.
Voyage dans deux pêcheries de langoustines, dans le golfede Gascogne et dans le Skagerrak.
Le problème posé aux spécialistes de l’Ifremer est complexe.
Ilfaut d’une part éviter les prises de petits poissons protégés,comme les merlus juvéniles (sous plan de reconstitutioneuropéen depuis 2002), ou présentant peu de valeurcommerciale, comme les chinchards et les merlans bleus, tout encontinuant à bénéficier des prises accessoires de gros poissonscommerciaux qui constituent une part importante du chiffred’affaires de la pêche à la langoustine.
Pour améliorer la sélectivité des engins de pêche, il n’existe pas
Panneaux et grille d’échappement de solution unique.
Chaque pêcherie exige des solutionsadaptées aux problèmes de prises accessoires qu’elle rencontre.Certaines prennent trop de juvéniles, d’autres prennent tropd’espèces sous plan de reconstitution ou trop de poissons noncommercialisables… La sélectivité des engins doit donc êtretravaillée au cas par cas.
«Pour les petits merlus, la solution est d’ores et déjà obligatoire à bordde tous les bateaux»,explique Thierry Guigue.
«C’est un panneau demailles carrées de 120 mm sur le haut du chalut.
Sur la langoustinejuvénile, on teste trois aménagements différents: l’augmentation demaillage dans le fond du chalut, une grille d’échappement au-dessousde l’entrée du cul de chalut et un panneau de mailles carrées de 70 mm en position ventrale.»
Il existe cependant des solutions pouvant être mises en pratiquedans un grand nombre de pêcheries.
«Le plus simple, c’est demodifier la forme des mailles»,explique le docteur Andy Revill, du
(1) département technologie et gestion des pêches du CEFAS
Les poissons de petite taille, qui nagent vers le haut, ont ainsi lapossibilité de s’échapper à travers les mailles carrées du panneaudorsal.
Les gros poissons et leslangoustines adultes restent prisonniers du chalut.
Royaume-Uni. «Aujourd’hui, la plupart des chaluts et des enginstraînants sont composés de mailles en losange.
En changeant simplement la géométrie de la maille – sanschanger ses dimensions! – et en utilisant des mailles carrées, onmaintient une plus grande ouverture qui permet aux espèces depetites tailles et aux juvéniles de s’échapper facilement.»
Mais outre cette modification élémentaire, il existe des solutions plus sophistiquées qui permettent de répondre à des problématiques plus spécifiques.
Bretagne: éviter les juvéniles et les petits poissons
Démonstration.
Après deux heures de trait houleux, les deuxchaluts sont remontés.
À tribord, un chalut classique à mailles enlosange; à bâbord, un chalut avec les aménagements sélectifs.
Lescaptures sont lâchées dans deux baquets différents.
Des deuxcôtés, un amas grouillant de langoustines et de poissons divers.Les deux pêcheurs, aidés de Thierry Guigue, se mettent alors autri.
Après avoir retiré les grosses et moyennes langoustines et lespoissons commerciaux comme les soles, lottes, dorades etroussettes, il reste deux tas de rejets composés de petiteslangoustines et de petits poissons.
Le résultat est visible à l’œil nu:le tas bâbord fait la moitié du tas tribord.
Ce résultat est largement confirmé par l’étude à grande échelleque l’Aglia a menée entre Brest et Oléron.
Les captures accessoiresde merlus et langoustines juvéniles ont été réduitesrespectivement de 25 à 30 % et de 20 à 40 %.
En ce mois de février, la côte du Finistère n’a pas été épargnée par le mauvais temps.
Cette journée d’accalmie entre deuxdépressions atlantiques doit donc être mise à profit pour partir en mer.
À 5h du matin, le patron Patrice Donnart quitte le port du Guilvinec à bord de son chalutier côtier pour pêcher lalangoustine.
Ce n’est certes pas la tempête, mais la mer agitéerequiert l’habileté et l’expérience des deux hommes d’équipagepour manipuler en toute sécurité les deux chaluts jumeaux,immergés après deux heures de route plein Ouest.
«L’avantage est évident au niveau du tri», constate Patrice Donnartbien calé dans son fauteuil de pilotage.«On s’aperçoit que le tri estbeaucoup plus facile sur les captures du chalut avec dispositif sélectif.La langoustine se ramasse beaucoup plus rapidement.
On gagne entemps, on gagne en qualité.
Aujourd’hui, un quatrième homme est à bord.
Thierry Guigue estresponsable du programme sélectivité de l’Aglia(2).
Ceregroupement de pêcheurs, d’aquaculteurs et de pouvoirsrégionaux pilote, depuis 2002, un programme d’amélioration de lasélectivité de la pêcherie de langoustines, avec la collaborationscientifique de l’Ifremer.
Cette pêcherie est en effet caractériséepar un taux important de rejets, qui atteignent 50 % des captures.
Les pêcheurs du Risten ont terminé le tri.
Restent les rejets.
À droite, les rejets du chalut classique; à gauche ceux du chalutmuni des dispositifs sélectifs.
L’efficacité de ceux-ci est évidente,pour une différence de captures commerciales non significative.
Skagerrak: éviter les cabillauds
Dès leur première année d’utilisation dans la pêcherie delangoustines du Skagerrak, la grille et les mailles carréesprouvaient leur sélectivité: en 2004, les débarquements despêcheurs utilisant ce chalut totalisaient 95 % de langoustines.
Les 5 % de prises accessoires sont essentiellement composés depoissons plats (principalement des plies) qui se glissentverticalement entre les barres.
Ce chalut sélectif est désormaisobligatoire dans les eaux côtières suédoises.
Restons dans la pêche aux langoustines, mais changeons dedécor… et de température.
En ce mois de février, il ne fait que -5°C sur le port de Grebbestad, sur la côte suédoise du Skagerrak.Mais le vent et l’humidité amplifient considérablementl’impression de froid.
La gangue de glace qui enrobe lebastingage des bateaux laisse deviner la dureté des conditions de travail.
En Suède, la bande côtière qui borde le Skagerrak-Kattegatproduit la moitié des langoustines du pays. Les petits ports decette très belle côte parsemée d’îlots rocheux sont tous tournésvers cette ressource, ainsi que vers la crevette pandalide.
En fait,cette activité a bien failli être condamnée en raison des mesuresdestinées à protéger… le cabillaud.
«Cela marche mieux que je ne l’aurais cru»,explique Robert Olssonen rangeant ses caisses de langoustines dans la chambre froidede l’entrepôt portuaire. «C’est un peu plus difficile à manipuler et,parfois, quelque chose peut boucher la grille et on ne prend rien.
Mais de manière générale, ça fonctionne bien.
Et la meilleure chose,maintenant que tous les pêcheurs utilisent ce chalut, c’est quepersonne ne peut plus nous reprocher de prélever quoi que ce soit dustock de poissons dans cette zone!»
«Le problème»,explique Mats Ulmestrand, biologiste au laboratoire de Lysekil de la Direction suédoise des pêches(3)
, «c’est qu’avec le chalut à langoustines traditionnel, composé de mailles en losange de90 mm, une moitié des captures était composée de langoustines etl’autre de poissons protégés.
Il était donc essentiel d’éviter ces capturesaccessoires.»
Mêmes pêches côtières même espèce ciblée, et pourtant, lesproblématiques rencontrées par les pêcheurs de langoustines dugolfe de Gascogne et du Skagerrak sont différentes et requièrentdes solutions spécifiques. Il s’agit d’un travail scientifique auquel lacollaboration des pêcheurs est indispensable, car ce sont eux lespremiers utilisateurs des engins et les premiers artisans de lasélectivité des pêches européennes.
Pour endiguer l’épuisement du stock de poissons démersaux, la Suède a en effet décidé en 2004 d’interdire toute activité dechalutage dans sa bande de 4 milles nautiques.
En plus, les prisesaccessoires de cabillauds faisaient tomber les pêcheurs decrustacés sous le coup du plan de reconstitution européen quilimitait à 90 leur nombre de jours de pêche.
Le laboratoire des pêches de Lysekil a donc étudié le moyend’éviter les prises accessoires de poissons démersaux, afin depermettre la poursuite de la pêche côtière.
«Nous avonscommencé par envisager l’utilisation de nappes de séparations dansle chalut», poursuit Mats Ulmestrand.«Mais cela ne fonctionnait pasbien ici.
Alors, nous nous sommes tournés vers le système norvégienqui consiste à placer une grille devant l’entrée du cul de chalut.»
Grille et mailles carrées et aquaculture
Cette grille en plastique rigide ou en aluminium est composée debarreaux verticaux espacés de 35 mm.
Ces barreaux laissent entrerles langoustines dans le cul de chalut, tandis que les cabillauds etles autres poissons de grande tailles sont dirigés vers une fenêtred’échappement.
Quant aux langoustines juvéniles et aux petitspoissons, ils ont tout le loisir de s’échapper par les mailles carréesde 70 mm qui composent l’entièreté du cul de chalut.
Sur cette maquette déployée dans un bassin d’essais de l’Ifremer, nous voyonsles dispositifs du chalut sélectif testé dans le golfe de Gascogne: le panneaudorsal en maille carrée pour favoriser l’échappement des petits poissons et lagrille qui permet l’échappement des langoustines juvéniles.
Actualité
Le stock oriental du thon rouge Atlantique et de la Méditerranée est victime de la surpêche.
Face au risqued’effondrement du stock, l’ICCAT a adopté en novembredernier un plan de reconstitution pluriannuel d’une durée de 15 ans afin de rétablir la situation et sauver cette pêcherieimportante.
Afin de préserver les juvéniles, le poids minimal de capture estfortement augmenté: il passe de 10 kg à 30 kg par individu (saufen Adriatique où il est de 8 kg, mais uniquement pour les thonsdestinés à l’engraissement).
Seuls 8 % de prises accessoires dethons plus petits seront autorisés, dans certaines conditions trèsprécises.
fulgurant de cette pêcherie en Méditerranée, importante frayèreestivale pour cette espèce. Face au triplement des captures en
10 ans, l’ICCAT(1), l’organisation thonière compétente, s’est engagéedès 1994 dans un processus de gestion de cette pêche, d’abord enimposant des tailles minimales de débarquements et des périodesde fermeture, puis, en 1998, un taux admissible de capture (TAC)annuel et enfin, en 2002, un plan de gestion sur 4 ans visant à limiterles captures, particulièrement celles des juvéniles.
En ce qui concerne la pêche effectuée par des canneurs ouligneurs, des limitations quelque peu différentes sont prévues: lepoids minimal de capture est fixé à 6,4 kg, le nombre de bateauxautorisés sera limité au nombre de bâtiments déjà en activité en2006 et un maximum de 10 % du quota global de pêche pourraêtre autorisé à cette pêcherie soumise à des mesures de contrôlestrictes.
Ce plan n’a malheureusement pas suffit à mettre un terme à lasurexploitation du stock.
Le repérage aérien est interdit toute l’année (et plus uniquementau mois de juin).
La pêche récréative sera également limitée : lacommercialisation du thon capturé est interdite et il sera interditde pêcher plus d’un spécimen au cours de chaque sortie en mer.Des mesures de limitation et de contrôle de la pêche sportive sontégalement prévues.
La pêche illégale étant une des causesessentielles de la surpêche du thon rouge, il est maintenant essentielde renforcer les mesures d’inspection et de contrôle.
En octobre dernier, le comité scientifique de l’ICCAT tirait la sonnetted’alarme en raison du «haut risque d’effondrement du stock et de lapêcherie».
Les scientifiques recommandaient une réduction drastiquedes captures, une interdiction de pêche pendant la saison dereproduction, une augmentation significative des tailles minimalesde débarquement et des mesures pour réduire l’actuelle surcapacitéde la flotte thonière méditerranéenne.
Mais également des mesuresde contrôle énergiques car la principale menace qui pèse sur le thonrouge est la pêche illégale, qu'elle soit pratiquée par des naviresautorisés dépassant leur quota ou par des navires ne disposantd'aucun quota légal.
Selon les estimations scientifiques, les capturesréelles se situent actuellement aux alentours de 50 000 tonnes, alorsque le TAC n'est que de 32 000 tonnes.
C’est pourquoi le plan prévoit des mesures de contrôle strictes. La philosophie de ce contrôle est simple: priver de débouché toutecapture illégale, non réglementée et non rapportée.
Pour cela,l’ICCAT a mis au point un véritable système de suivi des captures,depuis le bateau jusqu’à la criée.
Seuls les thons accompagnés de ladocumentation légale peuvent être commercialisés.
Un mois plus tard, les États parties de l’ICCAT se réunissaient à Dubrovnik, en Croatie, pour prendre de nouvelles mesures degestion à la lumière de ces informations.
Le résultat de cetterencontre au sommet est un Programme pluriannuel de rétablissement(2) adopté sur base d’une proposition de l’Union européenne.
Ce plan d’une durée de 15 ans sera donc enapplication jusqu’en 2022.
Il sera régulièrement revu, à la lumière des avis scientifiques, afin de s’assurer de son efficacité.
Concrètement, seuls les navires et les madragues dûmentenregistrés auprès de l’ICCAT peuvent capturer du thon rouge.
Mais la principale innovation de ce plan est l’obligation qui est faite aux capitaines de navires et aux responsables de sitesd’engraissement de déclarer rapidement les quantités traitées.
Les opérations de débarquement, de transbordement et de mise en cage doivent ainsi être scrupuleusement enregistrées etcommuniquées et ne pourront se faire qu’après une notificationpréalable à l’État de port et avec une autorisation de l’État depavillon (celui-ci peut exiger une saisie des captures en cas dedépassement de quota).
Les mesures qu’il préconise sont ambitieuses.
Leur mise en œuvrerigoureuse devrait permettre une amélioration progressive de lasituation tout en maintenant, dans une certaine mesure, l’activitééconomique qui s’est développée depuis 20 ans autour de cetteressource.
Pour s’assurer du respect de ces mesures, les États pêcheurs se sontengagés à mettre au point un programme d’observateurs à bord desnavires.
De plus, ils ont adopté à Dubrovnik un «système internationalconjoint d’inspection» qui permet à chaque État de contrôler enhaute mer les navires qui battent un autre pavillon que le sien.
Ces mesures ont été adoptées en janvier 2007 par la CGPM
, l’organisation des pêches compétente en Méditerranée; ce quiélargit leur portée à toutes les flottes actives dans cette mer.
Sur le terrain
Le cabillaud d’élevage des Îles Shetlands
Réussir à développer l’élevage du cabillaud, voici le défi de la société Johnson Sustainable Seafoods basée dans les Îles Shetlands.
économique de l'entreprise «Johnson Sustainable Seafoods» (JSS).Le cabillaud de la ferme sera ainsi élevé selon les plus hautsstandards anglo-saxons «organic», une première mondiale.
Cette nouvelle orientation aquacole est en phase avec la stratégiepour le développement durable de l'aquaculture européenne,telle que la Commission européenne l'a définie dans sacommunication intitulée «Stratégie pour le développementdurable de l’aquaculture européenne» du 19 septembre 2002(1).
La nouvelle voie adoptée par les Johnson reçoit un coup depouce financier européen, sous la forme d'une aide IFOPd'environ 300 000 euros en 2004, l'équivalent du coût d'achatd'une quarantaine de milliers de juvéniles.
Après avoir faitfortune jadis dans le homard, il a été l'un des pionniersshetlandais de l'aquaculture du saumon atlantique dans lesannées 90.
Un âge d’or: de 1 600 tonnes en 1992, la productionintensive de «Johnson Sea Farm» dépasse les 10 000 tonnes audébut des années 2000.
Mais l'industrie aquacole subit une crisede croissance majeure à partir de 2001: les prix de vente dusaumon diminuent, certains consommateurs boudent le saumond’élevage et des faillites secouent les éleveurs écossais.
Il fautdonc penser à reconvertir l’activité.
Le sens des affaires, la fibre écologiste
Mais la société trouve également des ressources financièresprivées: fin 2003, des investisseurs de la City permettentl'acquisition de 700 000 juvéniles (plus de 5 millions d'euros).
Les premières ventes ont lieu dès 2003 sur le marché bioaméricain.
Les premiers retours des consommateurs américainssont très encourageants, le cabillaud «green» séduit fortement un
C’est alors, en 2002, que les Johnson, père et fils, recrutent Karol Rzepkowski.
Né à Edimbourg de parents immigrés polonais, ilrevient au pays de sa femme, shetlandaise, après avoir géré uncomplexe touristique de plongée aux Caraïbes, et fait fortune encommerçant avec les pays de l'Est...
Karol a autant le sens desaffaires qu'il a la fibre écologiste.
Il s’intéresse directement aux 10 000 juvéniles de cabillauds fournis aux Johnson par l'écloserieexpérimentale du North Atlantic Fisheries College de Scalloway.Une première ponte de géniteurs en captivité avait eu lieu eneffet un an plus tôt, en mars 2001.
Or, le cabillaud, après avoir nourri des générations d’Européens etd’Américains est aujourd’hui l'une des espèces de poissonsdémersaux les plus menacées.
Les débarquements de cabillaudssauvages se sont effondrés dans les eaux européennes.
Cette espèce fait l’objet de plans de reconstitution et donc delimitations de pêche.
Élever le cabillaud durablement, tel est ledéfi que Karol et les Johnson décident alors de relever.
et aquaculture
Mais il ne s'agit pas d'engager une simple diversification vers unenouvelle espèce prometteuse, il faut aussi inventer de nouvellestechniques aquacoles.
Celles-ci doivent être soucieuses du bienêtre animal et de l'environnement marin pour retrouver laconfiance des consommateurs et donc assurer la prospérité mai 2007 I
Les 23 sites de production de l’entreprise devraient produire 5 000 tonnes decabillaud en 2007.
L’objectif en 2010 est de 16 000 tonnes.
JSS a fait le choixd’une fécondation en eau libre enbassin et a développé des techniquesd'écloserie spécifique.
L’alimentation des larves est unephase primordiale sous haute surveillance.
public d’acheteurs américains préoccupés d'éthique.
52 millionsd'euros sont également levés début 2005, avec l'arrivée d'unesociété de capital risque.
récoltées de ses 23 sites, et l'entreprise dépasse la centaine desalariés.
Le pari est de confirmer et d'assurer la croissancecommerciale en abordant le continent européen (France, Benelux,Suisse…).
D'autant plus que la gamme va s'élargir, avec de latruite de mer, de l'églefin et des moules.
Le capitaldisponible permet de rassembler une équipe de biologistesmarins et autres techniciens hautement qualifiés.
Pendant ce temps, à 75 ans, Gibbie Johnson continue à aller en mer, même s’il ne brave plus les tempêtes de l'Atlantique Nord-Est, comme dans sa jeunesse de pêcheur.
Son côtierappareille du port de Vidlin, dans la baie («voe») de cette localitéde l'île principale («mainland») des Shetlands.
Il part pêcher lecabillaud à la ligne.
Mais l'honorable ligneur de Vidlin maintientses morues adultes vivantes: il est le principal fournisseur degéniteurs de l'écloserie de Sandwick.
Du point de vue de la technique de reproduction, la société a faitle choix d’une fécondation en eau libre en bassin.
Il a égalementfallu créer des techniques d'écloserie inédites pour le cabillaud,puis mettre au point la phase très délicate des protocolesd'alimentation des larves.
Les premières semaines de vieconstituent en effet une phase critique durant laquellel’alimentation (à base de certaines algues très spécifiquescultivées in situ) doit être très progressive et adaptée.
Ainsi, 1 million de juvéniles de six mois ont pu être placés ennurserie en mer en 2006, et le double devrait pouvoir l'être en2008.
L'année connaît une production de 560 tonnes de cabillaudvendue au Royaume-Uni sous la marque «No Catch, just Cod»(filets de cabillaud en barquettes plastiques biodégradables sousatmosphère contrôlée).
Les nouveaux modes de consommationdu poisson font leur effet.
Le cabillaud d’élevage shetlandais estcertifié «organic» par l’Organic Food Federation, un desorganismes certificateurs reconnus au Royaume-Uni pour lesproduits bio. Les jeunes urbains soucieux d'éthiqueenvironnementale plébiscitent ce cabillaud d'élevage biologique.La couverture médiatique est importante et les soutiens d'ONGcomme Greenpeace, Friends of the Sea, la RSPCA (Royal Societyfor the Prevention of Cruelty to Animals) sont acquis.
Il existeégalement en France depuis février 2007 un standard pour lacertification AB (bio) du cabillaud, du turbot et des escargots, quiviennent s'ajouter à la liste déjà existante incluant salmoniculture,poissons d'étang, crevettes, bar et dorade.
L’entreprise dispose de sa propre usine de transformation, à Scalloway, où lecabillaud est fileté et conditionné en barquettes plastiques biodégradables.
[En bref
> Accord de partenariat avec le Mozambique
> Thon: une coordination mondiale pour mieux gérer la ressource
L’Union européenne et le Mozambique ont paraphé un accord departenariat dans le secteur de la pêche pour une période de 5 ans(du 1erjanvier 2007 au 31 décembre 2011).
Les changements parrapport à l’accord précédent sont importants.
D’abord, lespossibilités de pêche de la crevette d’eaux profondes ont étésupprimées, faute d’intérêt de la part des opérateurs européenspour exploiter cette ressource dans les conditions de l’accordprécédent.
Le nouvel accord ne porte donc que sur les thons et lesespèces apparentées, dont le quota UE, conformément aux avisscientifiques, est passé de 8 000 à 10 000 tonnes pour 44 senneurset 45 palangriers.
La contrepartie de l’Union européenne sera de900 000 € par an, somme que le Mozambique utiliseraintégralement pour financer un programme pluriannuel dedéveloppement d’une pêche durable.
La mise en œuvre de ceprogramme sera contrôlée par un comité mixte Mozambique-UE.Enfin, la contribution des armateurs à cette contrepartie a étéaugmentée: elle passe de 25 à 35 €/tonne, tandis que celle del’Union européenne est réduite de 75 à 65 €.
Cet accord doitencore être ratifié par les deux parties pour entrer en vigueur.
Les cinq organisations régionales de pêche (ORP)(1)chargées degérer les stocks de thonidés dans les océans Atlantique, Indien et Pacifique ont décidé de coordonner leurs efforts pour améliorer lagestion de cette ressource très sollicitée, comme par exemple lethon rouge de l’Atlantique (voir article p. 9).
Cette réunionexceptionnelle s’est terminée sur un plan d’action par lequel lescinq ORP thonières s’engagent à coordonner leurs efforts dansdifférents domaines comme, entre autres, la standardisation desdonnées statistiques, l'allocation des possibilités de pêche, lapertinence et la proportionnalité des sanctions, le développementd’une gestion basée sur l’écosystème, la réduction des capturesaccidentelles et la lutte contre la pêche illégale, considéréecomme la principale responsable de la surpêche des thonidéspartout dans le monde.
Dans ce cadre, les ORP se sont engagées àcoordonner le développement de certains moyens de lutte contrela pêche illégale comme des listes communes des naviresenregistrés et des navires connus comme se livrant à la pêcheillégale, la mise en place d’un système de suivi des captures, lerenforcement de la réglementation sur le transbordement en mer,etc. Un suivi de cette coordination sera effectué l’année prochainepar des membres des ORP, ainsi que par des expertsindépendants.
Une nouvelle réunion a été programmée en janvier2009 en Espagne.
Membre de la plupart de ces ORP, l’Unioneuropéenne s’est engagée à encourager la mise en œuvre rapidede ces mesures.Pour de plus amples informations: http://www.tuna-org.org
(1)La Commission internationale pour la conservation des thonidés del’Atlantique, la Commission inter-américaine des thons tropicaux, la Commission des thons de l’Océan Indien, la Commission des pêches du Pacifique occidental et central et la Commission pour la conservation du thonrouge austral.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an) en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Code postal: . . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Pêche et aquaculture en Europe
Changement climatique: quel impact sur la pêche?
Le turbot:entre capture et élevage
Roumanie:une pêche en devenir
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes I ISSN 1830-6594
Changement climatique:quel impact sur la pêche?
C’est la première fois qu’une grande foire nationale est consacréeau secteur de la pêche et de l’aquaculture au Portugal.
Les organisateurs espèrent en faire un grand événement annueldestiné à favoriser les rencontres entre les acteurs de ce secteur. > Pour en savoir plus:Tél: +351 916 63 87 57E-mail: comercial@exposan.pt Site web: http://www.interpescas.com
L’Europe s’engage: réduire de 20 % les émissions de gaz à effet de serre
Profil Roumanie: un secteur en suspens
Sur le terrain
Le turbot d’élevage: un produit de luxe en pleine expansion
En bref
Les expositions et le programme des conférences sont consacrésau thème de l’innovation, particulièrement en matière de technologie, nouveaux produits, nouvelles méthodes,assurance qualité et étiquetage écologique. > Pour en savoir plus:Site web: www.worldseafoodcongress07.com
Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale de la pêche et des affairesmaritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu
Windhoek (Namibie), 8-12 octobre 2007Cette réunion annuelle rassemble les États qui participent à la gestion des stocks de haute mer de l’Atlantique Sud-Est (au large de l’Afrique australe).
Elle se tiendra dans la foulée de la réunion du comité scientifique qui établira sesrecommandations de gestion. > Pour en savoir plus:Tél: +264 64 22 03 87 E-mail: info@seafo.org Site web: www.seafo.org Pour de plus amples informations sur la pêche et les affaires maritimes, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pêche et aquaculture en Europe est un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est également disponiblesur le site internet de la DG Pêche et affaires maritimes (http://ec.europa.eu/fisheries/publications/magazine_fr.htm).Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Réalisation: Mostra – Printed in Belgium– Imprimé sur papier recyclé
Changement climatique et pêche: combattre le réchauffement et renforcer les stocks
Tousles scientifiques reconnaissent la réalité du changement climatique que nous vivons actuellement.L’atmosphère terrestre s’est réchauffée de 0,74°C depuis un siècle.
Cela peut sembler minime, mais les conséquences o ri a l É d it de ce «petit» réchauffement sur les écosystèmes sont déjà importantes et laissent présager de ce qui pourrait encoreadvenir si la Terre se réchauffait davantage, comme le prédisent tous les scénarios scientifiques.
Les conséquences sur le milieu marin se font déjà sentir: le niveau de la mer s’élève, les courants marins se modifient,les océans deviennent plus acides, les aires de répartition des espèces se déplacent…
Les scientifiques du Groupe intergouvernemental d’experts sur l’évolution du climat (GIEC) confirment la réalité duchangement climatique et de ses conséquences.
Certains signes indiquent que cette évolution s'accélère.
Les dixannées les plus chaudes ont été enregistrées après 1990.
Les concentrations atmosphériques de méthane et de CO2se situent aujourd'hui à des niveaux qui n'ont jamais été égalés au cours des 650 000 années écoulées…
Pour ces experts, le réchauffement est inéluctable.
C’est désormais son ampleur que nous devons nous efforcer deréduire.
Au-delà de 1,5-2,5°C d’élévation de la température moyenne sur Terre, les bouleversements seraient telsqu’ils constitueraient d’évidence une catastrophe pour la biodiversité, mais aussi pour la civilisation humaine.
D'où lanécessité de limiter la hausse des températures, objectif que les 27 pays de l’Union européenne ont fixé à 2°C audébut de cette année.
Des objectifs chiffrés ambitieux, allant bien au-delà des engagements internationaux actuelsde l’UE, ont donc été établis: réduire, d’ici 2020, de 20% nos émissions de gaz à effet de serre et porter à 20 % la partd’énergie renouvelable dans notre consommation énergétique.
Pour y arriver, la lutte contre le changement climatique doit devenir une priorité dans toutes les politiques de l’Unioneuropéenne.
La pêche est concernée.
Comme toutes les activités économiques qui consomment de l’énergie, elle aun impact négatif sur le climat.
En entamant dès aujourd’hui une réflexion sur les performances énergétiques de sesméthodes et de ses engins de pêche, elle peut contribuer à réduire la consommation d’énergies fossiles,productrices de gaz à effet de serre.
Mais il faut également savoir que la pêche fait partie des activités économiques qui souffrent le plus du changementclimatique.
Les écosystèmes marins, dont la pêche dépend, changent et sont susceptibles d'encore changer demanière importante avec l'évolution du climat.
La migration des espèces marines est déjà une réalité.
Il est doncessentiel de renforcer les stocks afin de faire face à ce changement.
Plus que jamais, il faut arrêter de les fragiliser etdonc cesser la surpêche...
Changement climatique Quel impact sur la pêche?
Le changement climatique a déjà unimpact sur les écosystèmes marins.
Il se traduitactuellement par l'acidification des océans, l'élévation duniveau de la mer, l'augmentation des tempêtes et leréchauffement de la température de l'eau.
Le climat de la planète se réchauffe et l’activité humaine en est la cause principale.Cette réalité est aujourd’hui très largement reconnue par la communautéscientifique et la plupart des autorités politiques.
Le constat est sans appel: les écosystèmes sont déjà affectés par ce réchauffement et si l’on ne réagit pasrapidement il y aura d’importants bouleversements qui auront des conséquencesimportantes sur l’environnement et toutes les activités humaines.
Particulièrementcelles qui dépendent de l’exploitation de ressources naturelles, comme la pêche.
Le Groupe d’experts intergouvernemental sur l’évolution duclimat (GIEC), qui regroupe des scientifiques du monde entier, température de 1,5°C ou plus pour la fin du siècle.
• ro u en E e a évalué l’impact actuel et à venir du changement climatique.
Celui-ci ne parle pas endétail de l’écosystème marin ni de la pêche, mais l’on s’attend à ceque la version intégrale du rapport, qui sera publiée plus tardcette année, confirme les nombreuses études qui montrent quele changement climatique a déjà eu des répercussions sur lesécosystèmes marins, les stocks de poissons et la pêche.
Le réchauffement marin– L’augmentation de la températureatmosphérique se répercute sur les masses d’eau.
La température des eaux de surface a augmenté d’environ 1,5°C depuis les années 60. Des recherches récentes ont permisde constater un réchauffement marin jusqu’à 3 000 mètres deprofondeur.
Par exemple, la température de la mer du Nord aaugmenté de 1,1°C au cours des 30 dernières années.
et a q u a cu lt ur ch e ê P I
•L’acidification des eaux de surface– Les mers et les océansont la faculté d’absorber le CO2de l’atmosphère.
Comme laconcentration de ce gaz n’a fait qu’augmenter, la quantitéabsorbée a augmenté également, ce qui entraîne l’acidificationde l’eau.
Le pH océanique est passé de 8,2 à 8,1 depuis le milieu
Les conclusions du rapport font état de constats générauxinquiétants.
Le GIEC affirme que de nombreux écosystèmes sontmenacés par une combinaison sans précédent de perturbationsassociées aux changements climatiques comme l’acidification del’eau des océans et d’autres facteurs comme la pollution et lasurexploitation des ressources.
Quelque 20 à 30% des espècesvégétales et animales vont vraisemblablement courir un risqueaccru d’extinction si l’augmentation de la température moyennede l’atmosphère dépasse une fourchette évaluée à 1,5-2,5°C, alors que tous les scénarios étudiés prédisent des hausses de
(1)Voir SEC 8/2007, étude d'impact de la communication COM 2/2007 «Limiter le réchauffement de la planète à 2 degrés Celsius – Route à suivre à l'horizon 2020 et au-delà.»(2)Le pH est l’unité de mesure de l’acidité, le niveau neutre étant un pH de 7.
Le bar européen suit la même tendance: ses captures sont passées en vingt ans de 31 à 558 tonnes en mer du Nord et de 694 à 2 429 tonnes àl’ouest des îles britanniques.
•L’élévation du niveau de la mer– Le réchauffement provoquela fonte des glaces, tant celle des banquises polaires que celledes glaciers de montagne.
Toute cette eau, stockée sous formesolide, se répand maintenant dans les océans, dont le niveaus’élève inévitablement.
L’élévation est de 19,5 cm depuis 1870,ce qui provoque des bouleversements au niveau de la bandecôtière.
L’augmentation des manifestations météorologiquesextrêmes– Le changement climatique se traduit actuellementpar une augmentation des périodes de sécheresses, d’averses etde tempêtes.
Au niveau de l’Atlantique Nord-Est, les épisodes devents forts et de hautes vagues sont en augmentation.
Pareil phénomène existe également plus au Sud.
Des espècesvivant habituellement le long des côtes africaines remontent versle Nord.
Des espèces tropicales de cabillaud (Physiculus dalwigki),de motelle (Gaidropsarus granti)et de serpenton (Pisodonophissemicinctus)sont à présent répertoriées jusqu’en Galice.
De même,l’Atlas du CIESM3des espèces exotiques ne cesse d’allonger saliste de poissons tropicaux venus s’installer durablement en Méditerranée via le canal de Suez ou le détroit de Gibraltar; parmi elles, le requin soyeux et la sole du Sénégal, deux espècesau potentiel commercial intéressant.
Ces impacts, déjà largement constatés, ont des conséquencesobservables sur certaines espèces.
Le réchauffement peut, parexemple, jouer un rôle dans la diminution des stocks de cabillaudsen mer du Nord et en mer Baltique.
Et cela pour des raisonsdifférentes, étant donné l’extrême complexité de l’interaction duclimat avec les écosystèmes.
Ces changements ne sont pas en eux-mêmes négatifs, puisqu’ilsdébouchent parfois sur de nouvelles possibilités d’activités depêche.
Mais leurs effets indirects sur l’équilibre fragile desécosystèmes marins, et sur les espèces actuelles qui y vivent, ne sont pas encore bien connus.
Dès lors, une vigilancepermanente s’impose.
Effets multiples
En mer du Nord, cette diminution semble causée par lesdéplacements de populations de planctons.
Le Calanusfinmarchicus,l’espèce dominante dont se nourrissent les larves decabillaud, s’est déplacé de la mer du Nord vers l’océan Arctique, àla recherche d’eaux plus froides.
Sa biomasse en mer du Nord abaissé de 70 % depuis les années 1960.
Les espèces de planctonsvenues du Sud, qui la remplacent, sont moins abondantes et nesemblent pas convenir au stade larvaire du cabillaud.
Ladiminution de la proie favorite de leurs larves expliquerait doncpartiellement les problèmes du cabillaud en mer du Nord.
En mer Baltique, les hivers doux, la diminution de l’afflux d’eau demer du Skagerrak et l’augmentation de la pluviosité et des débitsfluviaux ont entraîné une désalinisation progressive.
L’eau salée,plus lourde que l’eau douce, doit donc être recherchée plusprofondément.
Les œufs de cabillaud, qui coulent avant detrouver une certaine densité de sel qui leur permet de rester ensuspension, descendent donc davantage vers le fond, à desprofondeurs où le manque d’oxygène rend leur survie beaucoupplus difficile.
Si l’on ajoute à ce phénomène la pollution, les déplacements de planctons et la surpêche, on imaginel’énorme pression qui pèse sur cette population en difficulté.
Nourrie par la pollution agricole et par les eaux usées non traitées,la végétation aquatique se développe de manière exagérée,provoquant une raréfaction de l’oxygène de l’eau.
C’est ce qu’onappelle l’eutrophisation, une forme de pollution qui affecte toutesles eaux côtières de l’Europe depuis longtemps.
Mais, depuis unetrentaine d’années, l’eutrophisation s’amplifie, à cause del’augmentation de la température de l’eau et de l’apport dematières terrestres érodées par l’élévation du niveau de la mer. Ce phénomène est à l’origine de l’augmentation du nombre demarées vertes, rouges ou brunes et des poussées planctoniquessur les côtes européennes.
Ces manifestations mettent la vie sousmarine en danger en la privant d’oxygène et, parfois, en libérantdes substances toxiques.
Outre les problèmes qu’elles posent àl’aquaculture, elles provoquent une mortalité importante dejuvéniles d'organismes marins vivant le long des côtes.
et a q u a cu lt ur e ch ê P I
Comme on l’a vu pour les planctons, la manifestation la plusvisible dès aujourd’hui du changement climatique est ledéplacement d’espèces.
On a également assisté depuis plusieurs décennies et partoutdans le monde à un processus de blanchiment des coraux.
Il s’agit là d’une des premières manifestations de l’acidification del’eau de mer qui atteint ces organismes particulièrement fragiles.
Des scientifiques s’inquiètent de cette acidification sur le systèmerespiratoire des animaux aquatiques et également sur ledéveloppement de ceux dont le squelette ou la coquille contientdu calcaire, comme la plupart des mollusques.
Une donnée dontles conchyliculteurs devront tenir compte.
Le déclin des stocks de cabillaud est partiellement dû aux effets du changement climatique sur les populations de planctons en mer du Nord et sur la salinité de l'eau en mer Baltique.
Mais dans ces deux mers, la cause principale reste la surpêche.
Une coalition de pressions sur le milieu
Comment réagir?
Certes, le changement climatique que nous vivons n’est pas lepremier que la Terre ait connu.
La succession de réchauffementset de glaciations qui a jalonné l’histoire de notre planète a mêmejoué un rôle prépondérant sur l’évolution de la faune et de la floreterrestres.
La pêche a une double interaction avec le climat: d’une part, elle contribue au changement climatique par la combustion decarburants et donc l’émission de gaz à effet de serre; d’autre part,la pêche est touchée par le changement climatique car il modifieles écosystèmes marins, bases des ressources de la pêche.
L’actionà mener doit donc prendre en compte ces deux versants duproblème.
En ce qui concerne le premier versant, la pêche peut aider àatténuer les changements climatiques en réduisant saconsommation de carburants fossiles et cela en contribuant à sonniveau à l’action générale décidée par l’Union européenne pourlimiter les émissions de gaz à effet de serre (voir article p. 8).
Cependant, l’évolution actuelle est de nature différente.
Le changement climatique actuel est causé par l’homme et parses émissions artificielles de gaz à effet de serre.
Cette évolutionest d’une rapidité jamais rencontrée: depuis le milieu du XIXesiècle, la température globale a augmenté de 0,76°C et les dixdernières années ont été les plus chaudes depuis qu’on enregistreles températures.
Lors des précédents changements de climat, la nature a toujours eu la possibilité de s’adapter aux nouvellesconditions climatiques et de retrouver un nouvel équilibre, (les animaux migrent ou changent de régime alimentaire, la végétation se développe pour absorber le CO2… ).
Ce n’est pasle cas cette fois-ci, car l’homme fragilise la nature et l’empêched’évoluer et de s'adapter à un changement dont la rapidité n'aencore jamais été égalée…
En ce qui concerne la gestion de la pêche, il est essentiel pour lemaintien d’une pêche durable que nous aidions les écosystèmesà faire face aux changements importants qu’ils doivent affronter.La limitation de la pression sur les espèces fragilisées et la gestionde la pêche basée sur l’écosystème, selon le principe du«rendement maximal durable» (RMD)4, constituent les actions lesplus adaptées pour aider les écosystèmes marins à s’adapter àl'évolution du climat.
(4)Le rendement maximal durable est une approche qui détermine une quantité maximale d’individus (appelée prise maximale équilibrée) que l’on peut prélever d’un stock au fildes années sans mettre en danger sa capacité à se régénérer.
Voir: Pêche et aquaculture en Europe n° 32.
L’effet du changement climatique sur les écosystèmes marins est déjà palpable et donne lieu à des changements importants.
La question se pose de savoir ce qui nous attend dans l’avenir…
«C’est une question extrêmement difficile,constate Keith Brander, coordinateur du programmeinternational Globec au sein du Conseil international pour l’exploration de la mer (CIEM). Le GIEC table sur une augmentation de la température globale de 0,2° par décennie.
On peut doncsupposer que la température des océans va encore monter et que nous aurons davantage dedéplacements d’espèces… On migre plus facilement dans la mer que sur la terre!
Mais il y a encorebeaucoup d’incertitudes, car en plus du réchauffement, il existe d’autres paramètres qui interviennentdans l’évolution des écosystèmes et rendent les choses complexes.»
Il est donc difficile d’envisager des schémas en matière de déplacements et de remplacementsd’espèces.
«Il est difficile de dire si le cabillaud va être remplacé en mer du Nord, par exemple, car, en tant que généraliste au niveau alimentaire, il occupe une niche très spécifique, poursuit Keith Brander. Le rouget de roche et le merlu sont susceptibles de prendre sa place, mais le rouget est unpoisson beaucoup plus petit et le merlu a un régime alimentaire plus spécifique… »
Pour Keith Brander, chercheur au Conseil international pourl'exploration de la mer, il est difficilede savoir de quoi sera fait l'avenir,«car en plus du réchauffement, il existed’autres paramètres qui interviennentdans l’évolution des écosystèmes etrendent les choses complexes.»
À plus long terme, d’autres effets du changement climatique risquent de prendre davantaged’ampleur. «L’acidification est un gros problème, poursuit le scientifique.C’est un changementmajeur, car les prévisions annoncent un niveau d’acidité des océans qui n’a plus été atteint depuis desmillions d’années.
Le phénomène n’est étudié que depuis deux ou trois ans et ses conséquences sontencore très mal connues.
Ce sont les animaux à squelette calcaire qui en subiront les conséquences.On sait également que les calmars sont sensibles aux hauts niveaux d’acidité et présentent une faiblefaculté d’adaptation.
L'impact le plus spectaculaire du changement climatique sur la pêche est le déplacement des aires derépartition de certaines espèces.
Le rouget de roche et le bar sont ainsi devenus des espèces commercialesen mer du Nord et à l'ouest des îles britanniques.
«Avec une augmentation de latempérature moyenne de plusde 1,5-2,5°C et une croissanceéquivalente de la concentrationde CO2dans l’atmosphère, les projections montrent deschangements importants dansla structure et la fonction desécosystèmes, dans lesinteractions écologiques entreespèces et dans les aires derépartition des espèces, avec desconséquences essentiellementnégatives pour la biodiversité etpour les biens et services fournispar les écosystèmes, parexemple l’approvisionnement eneau et en nourriture.»– Grouped’experts intergouvernementalsur l’évolution du climat,Changement climatique 2007:impacts, adaptation etvulnérabilité –Résumé àl’intention des décideurs,Bruxelles, 6 avril 2007.
L’Europe s’engage: réduire de 20% les émissions de gaz à effet de serre
Mais le cadre du Protocole de Kyoto ne sera pas suffisant pour limiter lechangement climatique.
Le Groupe d’experts intergouvernemental surl’évolution du climat (GIEC) a élaboré plusieurs scénarios pour
2 l’évolution du climat au cours du XXIe siècle
L’Union européenne est fermement engagée dans la luttecontre le changement climatique.
En février dernier, les 27 paysmembres se sont fixé, sur recommandation de la Commission,un programme ambitieux: réduire de 20% d’ici 2020 nosémissions de gaz à effet de serre et porter à 20% la part desénergies renouvelables.
Un effort qui va bien au-delà del’objectif de Kyoto. Ce faisant, l’Europe veut créer unedynamique forte et mobiliser le reste du monde.
Pour atteindrecet objectif, les secteurs économiques et les citoyens serontamenés à repenser leur consommation énergétique.
Y comprisla pêche, bien entendu.
AuSommet de la Terre, en juin 1992, à Rio de Janeiro, une centaine dechefs d’État et de gouvernement adoptait la Convention-cadredes des
Début 2007, l'UE a déterminé un objectif consistant à limiterl'augmentation des températures moyennes de la planète à 2°C parrapport aux niveaux de l'ère préindustrielle.
Un objectif quiévidemment ne dépend pas que de l’Europe, mais des efforts de tousles pays du monde.
Cependant, en se mettant dans cette perspective,et en montrant par l’exemple qu’il est atteignable, l’UE entend entraînerun grand nombre de gouvernements dans cette dynamique.
Cet engagement de principe est devenu concret en 1997, à Kyoto,lorsque les États industrialisés se sont fixé un objectif pour 2012: réduireles émissions de gaz carbonique (CO2) de 5% par rapport aux niveauxde 1990.
L’Union européenne (UE), responsable de 15% des émissionsmondiales, s’est engagée à les réduire de 8%.
Concrètement, d’ici 2020, les dirigeants européens s’engagent à réduire de 20% les émissions de gaz à effet de serre dans l’UE et àproduire 20% de l’énergie consommée à partir de sourcesrenouvelables.
L’effort de réduction des émissions de gaz à effet deserre devra même être porté à 30% pour tous les pays développés siun accord au niveau mondial pour l’après-2012 était conclu.
Et la pêche?
Le premier combat de l’UE a été de sauver le Protocole de Kyoto, que la défection des États-Unis et de l’Australie en 2002 avait bien faillilaisser lettre morte.
À l’occasion d’un important travail diplomatique, la Commission européenne a réussi à maintenir l’adhésion de tous lesautres partenaires, ce qui a permis l’entrée en vigueur du Protocole le 16 février 2005.
L’UE devenait, de fait, le leader de la lutte pour sauverle climat.
Mais l’UE a surtout joint les actes à la parole en prenant des mesuresdestinées à réduire l’utilisation des énergies fossiles.
Ces mesurestouchent aujourd'hui l'ensemble de la société.
En tant que consommatrice de gasoil, la pêche est naturellementconcernée par cette action.
Le secteur de la capture représente 1,2% de la consommation globale de produits pétroliers et nécessite 640 litres de carburant par tonne débarquée.
Il s’agit là d’une moyenne,car on devine aisément que les besoins énergétiques du chalutage defond sont nettement supérieurs à ceux de la pêche au filet fixe.
Par ailleurs, une analyse européenne du cycle de vie des produits de lapêche3a indiqué qu’au sein de la chaîne de production aboutissant àces produits, c’est le secteur des captures qui contribue le plus auréchauffement planétaire.
En 1998, la Commission passe un accord avec les constructeursautomobilesafin de diminuer la moyenne des émissions de CO2desvéhicules neufs de 25%.
Les marques doivent afficher clairement laconsommation et les émissions des modèles proposés.
Or, le potentiel d’économies d’énergie du secteur est important.
Il estpossible d’économiser jusqu’à 20% d’énergie en améliorant laconception et l'utilisation des navires et de l’équipement.
De telsinvestissements peuvent d’ailleurs être financièrement soutenus par le Fonds européen pour la pêche (FEP).
Depuis 2001, une directive impose des objectifs en matièred’utilisation des énergies renouvelables:12% de l’énergie et 22% de l’électricité consommées en 2010 doivent être d’originerenouvelable.
•Depuis 2003, tous les bâtiments neufs et rénovés doivent respecterdes normes minimales en matière d’efficacité énergétique.
La Commission a récemment lancé une étude sur cette questionimportante, afin d’identifier tous les aménagements possibles etd’analyser leur rentabilité dans le temps.
Cette étude débouchera sur lamise en ligne d'informations accessibles à tous les professionnels via unsite Internet et régulièrement actualisées.
et a q u a cu lt ur
•Depuis 2005, la directive sur la promotion de l’utilisation desbiocarburantsimpose l’utilisation de 5,75% de biocarburant en2010 pour les transports.
Le secteur de la pêche, comme beaucoup d’autres, est donc sur laligne de front pour agir contre le réchauffement climatique.
Les dégâtsimportants que celui-ci pourrait causer à l’activité de pêche constituentla meilleure motivation pour s’y employer avec détermination.
Grâce à cette politique, l’UE devrait atteindre ses objectifs de Kyoto, malgré la difficulté de maîtriser les émissions du secteur des transports, en augmentation de 22% dans l’UE depuis 1990 (40% pour les camions).
La flotte roumaine est composée pour la plupart de petites embarcations artisanales pêchant au filet fixe le long des côtes.
Roumanie: un secteur en suspens
Depuis l’élargissement du 1erjanvier 2007, l’Union européennetouche la mer Noire, grâce aux littoraux roumain et bulgare.Deux nouvelles communautés de pêcheurs ont intégré lapolitique commune de la pêche.
En Roumanie, le secteur estconfronté à des difficultés touchant à l’environnement et àl’économie.
C’est une pêche artisanale, pratiquée dans des barques manœuvréespar un ou deux pêcheurs (3 000 professionnels enregistrés).
Ils ciblentdes espèces d’eau douce comme l’alose, la brème, le sandre, lebrochet, le silure et différentes espèces de carpes.
Le Danube et leseaux saumâtres proches du delta renferment plusieurs espècesd’esturgeons, dont le fameux béluga, toutes en danger d’extinction.La Roumanie vient d’ailleurs de prononcer un moratoire de 10 ans surla pêche à l’esturgeon pour favoriser la reconstitution du stock.
La production aquacoleétait 6 fois plus importante qu’aujourd’hui.
À partir de 1989, la privatisation du secteur dans un contexte de récessionéconomique a modifié radicalement la situation.
Quant à l’aquaculture, sa production est progressivement passée de 35000 tonnes en 1990 à 7 000 tonnes en 2005.
Employant 1800 personnes, elle se pratique exclusivement en eau douce, dansdes étangs naturels ou artificiels, et produit différentes espèces decarpes, comme c’est de tradition en Europe centrale.
Les autoritésroumaines entendent développer l’aquaculture avec le soutien du Fonds européen pour la pêche: une grande partie des 230 millions €prévus pour la Roumanie jusqu’en 2013 est ainsi réservée à desprojets aquacoles.
Avec une consommation tombée aujourd’hui à 4,4 kg/habitant/an, le marché roumain n’est actuellement pas favorable au développement d’une industrie de transformation.
Il n’existe qu’une usineimportante de salaison et de fumage de poisson employant 200 personnes, dans le delta du Danube.
La pêche maritime s’est recentrée depuis quinze ans sur la mer Noire.
De 14 000 tonnes en 1988, la production y est passée à 6 000 tonnes en 1990 pour retomber à 2 000 tonnes aujourd’hui.Les débarquements se composent principalement de petitspélagiques (85%), essentiellement de sprats (75%).
Les autresespèces capturées (entre 20 et 50 tonnes par an) sont l’anchois, le merlan, l’alose de la mer Noire (une espèce de hareng quiremonte le Danube jusqu’à 80 km de l’embouchure), le turbot dela mer Noire, différentes espèces de mulet et, selon les années, la bonite.
Une mer eutrophique et envahie
Vu le faible niveau des connaissances scientifiques concernant les ressources halieutiques en mer Noire, il est difficile de mettre le doigt sur les causes du déclin des pêcheries roumaines autresque le désinvestissement économique.
On sait que la mer Noiresouffre de problèmes environnementaux actuellement pris enmain (voir encadré), mais en l’absence d’évaluation systématiquedes stocks, il est difficile de connaître leur impact réel sur la pêche.À l'initiative de la Commission européenne, des discussions sontactuellement en préparation avec les autres États riverains(Turquie, Ukraine, Russie, Géorgie) pour jeter les bases d’unegestion des stocks partagés.
La mer Noire concentre toutes les pollutions charriées parles trois immenses bassins fluviaux qui l’alimentent: le Danube, le Dniepr et le Don.
Le problème n°1 estl’eutrophisation1, provoquée par les engrais agricoles et leseaux usées non traitées.
Elle est responsable dudépérissement des fonds marins, de pousséesplanctoniques et de la baisse de biodiversité.
Depuisquelques années, on constate des progrès grâce au travaild'organismes internationaux tels que la Commission de la e p ro u mer Noire2sur le plan de la restauration environnementaleet de l’ICPDR3concernant l’amélioration de la qualité des eaux venant du Danube.
La flotte roumaine est composée d'environ 450 bateaux, pour laplupart des petites embarcations artisanales qui pêchent au filetfixe le long des côtes.
Une dizaine de chalutiers en activité ciblentles petits pélagiques dans la bande côtière des 12 miles.
Pêche intérieure et a q u a cu lt ur ch e ê P I
L’autre problème est la prolifération d'une espèce deméduse, le cténophore américain (Mnemiopsis leidyi),accidentellement introduit vers 1980 par un ballast denavire. Se nourrissant de planctons, d’œufs et de larves, elle a provoqué un effondrement des populations de petitspélagiques indigènes.
Cette méduse est aujourd'hui ellemême victime d’un autre cténophore de l’Atlantique Ouest(Beroe ovata), qui se nourrit exclusivement d’autres méduseset qui est en train de décimer le cténophore américain.
Sur le terrain
Le turbot d’élevage: un produit de luxe en pleine expansion
Le turbot (Psetta maxima)est un grand poisson plat trèsrecherché par les gastronomes pour la finesse de sa chair.Alors que les captures sont en diminution constante,l’élevage du turbot, qui existe depuis plus de 20 ans,connaît une phase de croissance qui ouvre des perspectiveséconomiques tant à l’ouest qu’à l’est de l’Europe.
Commebon nombre d’espèces, le turbot connaît une chutedes captures dans toutes les mers où il est pêché. Sur la façade
Avec 5 500 tonnes en 2005, c’est clairement l’Espagne, etplus précisément la Galice, qui domine le marché.
Le groupe Stolt Sea Farm est le premier producteur de l’UE (4 000 tonnes).
Il est àla tête de deux écloseries et six fermes en Galice, ainsi que d’uneferme dans le Centro (Portugal), une en Aquitaine (France) et unedans le Sørlandet (Norvège).
Le deuxième est Pescanova, unemultinationale alimentaire espagnole active également dans laconserve et les surgelés, qui détient une écloserie et deux fermesen Galice.
atlantique de l’Union européenne, celles-ci n’atteignentactuellement que 5 000 tonnes et ont diminué d’un tiers sur lesdix dernières années1.
En l'absence d'études spécifiques sur cetteespèce, la Commission européenne a demandé aux instancesscientifiques d'évaluer ce stock de poisson, afin de déterminer sides mesures de protection sont nécessaires.
En attendant, le turbot est soumis, pour la mer du Nord, à un quota communavec la barbue de 4 323 tonnes en 2007.
85% des captures proviennent de l’ensemble mer du Nord,Manche et mer Celtique.
Les Pays-Bas, dont la flotte estparticulièrement performante pour la pêche aux poissons plats,sont de loin les premiers producteurs (1 915 tonnes en 2005).
Ce système demande des installations plus complexes et pluscoûteuses, mais il a aussi un effet négatif sur la croissance desturbots, qui ralentit de manière importante lors de la deuxièmeannée de grossissement.
Ce phénomène fait aujourd’hui l’objetde recherches scientifiques.
Mais une sous-espèce du turbot commun est égalementexploitée à l’est de l’Europe, en mer Noire.
Comme pour soncousin occidental, la grande valeur culinaire et gustative de sachair en fait un produit de luxe très recherché et très rentable,particulièrement en Turquie, qui en est le principal exploitant (650 tonnes en 2005).
Seules 50 tonnes sont capturées par lespêcheurs artisanaux bulgares et roumains.
Et une grande partiede ces 50 tonnes est destinée à l’exportation vers le marché turc.
Les captures de turbots de la mer Noire sont également en baisseconstante.
Elles se situaient il y a encore une dizaine d’annéesentre 2 000 et 3 000 tonnes, contre environ 700 tonnesaujourd’hui.
Depuis la fin desannées 1990, la Turquie prend des mesures de limitation descaptures (tailles minimales, fermetures, etc.).
En Bulgarie, pourdiminuer la pression sur cette ressource, le ministère des pêchesfixe chaque année un quota sur base des recommandations del’Institut des ressources halieutiques.
Un avenir pour l’élevage ch e ê P I
Le turbot faisant l’objet sur tous les marchés d’une importantedemande, son élevage a de claires perspectives dedéveloppement.
Du côté occidental de l’Union européenne,l’élevage du turbot a commencé en Galice au début des années1980.
La production annuelle de l’Union européenne estactuellement d’environ 7 000 tonnes.
La grande valeur culinaire et gustative de la chair du turbot fait de ce poisson plat un produit de luxe très recherché.
(1) Source: Eurostat pour les données des quatre premiers paragraphes.
L’élevage du turbot a commencé en Galice au début des années 1980.
La production annuelle de l’Union européenne estactuellement d’environ 7 000 tonnes.
Le turbot de la mer Noireest donc dorénavant un produit d’élevage, ce qui pourrait ouvrirdes perspectives de développement sur les rivages de cette merencore peu investie par l’aquaculture.
Le travail constant des éleveurs sur la qualité et la quantité de laproduction devrait avoir un effet positif sur le marché de larestauration, sur les ventes au détail et sur les exportations.Surtout si l’on prend en compte l’amélioration du niveau de viedes pays d’Europe centrale.
Le marché du turbot d’élevage se porte très bien.
«Il n’y a pas deproblème de marché pour le turbot, explique Dominique Duval,directeur de la Société aquacole de l’île de Ré.
La demande estlargement supérieure à l’offre.
Il y a surtout un problème deproduction.
Pour produire plus, nous devrions nous étendre.
Or, pour nous approvisionner en eau de mer, nous avons besoin deplacer nos cuves sur le littoral.
Et là, nous entrons dans des problèmesde conflits d’espace.
Il y a bien eu des tentatives d’élever le turbot aularge, dans des cages avec un fond de style trampoline, mais ça nemarche pas bien… »
Un grossissement en deux ans
Les problèmes de disponibilité territoriale ont récemment faitparler d’eux en Galice, où le groupe Pescanova n’a pas obtenul’autorisation de construire une nouvelle implantation, pour desraisons de protection de l’environnement côtier.
Il a donc choisi le Portugal pour réaliser ses projets d’expansion: en mai dernier, le groupe a annoncé la construction à Mira, sur la côte du Centro, de la plus grande ferme de turbots du monde, d’une capacité de7 000 tonnes.
Elle devrait entrer en vitesse de croisière dès 2009.
Poisson plat, le turbot passe la plus grande partie de sontemps sur le fond marin, à moitié enfoui dans le sable, d’oùil tire sa nourriture.
Cela impose une contrainte majeurepour son élevage, puisque l’abri dans lequel il est élevé doitimpérativement être muni d’un fond dur et plat couvert desable.
Il n’est donc pas question d’utiliser des cages marinesflottantes, comme pour le saumon ou le bar.
Le seulsystème actuellement praticable est la cuve installée à terre,pas trop loin de la mer pour faciliter l’adduction d’eau.
En jouant artificiellement sur la température de l’eau et surla lumière, les éleveurs parviennent aujourd’hui à jouer surle cycle de reproduction des géniteurs et à obtenir despontes «hors saison» qui permettent de compter sur uneproduction régulière tout au long de l’année.
De plus, le marché des hôtels et restaurants ne donne pas designes de saturation.
Ainsi, lorsque les deux acteurs français ontlancé le turbot Label Rouge2en 2002, l’effet a été spectaculaire surla demande.
«Les professionnels français accordent une grandeconfiance à ce label de qualité et nos ventes ont considérablementaugmenté sur le marché intérieur, explique Christian Cloutour,directeur de France Turbot.Actuellement, nous commençons àrevenir sur le marché à l’exportation, qui augmente aussi.»
De la ponte à la taille commerciale, il faut compter unprocessus d’élevage de deux ans à deux ans et demi.Pendant le mois qui suit son éclosion, la larve est nourrieavec des micro-organismes marins.
Après un mois, le turbota déjà toutes les caractéristiques morphologiques del’adulte (à part la taille) et son alimentation se compose,entre autres, de farine de poisson.
Dès 3 à 4 mois, les alevins sont transportables et passent en ferme degrossissement où leur élevage jusqu’à l’abattage dureenviron 2 ans.
(2)Label agricole français créé en 1960 qui certifie qu'un produit alimentaire possède un ensemble de caractéristiques préalablement fixées lui conférant un niveau de qualité supérieure au produit courant.
[En bref
> Accord avec la Guinée-Bissau
Pour aider les opérateurs européens à utiliser pleinement lesopportunités de développement, la Commission a lancé unevaste consultation visant à prendre le pouls du secteur etpermettre à celui-ci de formuler ses attentes et ses besoins surbase d’un document de consultation abordant ces différentsthèmes.
Le fruit de ces réflexions servira de base à despropositions pour l'aquaculture.Pour de plus amples informations: http://ec.europa.eu/fisheries/cfp/governance/consultations/ consultation_100507_fr.htm
L’Union européenne et la Guinée-Bissau ont conclu en maidernier un nouvel accord de partenariat de pêche qui entrera envigueur dès qu’il aura été ratifié par les institutions décisionnairesdes deux parties.
Cet accord porte sur une période de 4 ans etpeut être renouvelé.
Moyennant une contrepartie européenne de 7 millions € par an, il ouvre la zone économique exclusiveguinéenne aux pêcheurs de l’Union européenne.
C’est un accord mixte qui autorise l’exploitation des stocks de thonidés (23 senneurs et palangriers, 14 canneurs), de crevettes (4 400 tonnes de jauge brute) et de poissons et céphalopodes (4 400 tonnes de jauge brute).
Pour la première fois depuisl'existence d'accords de pêche entre l'UE et la Guinée-Bissau,l'ancien accord-cadre datant de 1980, celui-ci comprend unimportant volet de soutien au secteur local, comme tous lesaccords conclus suite à la réforme de la politique commune de la pêche: 2,45 millions € par an seront investis dans des projetsde développement d’une pêche guinéenne durable etresponsable.
L’accord prévoit également le versement d’unesomme annuelle de 500 000 € à la Guinée-Bissau pour améliorerles contrôles sanitaires et la surveillance des activités de pêche.Une enveloppe additionnelle plafonnée à 1 million € par an, etconditionnée à l'optimisation de l'utilisation des droits de pêche,fait aussi partie du nouvel accord.
> Consultation sur l’aquaculture dans l’UE
Depuis le 1ermai, les États dont la flotte de pêche est active dansla zone de la Commission des pêcheries de l’Atlantique du Nordest (CPANE) sont tenus d'appliquer un nouveau système decontrôle, afin de faciliter la lutte contre la pêche illégale.
Le principe est le suivant: un navire de pêche étranger1n’estautorisé à débarquer ses captures congelées dans un port de la CPANE que si son État de pavillon a donné son feu vert à l'État duport.
Pour chaque débarquement, l’État de pavillon doit doncexercer sa responsabilité et vérifier si le navire de pêche disposed'un quota suffisant pour le poisson débarqué, si les captures enquestion sont enregistrées dans le système national de contrôlede l'utilisation du quota, si le navire était autorisé à pêcher et si la zone de capture déclarée a été vérifiée au moyen desinformations reçues par l'intermédiaire du système desurveillance des navires par satellite.
La décision de la CPANE a ététransposée dans la législation communautaire dans le cadre durèglement relatif aux possibilités de capture pour 2007.
(1)À savoir un navire de pêche battant pavillon d'une autre Partie contractantede la CPANE.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an) en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Code postal: . . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Commission européenne
Pêche et aquaculture en Europe
Les acteurs de la pêche donnent leur avis
Protéger les écosystèmes fragiles
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes I ISSN 1830-6594
Foires et expositions•ICCAT, réunion ordinaire des parties,
La consultation, axe essentiel de la mise en œuvre de la PCP
Collaboration avec les scientifiques: un choix efficace
La pêche en Bulgarie: des difficultés et des perspectives
Actualité
L’Union européenne au secours d’écosystèmes marins menacés
En bref
Londres (Royaume-Uni), 12-16 novembre 2007Comme tous les ans, les États pêcheurs de l’Atlantique Nord-est seréunissent dans le cadre de l’organisation régionale de pêche(ORP) pour établir les différentes lignes de gestion des stocksexploités dans cette zone, sur la base des recommandations ducomité scientifique. > Pour en savoir plus:Tél: +44 207 631 00 16E-mail: info@neafc.org Site web: www.neafc.org
Tumon (Guam/Etats-Unis), 3-7 décembre 2007La récente ORP thonière du Pacifique occidental et centralorganise sa réunion annuelle pour discuter des mesures degestions de la ressource. > Pour en savoir plus:Tél: +691 320 1992E-mail: wcpfc@mail.fm Site web: www.wcpfc.int Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale de la pêche et des affairesmaritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu
Pour de plus amples informations sur la pêche et les affaires maritimes, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pêche et aquaculture en Europe est un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est également disponiblesur le site internet de la DG Pêche et affaires maritimes (http://ec.europa.eu/fisheries/publications/magazine_fr.htm).
Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Toute déclaration faite dans ce magazine ne peut être interprétéecomme étant le reflet des opinions de la DG Pêche et affaires maritimes de la Commission européenne.La Commission ne garantit pas l’exactitude des données mentionnées dans la présente publication.La Commission ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de ce magazine.© Communautés européennes, 2007.Reproduction autorisée, moyennant mention de la source.Photo de couverture: © Lionel Flageul
Réalisation: Mostra – Printed in Belgium– Imprimé sur papier recyclé
La consultation des parties concernées: pilier d’une nouvelle gouvernance
Dansdes sociétés modernes de plus en plus complexes il n’est plus possible de prendre des décisions sans être enprise directe avec les réalités vécues par les acteurs concernés au premier chef par celles-ci.
Au niveau européen, o ri a l É d it l’étendue géographique et la diversité de situations sociales, économiques et culturelles doivent également êtreprises en compte.
C’est pourquoi la consultation des parties concernées lors de l’élaboration de nouvellesrèglementations constitue un des piliers de la «nouvelle gouvernance» prônée par la Commission européenne.
En matière de pêche, la grande variété des écosystèmes concernés, des niveaux de pollution, des situations desstocks de poissons, etc. s’ajoute aux différences géographiques, sociales et culturelles.
C’est pourquoi lapréoccupation de la consultation n’est pas neuve dans la gestion de la politique commune de la pêche (PCP): lecomité consultatif de la pêche (et aujourd’hui aussi de l’aquaculture) destiné à accompagner de ses avis ledéveloppement de la PCP a vu le jour dès le début des années 70.
Les modalités de cette consultation ont évidemment évolué avec le temps, pour la rendre toujours plus efficace eten phase avec les évolutions du secteur.
En faisant le bilan de la politique commune de la pêche lors de lapréparation de la réforme de cette politique en 2002, il devint évident aux responsables européens que si l’on voulaitune PCP plus efficace, il fallait faire preuve d’encore plus d’innovation et d’audace pour créer une plus forteimplication des acteurs de terrain en amont de cette politique, lors de l’élaboration des propositions.
Implication quiserait, à terme, gage d’une meilleure application des décisions prises.
C’est pourquoi des consultations systématiques de tous les acteurs ont dorénavant lieu lors de la définition despolitiques et règlements.
Pour ne prendre que quelques exemples très récents, des consultations se sont dérouléesconcernant une future Politique maritime pour l’Union, la pêche illégale, l’aquaculture, ou encore la gestion baséesur les droits de pêche (consultation qui est toujours en cours).
La mise en place des conseils consultatifs régionaux, plus communément appelé RAC, de l’anglais Regional Advisory Councils, fut un des axes les plus importants et novateurs de cette réforme.
En mettant autour d’une même table desprofessionnels rencontrant des problèmes semblables et d’autres acteurs concernés par la pêche - comme parexemple des associations environnementales et de consommateurs, des groupes de femmes, ou des associationsde pêche sportive - et en donnant à ces structures un réel pouvoir d’avis, mais aussi d’interpellation, la Commissionfaisait un pari qui n’était pas gagné d’avance.
Celui-ci est cependant en voie d’être tenu, puisque les RAC serontbientôt au complet, et que leurs premiers avis et initiatives ont déjà donné des résultats très concrets.
Bien entendu, ce type de gouvernance connaît aussi des limites.
Les avis et suggestions émises ne peuvent être prisen compte s’ils vont à l’encontre des objectifs fondamentaux de la PCP.
Par ailleurs, la consultation doit permettre dedégager l’intérêt collectif qui orientera les propositions.
Pour la pêche cela se traduit par le souci de préserver lesstocks et les écosystèmes marins et, de façon plus générale, d’établir une pêche durable sur les plans économique,social et environnemental.
La rédaction h e c ê P
La consultation, axe essentiel de la mise en œuvre de la PCP la g eu l
Les consultations de la Commission génèrent une participation importante dedifférents acteurs du secteur.
Pour nourrir leur recommandation sur le plan àlong terme du cabillaud, le RAC de la mer du Nord et celui des eauxoccidentales septentrionales ont organisé en mars 2007 un vaste colloqueconsacré à la gestion de ces stocks.
Consultation des parties concernées, dialogue permanent, études d’impact, adaptation des politiques aux réalités de terrain, transparence.
Aujourd’hui ces principes font partie des méthodes de gouvernance modernes qui s’imposent progressivement dans l’ensembledes politiques européennes, et d’ailleurs dans de nombreux États membres.
La politiquecommune de la pêche s’inscrit pleinement dans ce mouvement.
Depuis plusieurs années, la Commission européenne a mis
Une pratique de longue date e p ro u en chantier une stratégie ambitieuse pour «mieux légiférer», c’est-à-dire simplifier et améliorer l’environnement réglementairecommunautaire.
Cette initiative repose sur plusieurs types demesures: en E e
•l’évaluation systématique de l’impact économique, social,environnemental des propositions importantes de la Commission; et a q u a cu lt ur
•la mise en oeuvre d’un programme de simplification de la législation en vigueur; ch e ê P I
•la large consultation des parties concernées avant de mettre en œuvre une stratégie ou un texte législatif important.
Avec cette réforme du CCPA, les organisations professionnelles auniveau européen voyaient leur rôle renforcé et une contributionfinancière leur était accordée pour leur permettre de préparer,avec leurs affiliés des différents pays membres, leur participationaux réunions du comité.
Des initiatives étaient également prisespour faire en sorte que les parties prenantes soient mieux
Mag36_FR_071108 22/11/07 9:53 Page 5 informées sur les propositions législatives envisagées, sur les avisscientifiques et autres éléments d’intérêt pour le secteur.
Au fil des ans, d’autres initiatives de consultation ont égalementété prises: des ateliers régionaux sur des questions deconservation, des auditions publiques sur des domaines clés de la PCP comme le contrôle et la capacité de la flotte (en 2000),ainsi qu’une consultation globale sur la réforme de la PCP quidevait aboutir en 2002, incluant un questionnaire envoyé à 350 organisations de pêche, des réunions régionales avec lesparties prenantes dans les États membres et une audition àlaquelle ont pris part quelque 400 représentants des milieuxintéressés.
Et cela pour ne citer que quelques exemples.
Des consultations systématiques conditions d’exploitation comparables. Ils sont composés de professionnels du secteur de la pêche au sens large et de représentants de différents groupes d’intérêt concernés par les activités de pêche comme des associations de défense de l’environnement et de protection des consommateurs, des organisations de femmes ou des représentants de la pêchesportive.
Leur rôle est de fournir des avis à la Commission ainsiqu’aux États membres sur différents aspects de la gestion despêches.
Ces avis sont fournis soit à la demande soit de leur propreinitiative.
La décision du Conseil prévoit également une contributionfinancière annuelle sur le budget communautaire.
Ces dernières années, la consultation des parties concernées estdevenue un passage systématique lors de la préparation denouvelles mesures concernant la PCP. Rien que durant les derniersmois, plusieurs consultations ont été entreprises et ont montrétout l’intérêt du secteur et des autres acteurs pour ce type dedémarche.
Avec le CCPA, les RAC sont rapidement devenus desinterlocuteurs essentiels pour la Commission qui les informe et sollicite leur avis pour l’élaboration de ses propositions.
Les RAC ont émis une soixantaine de recommandations depuisleur démarrage en 2004.
La plupart sont des réponses à des demandes d’avis de la Commission, mais les RAC n’hésitentpas à utiliser leur droit d’initiative.
Ils interpellent alors la Commission sur un problème qu’ils désirent voir abordé.
Celle, par exemple, sur des mesures pour lutter contre la pêcheillicite, non déclarée et non réglementée a suscité descontributions émanant de différentes parties concernées (d’ONGcomme Greenpeace et le WWF, d’associations de pêcheurs,d’instituts de recherches, d’États membres et d’organisationinternationales telles que la Banque mondiale).
Autres exemplesrécents: les consultations sur les perspectives de développementde l’aquaculture communautaire et celle sur les outils de gestionbasée sur les droits de pêche.
En même temps que des organes consultatifs vis-à-vis de la Commission, les RAC sont devenus des lieux de débat où lesreprésentants du secteur peuvent dialoguer avec les autresacteurs dont l’activité concerne le même terrain de travail qu’eux.Les expériences et les informations circulent désormais plusfacilement d’une rive à l’autre de la mer Baltique ou d’un port àl’autre de la mer du Nord.
Les différents intérêts s’expriment etparticipent à la formulation des avis remis aux institutions.
Les scientifiques sont invités à contribuer aux travaux et chacunpeut bénéficier de l’expérience des autres.
Dans un registre plus global, mais qui intéresse également la PCP,le Livre Vert sur une Politique maritime pour l’Union européenne afait l’objet d’une consultation avant sa rédaction et ensuite sur soncontenu.
Cette vaste consultation, clôturée le 30 juin dernier, agénéré plus de 500 contributions écrites émanant de milieuxdivers et l’organisation de plus de 200 manifestations etconférences.
Les RAC: à la pointe de la nouvelle gouvernance e p o r u en E e et a q u a cu lt ur ch e ê P I
Mais l’une des initiatives les plus importantes et novatrices enmatière de consultation est l’instauration des conseils consultatifsrégionaux (RAC – de l’anglais Regional Advisory Councils).
La création de ces conseils d’un type nouveau était un des axesprincipaux de la réforme de 2002 de la PCP: la Commissionsouhaitait en effet impliquer encore plus les professionnels de la pêche et autres acteurs dans l’élaboration des mesuresconcernant la gestion des pêches afin de tenir mieux compte desréalités régionales, locales ou liées à certains types de pêcheries.Elle souhaitait également favoriser le dialogue entre les différentesparties concernées (pêcheurs, armateurs, opérateurs de l’industriede transformation ou du commerce, aquaculteurs, groupementsde femmes dans la pêche, associations environnementales etautres …), entre celles-ci et les scientifiques ainsi qu’avec lesinstitutions.
D’où l’initiative de créer ces organismes consultatifs régionaux,dont la sphère de compétence couvre soit certaines zonesgéographiques, soit certaines pêcheries qui rencontrent des
Les institutions scientifiques ne sont pas membres à part entièredes RAC afin de préserver leur indépendance.
Mais un desobjectifs des RAC était précisément d’améliorer le dialogue entrele secteur et les scientifiques.
Ainsi, dès la création des RAC, par exemple, des représentants du Conseil international pourl’exploration de la mer (CIEM) ont régulièrement participé à leurs travaux en tant qu’observateurs ou qu’expert invités.
Ces échanges ont donné lieu à une première rencontre CIEM-RACà Copenhague en février 2006, où il a été décidé d’instaurer une réunion annuelle pour évaluer l’évolution de leurs relations (la deuxième rencontre s’est déroulée en janvier 2007).
Depuis, les exemples de collaboration se multiplient: les RAC sontinvités aux assemblées scientifiques annuelles du CIEM, desdiscussions se sont engagées sur la possibilité de mieux impliquerles pêcheurs dans la collecte des données, une réflexion est encours sur la manière d’intégrer les RAC au processus d’élaborationdes recommandations du CIEM à la Commission européenne…Suite à des propositions formulées par certains RAC, la Commission a d’ailleurs demandé au CIEM de réaliser deuxétudes sur des problèmes spécifiques les concernant.
Le RAC permet une discussionconstructive entre tous les partenairesreprésentés, qui viennent d’horizons très différents (secteur, ONG, aquaculteurs,etc.), mais qui ont des points en commun par rapport à la gestion des pêches.
Une réelle attente
Des bénéfices visibles e p ro u en E e
Comme dans le cas des autres mécanismes de consultation misen place, la pratique montre qu’une réelle attente existe parmi les milieux concernés.
L’exemple de la révision du plan dereconstitution des stocks de cabillaud, pour laquelle les RACconcernés sont invités à remettre leur avis à la Commissioneuropéenne, est particulièrement intéressant. Pour nourrir leurrecommandation et la rendre la plus constructive possible, le RACde la mer du Nord et celui des eaux occidentales septentrionalesont décidé d’unir leurs efforts et ont organisé un colloqueconsacré à la gestion de ces stocks.
Celui-ci s’est déroulé en mars2007 à Edimbourg, en Écosse. Les demandes de participation ontrapidement afflué et les inscriptions ont été clôturées trois moisavant la manifestation, qui a été un véritable succès.
et a q u a cu lt ur ch e ê P I
La consultation des milieux concernés est donc maintenant bien inscrite dans le fonctionnement de la politique commune de la pêche.
Les principaux bénéfices de cette pratique sontperceptibles.
Elle constitue d’abord une assistance précieuse pour établir des règles adaptées aux réalités de terrain: dans un certain nombre de cas, des propositions communautaires ont été adaptées ou modifiées suite à des avis donnés lors des consultations ou par les RAC.
Des prises d’initiatives, des suggestions et avis formulés sont régulièrement examinés et pris en compte: les acteurs se sentent plus partie prenante des politiques menées et souhaiteraient l’être encore davantage.On constate également une meilleure compréhension par lesmilieux professionnels de la nécessité de certaines mesures deconservation préconisées par les institutions, et cela dans l’intérêtd’une activité économique de pêche durable.
Enfin, dans le casdes RAC, une dynamique nouvelle s’est créée entre acteurs: le partage des informations et des bonnes pratiques sedéveloppe de manière significative et la confiance entreprofessionnels et scientifiques s’est accrue.
Collaboration avec les scientifiques: un choix efficace
Avec 13 avis et recommandations depuis sa création, le RAC desstocks pélagiques tient sans conteste la palme des avis remis sur sapropre initiative à la Commission.
Les sujets en sont très variés car ilsvont d’une recommandation technique sur la constitutionréglementaire du cul de chalut pélagique jusqu’à une position sur lesréglementations touchant aux résidus de dioxines et de PCB enpassant par des avis sur les mesures touchant à la gestion dumaquereau, du sprat ou du hareng.
L’avis du RAC de la mer du Nord sur le maintien ducantonnement des Shetlands est très révélateur de l’apportd’une bonne collaboration entre les RAC et les scientifiques.Ce cantonnement vise à maintenir une zone de protectionpour les juvéniles de cabillaud et d’églefin.
Plusieurs acteursdu RAC de la mer du Nord émettaient des doutes surl’efficacité et l’intérêt réel de ce cantonnement.
C’est pourquoi,en juillet 2005, le groupe de travail chargé des stocksdémersaux au sein de ce RAC a travaillé sur l’opportunité de maintenir ou d’assouplir ce régime de restriction d’accès.Les membres du RAC ont donc pris l’avis de plusieursscientifiques, experts en ce domaine.
Cetravail préalable les a conduits à remettre un avis extrêmementnuancé, finalement assez proche de l’opinion de la Commission:
Depuis leur création, les RAC ont nourri la Commission avec unetrentaine d’avis spontanés sur diverses matières, la plupart étant liéesà la gestion des stocks délicats, montrant par là à la fois la nécessitéde telles assemblées et leur attention à l’évolution de la politiquecommune de la pêche.
Le CCPA existant depuis beaucoup plus longtemps, il serait difficile defaire ici la liste de ses interventions sur initiative propre, mais au coursdes deux dernières années, cette assemblée est intervenue sur tousles dossiers importants qui ont influé sur la politique commune de lapêche: le rendement maximal durable, les possibilités de pêche, lasimplification, les rejets, la pêche illégale, etc.
l’importance de préserver cette zone de protection n’est pas remiseen cause, mais le manque de données précises sur les effets positifsdu cantonnement est souligné.
Le RAC préconise donc le maintiendu régime à titre provisoire en attendant les conclusions d’uneévaluation scientifique complète et précise.
La Commission avait,quant à elle, proposé de maintenir le régime de restriction d’accèspendant une période supplémentaire de trois ans et de poursuivreles évaluations.
Les rapports des réunions et les avis du CCPA ainsi que les liens versles sites des différents RAC sont disponibles sur le site de la DG Pêcheet affaires maritimes à l’adresse suivante:http://ec.europa.eu/fisheries/cfp/governance_fr.htm
Président du RAC des stocks pélagiques
Président du RAC des eaux occidentales Sud
Quand il a accédé à la présidence du RAC des stockspélagiques, il y a deux ans, Iain MacSween avait déjà unesolide expérience en matière de représentation. Voilà en effetde nombreuses années qu’il officie à la tête de la Scottish Fishermen’s Organisation.
Pourtant, il reconnaît que le travailau sein d’un RAC est très différent.
Le 29 juin 2007, le RAC des eaux occidentales Sud a tenu saréunion inaugurale à Lorient sous la Présidence de Victor Badiola, élu Président le 11 avril dernier.
Malgré les difficultésde formation de ce RAC dues à des divergences entrel’Espagne et la France, le nouveau Président s’estime trèsconfiant et optimiste face à la diversité des tâches à accomplir:«améliorer le travail de gestion des pêches, mieux gérer le systèmedes TAC et quotas, travailler sur la question du changementclimatique et pourvoir à la gestion durable des stocks».
«En matière de petits pélagiques, nous nous concentrons sur lagestion à long terme des stocks, alors que le travail desorganisations de pêcheurs est fait de nombreuses chosesdifférentes… C’est en tout cas très positif. Et très encourageant.Car le RAC nous a permis de discuter de manière constructive avecd’autres partenaires comme les ONG et de chercher des solutionscommunes pour faire nos propositions à la Commission.
Ce n’estévidemment pas facile.
Mais cela impose un débat très sain entrepartenaires et exige de constamment amender sa position.» ch e ê P I
Le président reconnaît cependant que la tâche est facilitée parune situation générale peu conflictuelle étant donné que laplupart des stocks pélagiques concernés par son RAC seportent relativement bien et qu’il ne doit pas affronter dedossiers délicats, comme ses collègues de la mer du Nord quidoivent prendre position sur des problèmes de gestion deressources en difficulté.
Le RAC des stockspélagiques
Le RAC des eauxoccidentales septentrionales
Création:26 septembre 2005.Siège:Dublin, Irlande.États intéressés:6 – Belgique, Espagne,France, Irlande, Pays-Bas, Royaume-Uni.Président:Sam Lambourn.Ce RAC s’occupe de la pêche dans leseaux communautaires situées à l’ouestdes îles britanniques, une zone où sedéroule une partie importante descaptures d’espèces d’eaux profondes.L’organisation du travail y est strictementgéographique.
Quatre groupes de travailse sont divisé la zone en 4 subdivisions:Ouest Ecosse,Ouest Irlande/Merceltique,Mancheet Mer d’Irlande.
Création: 1er novembre 2004.Siège:Aberdeen, Royaume-Uni.États intéressés: 9 – Belgique,Danemark, Allemagne, Espagne, France,Pays-Bas, Pologne, Suède, Royaume-Uni.Président:Hugo Andersson.Le RAC Mer du Nord s’est organisé enquatre groupes de travail.
Deux groupessont directement liés aux problèmes degestion de la ressource: l’un se consacreaux stocks démersaux et poissonsplatset l’autre à la zone Kattegat-Skagerrak.
Les deux autres ont descompétences plus larges. Le groupe detravail Affaires économiques examinel’impact des décisions sur la santééconomique du secteur.
Le groupe detravail Aménagement spatial estorienté vers les matièresenvironnementales touchant les zonesprotégées et de limitation des pêches.
Création: 16 août 2005.Siège: Rijswijk, Pays-Bas.États intéressés: 10 – Danemark,Allemagne, Espagne, France, Irlande,Pays-Bas, Pologne, Portugal, Suède,Royaume-Uni.Président: Iain MacSween.
Sans circonscription géographiquedélimitée, ce RAC est consacré à la pêchedes petits pélagiques dans toutes leseaux communautaires, sauf en Méditerranée et en mer Baltique.
Le RAC des eauxoccidentales Sud e p ro u
Création:9 avril 2007.Siège:Lorient, France.États intéressés:5 – Belgique, Espagne,France, Portugal, Pays-Bas.Président:Victor Badiola.Dernier né à ce jour, ce RAC couvre unezone particulièrement étendue qui s’étendau sud-ouest de la Bretagne jusqu’auxarchipels des Açores, de Madère et des Canaries.
L’organisation des discussions a étéétablie principalement en fonction du typede pêche, avec deux groupes de travailorientés sur une zone géographique.
Lesgroupes géographiques sont le golfe de Gascogne (exceptés les petits pélagiques)et les régions ultrapériphériques(Açores,Madère, Canaries).
et a q u a cu lt ur h e c ê P I
Mag36_FR_071108 22/11/07 9:53 Page 9 op é en ne
La flotte bulgare est composée aujourd’hui de plus de 2 200 bateaux, pourla plupart de petites embarcations de pêche artisanale, mais parmi lesquelson compte également 85 navires de plus de 12 mètres.
La pêche en Bulgarie: des difficultés et des perspectives
Comme la Roumanie, dont nous avons parlé dans notreprécédente édition, la Bulgarie fait partie de l’Unioneuropéenne depuis le 1erjanvier 2007.
En forte diminutiondepuis quelques années, les activités de pêche etd’aquaculture sont encore en phase de transition et deréorientation.
De1965 à 1990, la Bulgarie était à la tête d’une importante flottehauturière, active dans l’océan Atlantique.
Le Rapana venosa (8 200 tonnes en 2005) est un escargot pesant prèsd’un demi kilo.
C’est une espèce introduite accidentellement dans lesannées 1940, probablement via quelques individus détachés de lacoque d’un navire venant des mers Jaune, de Chine orientale ou du Japon, dont elle est originaire.
La population s’est développée en mer Noire et est devenue une ressource très rentable.
En Bulgarie, cetescargot est pêché de manière artisanale par des plongeurs qui lesramassent à la main.
Il est alors pris en charge par quelquesentreprises qui en cuisent la chair, l’emballent sous vide et l’expédientau Japon.
des difficultés et, dès le début des années 1990, les pêchesmaritimes bulgares se sont recentrées sur la mer Noire, dans lazone côtière de la Bulgarie.
La flotte bulgare est composéeaujourd’hui de plus de 2 200 bateaux1, pour la plupart de petitesembarcations de pêche artisanale, mais parmi lesquels on compteégalement 85 navires de plus de 12 mètres.
Sprat et Rapana
Les autres espèces capturées par la pêche artisanale sontprincipalement le tassergal, la bonite à dos rayé, l’aiguillat commun etle turbot de la mer Noire.
Pour cette dernière espèce, il existe un tauxadmissible de capture national, fixé annuellement, pour réduire lapression sur cette ressource extrêmement rentable2.
Pour l’année2008, la Commission européenne envisage de proposer des TAC etquotas pour le turbot et le sprat.
Pêche intérieure et aquaculture
Des discussions sontactuellement en cours de préparation entre les États riverains (l’UEpour la Roumanie et la Bulgarie ainsi que l’Ukraine, la Russie, la Géorgieet laTurquie) pour établir une politique de gestion des ressources etde contrôle des pêches en mer Noire.
Le secteur de la pêche marine emploie actuellement 3 430 pêcheurs.Les deux ressources principales sont le sprat et l’escargot de mer.
Ilsreprésentent ensemble environ 90% des captures marines.
La pêche intérieure est une activité importante pour certainescommunautés vivant le long du Danube, qui constitue la frontière Nord du pays.
1 600 pêcheurs vivent de cette activité. Les capturesannuelles dans le Danube s’élèvent à environ 500 tonnes d’espècesdiverses: alose, esturgeon, poisson-chat et carpes.
Il faut y ajouterenviron 2 000 tonnes de carpes prélevées des lacs et étangs répartisdans tout le pays.
Le sprat (7 200 tonnes en 2005) est destiné à la consommationhumaine et est ciblé par les grands chalutiers.
Ceux-ci ramènent aussi d’autres petits pélagiques, en nettement moindres quantités,comme l’anchois, le chinchard, le merlan et l’alose de la mer Noire(une espèce locale de hareng qui remonte également le Danube).
Les petits pélagiques sont vendus entiers (frais ou congelés) outransformés localement (saurissage ou conserve) dans quelquesentreprises encore en activité, qui importent également du sprat de la mer Baltique.
et a q u a cu lt ur e ch ê P I
La production de l’aquaculture, qui emploie 5 000 personnes,s’élevait, quant à elle, à 3 200 tonnes en 2005.
Essentiellementtournée vers les espèces d’eau douce, elle produit majoritairementdes carpes, élevage traditionnel en Europe centrale.
La production decarpes et de truites emploie déjà 250 personnes. Le savoir-faire localpermet cependant d’envisager un développement et unediversification de cette activité vers des espèces comme la truite arc-en-ciel, la truite de mer, le saumon de fontaine, le corégone,l’écrevisse et la grenouille.
Enfin, l’aquaculture marine connaît sespremiers développements avec une petite production de moules detype méditerranéen (200 tonnes/an).
(1)Les données chiffrées sont tirées du Programme opérationnel que la Bulgarie a remis à la Commission dans le cadre du Fonds européen pour la pêche.(2)Voir Pêche et aquaculture en Europe,n°35, pp. 10-11.
Actualité
L’Union européenne au secours d’écosystèmes marins menacés s’est donc engagée à éliminer les pratiques de pêchedestructrices.
Elle a commencé par le faire à l’intérieur de sesfrontières, fermant à la pêche les zones riches en coraux del’Atlantique: dans les «Darwin Mounds» en 2004, et aux Açores, à Madère et aux îles Canaries en 2005.
Jusqu’au milieu des années 80, les grands fonds n’ont pasété exploités par la pêche.
Mais le déclin des stocks dans leszones traditionnelles a conduit les flottes vers de nouvellesespèces vivant en haute mer à de grandes profondeurs,comme la lingue bleue, l’hoplostète orange, le grenadier deroche, le sabre noir, etc. Entre-temps, des techniquesd’observation de plus en plus sophistiquées ont permis auxscientifiques de découvrir ces grands fonds.
Supposésressembler à des grands déserts froids, ceux-ci se sontavérés être de véritables forêts vierges qu’il devient urgentde protéger...
Mais l’Union européenne a également décidé d’agir au niveauinternational, particulièrement via les organisations régionales depêche (ORP).
Elle a notamment œuvré pour que ces organisationsadoptent une approche écosystémique de la gestion de la pêche.Entre 2004 et 2006, elle a mené une campagne très active au seindes ORP, afin que les zones dans lesquelles avaient été identifiésdes coraux d’eaux profondes soient fermées.
Nations Unies: une solution équilibrée
Jusqu’il y a peu, on ne connaissait que les coraux des merschaudes vivant à faible profondeur.
La découverte de massifscoralliens dans des eaux glaciales des grandes profondeurs futune immense surprise pour la communauté scientifique ellemême.
L’Union européenne a joué un rôle tout aussi essentiel aux Nations unies.
Alors que le débat sur un moratoire de la pêche auchalut de fond ne cessait d’enfler, elle a plaidé en faveur d’unemesure plus consensuelle et efficace, mais en réclamant uneréglementation stricte de ce type de pêcheries.
Cette position,que l’Union européenne a exprimée dans un rapport remis aux Nations unies en avril 2006, a reçu un écho très favorable.
Ces poissons qui vivent dans des conditions extrêmes – quasiabsence de lumière, forte pression et peu de mouvements d’eau –sont particulièrement vulnérables: s’ils ont une espérance de vietrès longue (25 ans pour la lingue bleue, 80 ans pour le grenadierset 150 ans pour l’hoplostètes orange), leur croissance est trèslente, de même que leur cycle de reproduction – la maturitésexuelle de l’hoplostète orange se situe entre 20 et 30 ans.
De plus, ces espèces sont particulièrement vulnérables auxperturbations de leur écosystème.
À l’automne 2006, l’Assemblée générale des Nations unies anéanmoins émis un projet de Résolution sur un moratoire sur lapêche en eaux profondes.
Une zone tombaitnotamment sous ce couperet: l’Atlantique Sud-ouest, là où e op é en ne p ro u en E e o m mis si o ne ur © C
Or, cet écosystème souffre de l’utilisation d’engins de pêche auxeffets dévastateurs.
Les rouleaux et les panneaux d’acier du chalutde fond, par exemple, peuvent détruire les concrétionscoralliennes, dont la structure calcaire est très friable.
D’aprèscertaines données, un seul bateau peut endommager jusqu’à 33 km² de fond au cours d’une seule expédition de 15 jours…Des organisations non gouvernementales actives dans laprotection de l’environnement ont commencé à réclamer, en2002, un moratoire sur la pêche au chalut de fond en haute mer.
L’Union européenne agit et a q u a cu lt ur ch e ê P I
En 2002, l’Union européenne a réformé sa politique commune dela pêche, prônant, entre autres, une approche écosystémique dela gestion des pêches, c’est-à-dire une approche qui ne tient passeulement compte de l’état des stocks, mais également de lapréservation de l’environnement dans lequel ils évoluent.
Unengagement confirmé à l’occasion du Sommet mondial sur le Développement durable de Johannesburg en 2002.
C’est pour préserver les écosystèmes d’eauxprofondes fragiles que la Commission européennepropose d’établir une réglementation stricte sur lechalutage de fond.
Application à la flotte communautaire
La Commission européenne propose maintenant de donner force de loi à ces recommandations et de les transcrire sous forme de règlement.
Dans cette perspective, elle a présenté cetautomne une Communication sur l’ensemble des actions qu’elleentend mener.
évoluent un grand nombre de navires de pêche battant pavilloncommunautaire.
Or, dans cette zone, les bateaux de l’Unioneuropéenne ne pêchent pratiquement pas en eaux profondes: ils visent le merlu et le calmar sur le plateau continental, à desprofondeurs dépassant rarement les 200 mètres de fond.
S’il est certainement nécessaire de s’assurer que ces naviresopèrent en évitant des profondeurs ou de zones à risque, l’arrêtcomplet de ces pêches serait une mesure disproportionnée etdifficile à justifier.
D’abord, elle entend poursuivre sans relâche le travail commencédepuis des années au niveau des ORP en développant l’approcheécosystémique: des mesures ont d’ailleurs déjà été prises, puisquela NAFO (responsable pour la gestion en Atlantique Nord-ouest)et la SEAFO (responsable pour l’Atlantique Sud-est) ont fermé deszones de pêche et ont mis en place un système de pêcheriesexploratoires et une collecte de données. Un système aégalement été mis en place par la CGPM (Méditerranée).
Parailleurs, la Commission s’engage à continuer à jouer un rôle depremier plan en collectant et en diffusant auprès de la FAO lesdonnées sur les écosystèmes marins des grands fonds afin quetoutes ces organisations et les États qui participent aux pêcheriesde grand fond puissent coordonner leurs efforts de conservation.
En outre, de nombreux pays, comme la Chine, le Japon, le Canada, l’Islande ou la Russie n’étaient pas prêts à soutenir unemesure aussi radicale. La Résolution aurait pu passer en force, à la suite d’un vote à la majorité simple.
Mais elle n’aurait alors euaucun poids.
Dans ce type de réglementation non contraignante,il est nécessaire que tous les États acceptent de jouer le jeu,surtout dans un contexte où même quelques bateaux peuvent causer des dégâts irrémédiables.
C’est pourquoi, l’Union européenne a défendu une position «équilibrée»: pas de moratoire, mais une solution qui réponde à la gravité du problème, tout en ne pénalisant pas les pêcheurs qui necausent pas de dommages aux richesses des grands fonds.
Enfin, elle propose de prendre des mesures dans les eaux noncommunautaires qui ne sont pas couvertes par une ORP, commel’Atlantique Sud-ouest.
La Commission va proposer un Règlementqui s’appliquera aux navires battant pavillon d’un des Étatsmembres de l’Union: la pêche au chalut de fond y sera soumise à un permis de pêche qui ne pourra être délivré que sur la based’une évaluation des impacts potentiels, sur la base des plans de pêche.
Elle proposera également d’interdire, par mesure de précaution, le déploiement des engins à plus de 1 000 mètresde profondeur. Des observateurs scientifiques embarqués sur les navires seront chargés de rédiger des rapports précis sur lanature des prises, la profondeur d’utilisation des filets etl’existence de coraux.
La Résolution des Nations unies sur la pêche soutenable, adoptéepar consensus en décembre 2006, recommande aux États et aux ORP d’interdire, avant la fin 2008, toute activité mettant en dangerces écosystèmes marins vulnérables, au nom du principe deprécaution.
Pour ce faire, et c’est un élément radicalementnovateur dans le domaine de la gestion des pêches, les États sontinvités à n’autoriser leurs navires à pêcher que s’ils évaluentpréalablement les impacts potentiels des activités en cause.
Ils doivent, dès lors, demander à leurs pêcheurs de leurcommuniquer leur plan de pêche avant de partir.
Les ORP quant à elles sont invitées à mettre en œuvre des mesures similaires, en s’assurant que les navires autorisés à pêcher dans leur zone de compétence participent à la recherche scientifique par des pêcheries exploratoires, protègent les écosystèmes d’eauxprofondes identifiés et cessent de pêcher dans les zones fragiles.
Autant de mesures substantielles destinées à protéger labiodiversité exceptionnelle et, jusqu’à il y a peu, insoupçonnéedes grands fonds marins.
[En bref
> La Commission demande plus de détermination dans l’établissement des TAC et quotas 2008
•pour les stocks surexploités, la Commission proposera des TACconformes aux avis des scientifiques, en essayant de ne pas lesaugmenter ni les diminuer de plus de 15% quand la situation lepermet;
•les stocks bénéficiant de plans à long terme auront des TACconformes à ceux déterminés par ces plans;
•les TAC pour les espèces à courte durée de vie (lançon et sprat dela mer du Nord et anchois du golfe de Gascogne) serontdéterminés par une évaluation en cours d’année, en fonction del’importance du recrutement;
•pour les stocks dont la situation n’est pas connue, la Commissionadoptera une approche de précaution destinée à maintenir lapêcherie à son niveau actuel sans l’augmenter.
La Commissioninsiste, en outre, sur l’importance de prendre en compte les avisdes scientifiques dans les cas où le manque de données rendraitimpossible les analyses mathématiques.
Dans sa déclaration annuelle de politique générale, en prélude auxconsultations devant déboucher sur l’établissement des possibilitésde pêche 2008, la Commission européenne dresse un constatréaliste de la situation des stocks des eaux communautaires.
Mêmesi certains plans à long terme commencent à faire leur effet sur lemerlu (eaux septentrionales), la sole (golfe de Gascogne), sur l’églefin(mer du Nord), sur le maquereau et sur le lieu noir, 80% des stockssont toujours en deçà des limites biologiques de sécurité. C’estinquiétant.
D’autant que si on examine la situation par rapport auxobjectifs de rendement maximal durable (MSY), seuls trois stocks sur33 répondent à ces critères pour lesquels l’Union européenne s’estengagée à Johannesburg en 2002.
(Le rendement maximal durablese réfère au niveau de pêche nécessaire pour capturer la plus grandequantité de poissons sans nuire aux prises des années suivantes).La cause de cette situation est connue.
Chaque année, les tauxadmissibles de captures décidés par le Conseil des ministres de lapêche sont largement supérieurs à ceux recommandés par lesinstitutions scientifiques.
La différence peut varier de 42 à 57%.
Danssa déclaration, la Commission appelle donc les parties prenantes etles États membres à plus de détermination dans l’établissement despossibilités de pêche 2008, et dans leur respect.
Comme l’annéepassée, la Commission propose d’établir les possibilités de pêche enfonction du niveau de surexploitation du stock:
Cette déclaration marque le lancement de la consultation du secteuret des États membres sur l’établissement des TAC et quotas 2008.
Surbase de cette consultation, la Commission établira ses propositionscet automne.
• les TAC des stocks exploités dans le respect des limites de sécuritébiologique seront établis de sorte à ne pas s’éloigner desconditions de rendement maximal durable, tandis que lesdiscussions se poursuivent concernant les moyens de s’approcherde cet objectif et, d’autre part, en limitant les variations de TAC à15% d’augmentation ou de diminution;
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an) en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Code postal: . . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Commission européenne
Pêche et aquaculture en Europe
Pêche illégale: bloquer l’entrée des produits de la pêche illégale
Une politique maritime pour l’Union européenne
Aquaculture: les débuts prometteurs de la sole commune
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes I ISSN 1830-6594
Foires et expositions•Med Seafood & Processing, 3
Couper les débouchés à la pêche illégale
Rimini (Italie), 23-26 février 2008Cette foire commerciale complétée par des conférences et ateliers de travail est consacrée à la filière halieutique italienne et méditerranéenne. > Pour en savoir plus:Tél: + 39 0541 744258E-mail: o.foschi@riminifiera.it Site web: www.medseafood.it
Contrôle de l’État du port: un système qui fait ses preuves
•CGPM, réunion annuelle, Rome (Italie), 26-29 février 2008
Affaires maritimes: vers une politique intégrée
Sur le terrain
La sole devient aussi un produit d’aquaculture
Comme tous les ans, les États pêcheurs de la Méditerranéeseréunissent dans le cadre de cette organisation régionale depêche pour établir les différentes lignes de gestion des stocksexploités dans cette zone, sur la base des recommandationsdu comité scientifique. > Pour en savoir plus:Tél: + 39 0657 056441 E-mail: alain.bonzon@fao.org Site web: www.gfcm.org
En bref
•ICCAT/IEO, symposium sur le thon rouge,
Santander (Espagne), 22-24 avril 2008Ce congrès scientifique est destiné à faire le point surles fluctuations des populations de thons rouges, tant celles de l'Atlantique que du Pacifique, au regard des données historiques disponibles. > Pour en savoir plus:Tél: + 34 942 291060E-mail: symposium@st.ieo.es Site web: http://ieo-santander.net Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale de la pêche et des affairesmaritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu
Pour de plus amples informations sur la pêche et les affaires maritimes, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pêche et aquaculture en Europe est un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Réalisation: Mostra – Printed in Belgium– Imprimé sur papier recyclé
La pêche illégale: une menace majeure pour la durabilité de la pêche
Quela pêche illégale représente un danger au niveau mondial est un fait établi.
Elle provoque d’importants dégâtsenvironnementaux, contribue à l’épuisement des stocks et fait une concurrence déloyale aux pêcheurs qui o ri al É d it respectent les règles.
Àterme, ce sont l’équilibre économique et l’emploi dans les communautés côtières vivant dela pêche qui risquent d’être mis en péril, avec des conséquences encore plus tragiques dans les pays endéveloppement où la sécurité alimentaire des populations peut être compromise.
La lutte contre ce véritable fléau doit aujourd’hui prendre une dimension nouvelle pour faire face à des organisationsinternationales de plus en plus vastes et utilisant des méthodes sophistiquées.
Les sanctions financières doivent êtreà la mesure de la rentabilité de cette activité et les États qui ne rempliraient pas leurs obligations doivent être euxaussi sanctionnés.
La meilleure stratégie, qui inspire les nouvelles propositions de la Commission, vise à priver lapêche illégale de débouchés commerciaux en exigeant une très grande transparence sur la provenance de toutproduit de la mer avant que celui-ci puisse recevoir une autorisation de débarquement ou d’importation en Europe.Et cela en remontant l’ensemble de la filière de ce produit, du filet à l’assiette.
De fait, l’Union a été, depuis plusieurs années déjà, un réel moteur de prise de conscience en cette matière.
Elle a étéà la source de nombreuses décisions au sein des organisations internationales comme la FAO (l’Organisation des Nations Unies pour l’alimentation et l’agriculture) et les organisations régionales de pêche.
Cette coopérationinternationale, y compris son volet d’aide aux pays en développement, doit être encore accrue.
Pour être en première ligne, l’Europe doit évidemment elle-même montrer l’exemple d’une lutte sans merci dans sespropres eaux, dans ses contrôles des débarquements et enfin en sévissant contre ses ressortissants quiparticiperaient à des opérations de pêche illégale.
Mais comme toutes les stratégies, celle-ci ne pourra aboutir qu’avec une participation active de tous les acteursconcernés.
Àcet égard, l’application stricte par les États membres des dispositions du nouveau règlement proposéespar la Commission, et notamment celles qui concernent le contrôle par l’État du port, sera indispensable pour queces nouvelles dispositions soient réellement efficaces et que la pêche illégale n’ait plus aucun accès au marchécommunautaire.
La rédaction en E e et a q u a cu lt ur h e c ê P
Couper les débouchés à la pêche illégale la g eu l
La pêche illégale représente 15 à 20% des captures mondiales mais sur certains stocks particulièrement demandés sur les marchés internationaux, comme le thon, la légine australe et le cabillaud, cette proportion peut dépasser un tiers des captures.
La pêche illégale, non déclarée et non réglementée (INN) sévit dans le monde entier.
Son ampleur et ses conséquences environnementales, économiques et sociales sont tellesqu’elle est devenue un problème international.
Elle contribue en effet à épuiser les stocksmondiaux de poissons et compromet les mesures de protection et de reconstitution misesenplace pour assurer la pérennité de ces stocks.
Àla pointe de la lutte contre ce fléauauniveau mondial, l’Union européenne veut renforcer encore les moyens pour y faire face.
La Commission européenne a proposé en octobre dernier de nouvelles mesures qui visent à priver cette activité de son principal attrait: le profit.
Le thon, le cabillaud, la légine australe, le sébaste ou l’espadonsont l’objet d’une pêche illégale intensive en raison de leur valeurcommerciale importante.
Sans parlerde celle qui se déroule dans des zones normalement interdites à la pêche pour protéger, par exemple, les récifs de corail.
de la pêche illégale.
Les quelques chiffres connus sont cependant impressionnants.
Des évaluations sérieuses parlentd’un commerce portant sur 3 à 10 milliards d’euros par an pour l’ensemble du monde.
Par comparaison, la valeur desdébarquements légaux effectués par la flotte communautaireétait de 6,8 milliards d’euros en 2004.
L’Organisation des Nations Unies pour l’alimentation et l’agriculture (FAO) indiqueque la pêche illégale représente jusqu’à 30% des captures totales dans certaines pêcheries importantes et que lesprélèvements de certaines espèces pourraient s’élever à trois fois le volume autorisé.
…mais également socio-économiques et a q u a cu lt ur
De graves conséquences environnementales… ch e ê P I
Ensuite, ils se retrouventsur le même marché.
Àcourt terme cette concurrence déloyale peut se traduire parune baisse de leurs captures, une diminution de leur chiffre
La pêche illégale ne tient aucun compte des mesures deprotection des stocks de poissons (licences de pêche, zonesfermées, fermetures saisonnières, totaux admissibles des captures,règles techniques, limitation des jours en mer, etc.).
De ce fait, ellemet en grand danger la durabilité de la pêche.
Selon la FAO,25%des stocks marins sont surexploités et cette proportion passeà 66% pour les espèces de haute mer ou les stocks chevauchantsqui sont particulièrement vulnérables à la pêche illégale.
(1) Federación española de organizaciones pesqueras – Fédération espagnole des organisations de pêche.
Les répercussions risquentd’être encore plus graves à long terme, avec des stockshalieutiques encore plus fragiles ou quasiment épuisés.
Cependant, il faut bien constater que ces mesures n’ont pasatteint l’objectif d’éradiquer la pêche INN, jusqu’à présent.
Et d’abord, parce que cette activité reste très rentable!
Les opérateurs qui la pratiquent ont des coûts d’exploitationfaibles.
Ils ne doivent remplir aucune obligation relative à lapréservation de la ressource (contrôles, respect des quotas, achat d’engins plus sélectifs,…).
Ils sont souvent immatriculés dans des paradis fiscaux, ne paient pas (ou très peu) de taxes et ne sont soumis qu’à des droits sociaux minimaux.
Les communautés côtières des pays en voie de développementsont atteintes de plein fouet par ce phénomène, particulièrementsur les côtes de l’Afrique sub-saharienne, car leur sécuritéalimentaire dépend souvent de la pêche.
Comme ces pays ontgénéralement des moyens insuffisants pour patrouiller dans leurzone économique exclusive (ZEE), les pêcheurs illégaux en profitentpour (sur)exploiter leurs eaux et les dépouiller des ressources vitales.
Dans le même temps, les opérateurs pêchant illégalement en haute mer exploitent souvent les marins-pêcheurs des pays en développement qui travaillent pour des salaires médiocres etacceptent des conditions de vie et de travail bien en dessous des normes, parfois proches de l’esclavage.
Quant aux sanctions encourues, le plus souvent des amendes, ellesne sont pas assez dissuasives et sont même parfois considérées parles fraudeurs comme un coût opérationnel «normal».
Et comme lesespèces ciblées connaissent une demande commerciale soutenue(particulièrement le thon, le cabillaud ou la légine australe), les prixde vente sont élevés et les profits importants.
Des années de lutte
La communauté internationale et l’Union européenne (UE) luttentcontre ces pratiques depuis longtemps.
En 2001, la FAO a lancéson Plan d’action international visant à prévenir, à contrecarrer etàéliminer la pêche INN.L’Assemblée générale des Nations Unies et l’Organisation de coopération et de développementéconomiques (OCDE) se sont aussi saisies du dossier.
De plus, les méthodes permettant aux fraudeurs de déployer leuractivité sont légion et difficiles à combattre.
La plus connue estd’enregistrer un navire dans un pays qui ne veut ou ne peut pasexercer un réel contrôle sur les activités du navire: c’est ce qu’onappelle les «pavillons de complaisance».
L’enregistrement desbateaux sous ces pavillons ne prend que quelques heures et ne coûte presque rien.
De nombreux vaisseaux changent ainsirégulièrement de pavillon pour chercher le régime le plusavantageux. Et surtout pour échapper aux efforts faits par les ORP,les instances communautaires ou les États pour tenir à jour leslistes noires.
L’action de l’UE s’est traduite par un renforcement du contrôle des activités de pêche et un renforcement de la législationcommunautaire pour établir la responsabilité des bénéficiaires des opérations illégales.
Y compris lorsqu’il s’agit de ressortissantsdes États membres, quel que soit le pavillon des navires souslequel ils exercent leurs activités.
Àcela s’ajoute la difficulté des contrôles: les opérateurs frauduleuxexercent leur activité dans des eaux où le contrôle est difficileàexercer comme la haute mer ou les zones économiquesexclusives de pays en voie de développement.
Il est doncimpossible d’avoir un réseau suffisant pour repérer et sanctionnertous les bateaux pirates.
Mais cette lutte concerne souvent des faits se déroulant dans leseaux internationales. La coopération entre pays concernés estdonc essentielle, notamment au sein des Organisations régionalesde pêche (ORP).
C’est pourquoi l’UE a joué un rôle moteur dansl’adoption par ces ORP de mesures visant à lutter contre la pêcheillégale.
En raison des sommes considérables qui sont en jeu, la pêcheillégale est une activité professionnelle et organisée.
Les acteursmettent en place une série de techniques qui permettent dedissimuler la provenance illégale: par exemple le transbordementde produits sur différents bateaux, le débarquement dans desports de complaisance ou la transformation «en vrac» dansunautre pays peu regardant.
Ces règles sont ensuite transposées dans la législation des Étatspartenaires, et notamment dans la législation de l’UE.
Tant que la pêche illégale sera rentable et qu’il sera possible de débarquer et commercialiser du poisson pêché illégalement, il sera extrêmement difficile de la combattre.
C’est pourquoi la Commission européenne souhaite mettre en place une nouvellestratégie pour s’y attaquer plus efficacement.
Pour les élaborer, une large consultation publique a été organisée et a permis de tenir compte des remarques et propositions du secteur.
(2) Plan d’action communautaire en vue d’éradiquer la pêche illicite, non déclarée et non réglementée (COM (2002)180).
De nouvelles mesures de contrôle sont nécessaires pour lutter contre la pêche illégale.
La nouvelle stratégie proposée appréhende le problème de façonglobale, en prenant en compte les activités qui permettent à lapêche illégale de trouver des débouchés, qu’il s’agisse dutransbordement, du débarquement, de la transformation ou de lacommercialisation.
En d’autres termes, il s’agit de priver la pêcheillégale de débouchés commerciaux… et donc de toucher lesfraudeurs là où cela leur fait le plus mal: au portefeuille.
Il s’agirait aussi de renforcer la coopération internationale pouraméliorer le contrôle et la surveillance des activités INN,notamment en améliorant la coopération entre les ORP.
Enfin, la Commission propose le renforcement des accords departenariat avec les pays en développement pour aider ceux-ciàaméliorer les infrastructures, les moyens de contrôle et le cadrelégislatif pour lutter contre la pêche illégale.
Cette stratégie se concrétise par la proposition faite par la Commission selon laquelle tous les produits de la pêche (y compris transformés) exportés vers l’Union européenne doivent être certifiés par l’État du pavillon comme étant pêchéslégalement.
La preuve de la légalité de la prise doit êtreadministrée par l’État du pavillon.
L’État du port ne pourraautoriser l’entrée des produits de la pêche qui ne disposeraient pas de cette certification.
Dans un contexte de forte demande du marché, de raréfaction de la ressource justifiant des mesures de réduction des possibilitésde pêche de la part des autorités publiques et de surcapacité de nombreuses flottes, la pêche illégale constitue un réel danger.Les mesures prises pour la contrer doivent prendre une nouvelledimension, dans l’intérêt des pêcheurs honnêtes et pourmaintenir une pêche durable dans nos eaux, comme dans tousles océans du globe.
Qu’entend-on par la pêche illégale?
Le terme exact utilisé par les institutions internationales est Pêcheillégale, non déclarée et non réglementée (INN).
Cette expressionenglobe la pêche pratiquée sans autorisation et toutes lesactivités de pêche qui enfreignent les règles édictées au niveaunational, régional ou international.
L’augmentation des sanctions financières est un autre volet desmesures proposées.
Il est évident que celles-ci doivent avoir unniveau dissuasif, ce qui n’est pas le cas pour le moment.
Ces amendes pourraient être accompagnées d’autres sanctionscomme la confiscation des prises ou des bateaux et/ou le retraitde licence.
Il peut donc s’agir de bateaux pêchant clandestinement ou debâtiments qui ont apparemment une activité légale et déclaréemais qui ne déclarent pas la totalité de leurs prises.
Mais il peutaussi s’agir d’activités de pêche effectuées dans des eaux qui nesont pas couvertes par des mesures de conservation de laressource en raison d’un manquement de l’État concerné (pêchenon réglementée).
Dans les eaux où les stocks de poissons sontgérés par une ORP, les navires sans pavillon ou battant pavillond’un État non membre de l’ORP sont considérés comme desnavires INN.
Sa position au nord des Pays-Bas fait du port de Eemshaven un pointderalliement pour les bateaux amenantlespêches de l'Atlantique Nord,particulièrement de la zone NEAFC.
Contrôle de l’État du port: un système qui fait ses preuves
La Commission veut fermer les portes de l’Union européenneaux produits de la pêche illégale.
Pour cela, elle proposel’instauration généralisée du contrôle de l’État du port.
Ce contrôle est déjà d’application pour certaines pêcheries,avec des résultats probants.
C’est sur son territoire que transitent lesbateaux de pêche quand ils partent ou rentrent de la pêche, et c’est là quele poisson est débarqué.»
Aunord des Pays-Bas, Eemshaven n’est pas un port de pêche.Sesquais hérissés d’éoliennes sont destinés au fret maritime.
Sa situation géographique en fait le point deralliement des bateaux venant de l’Atlantique Nord et de l’Arctique.
Cela peut sembler évident, mais il ne faut pas oublier que laréglementation maritime dérive du droit international et que celui-ciconsidère un navire quasiment comme un morceau du territoire deson État du pavillon.
Les possibilités pour l’État du port de mener desopérations à bord d’un navire d’un pays tiers sont donc fortementréduites, en respect de ce principe.
Le problème, c’est que les braconniers connaissent également ceprincipe et qu’ils débarquent leurs prises illégales loin de chez eux,làoù les autorités n’ont aucun moyen – et parfois aucune volonté–de connaître leurs quotas, les zones où ils ont pêché, les licences dontils disposent, etc. C’est de cette manière très facile que le poissonbraconné entre sur le marché légal.
Revers de la médaille, Eemshaven était également devenu un des principaux ports d’entrée du poisson pêché illégalement sur le marché européen, particulièrement en provenance de la mer de Barents… Et cela pour une raison très simple: les autoritésnéerlandaises de contrôle des pêches ne pouvaient pas s’assurer dela légalité d’un poisson débarqué d’un navire battant pavillon d’unpays tiers.
Elles pouvaient contrôler si son état sanitaire ou sa tailleétaient réglementaires, mais en aucune manière s’il avait été pêchédans une zone autorisée ou si le bateau disposait du quotanécessaire pour le pêcher.
La légalité de la pêche relevaitexclusivement du contrôle en mer, par l’État riverain dans sa zoneéconomique exclusive ou par l’État du pavillon (l’État de nationalitédu navire) en haute mer.
Face au développement inquiétant de la pêche pirate dans lemonde, il a donc fallu remettre cette situation en question – dansune certaine limite – et donner aux autorités portuaires la possibilitéde détecter les débarquements illégaux.
C’est ainsi que le contrôle del’État du port a commencé à être évoqué dans les milieuxinternationaux.
Au début des années 1990, on en discute au sein du Comité des Pêches de la FAO comme d’un moyen très intéressant de luttercontre la pêche non réglementée en haute mer.
La notion estévoquée dans l’Accordd’application(2) de 1993.
«Il a été ensuiteconsacré dans un instrument extrêmement important qui est le Plan d’action international(3)contre la pêche illégale, adopté par la FAO en2001»,poursuit Jean-François Pulvenis de Séligny.
Les choses ont changé depuis le 1ermai 2007.
C’est à cette date que le contrôle de l’État du port est entré en vigueur pour tous lesdébarquements de pêche congelée venant des eaux internationalesde l’Atlantique Nord-Est.
C’est pour lutter contre le développement dela pêche illégale du cabillaud en mer de Barents que la Commissioneuropéenne a œuvré au sein de l’organisation régionale de pêche(ORP) concernée, la NEAFC(1), afin d’instaurer ce contrôle.
C’est alors que plusieurs ORP, comme la CCAMLR(
) dans l’océan et a q u a cu lt ur
Antarctique, l’ICCAT(5) pour le thon rouge, la NEAFC et, plusrécemment, la SEAFO(6), décident volontairement de mettre ch e ê P I
(1)North East Atlantic Fisheries Commission – Commission des pêches de l’Atlantique du Nord-Est.(2)Accord visant à favoriser le respect par les navires de pêche en haute mer des mesures internationales de conservation et de gestion(Résolution 15/93).(3)Plan d’action international visant à prévenir, à contrecarrer et à éliminer la pêche INN,2001.(4)Convention on the conservation of Antarctic marine living resources – Convention pour la conservation de la faune et la flore marines de l’Antarctique.(5)International Commission for the conservation of Atlantic tunas – Commission internationale pour la conservation des thonidés de l’Atlantique.(6)South East Atlantic Fisheries Organisation – Organisation des pêches de l’Atlantique du Sud-Est.
Le contrôle de l’État du port est déjà appliqué dans le cadre de certaines ORP.C’est le cas des débarquements de pêche congelée venant de la zone NEAFC,comme ici à Eemshaven aux Pays-Bas.
Comment se déroule ce contrôle dans la pratique? Pour le savoir,suivons un débarquement de pêche congelée à Eemshaven.
Puisquenous sommes aux Pays-Bas, faisons un saut jusqu’à Kerkrade, dans le Limbourg néerlandais, là où se trouve le centre névralgique del’Algemeen Inspectiedienst(AID), le service général d’inspection duministère de l’agriculture et de la pêche.
débarquer dans quelque endroit discret.
Dans ce cadre, lesautorités néerlandaises ont choisi de contrôler le Pyotr Gusenkov.Les inspecteurs comptabilisent attentivement les palettes quiatterrissent sur le quai, déchirent le papier brun de certainspaquets pour vérifier ce qu’ils contiennent et examinent les cales.Tout est en ordre.
La certification de l’État du pavillon
Moins de débarquements
Il vient de recevoir un formulaire de demandede débarquement sur sa messagerie. C’est le Pyotr Gusenkov,un cargofrigorifique russe, qui demande l’autorisation de débarquer à Eemshaven 360 tonnes de cabillauds et d’églefins.
Ces poissons ontété transbordés en mer de Barents du Guldranguret du Stakfell, deuxchalutiers qui appartiennent au même armement de Mourmansk.
Ce système de contrôle s’avère efficace.
Depuis son instauration, les débarquements de pêche congelée en provenance de la zone NEAFC au port d’Eemshaven ont diminué d’environ 20%.
Vonk, conseiller politique de l’AID, il ne fait pas de doute que cetteproportion correspond au poisson illégal qui transitait par le port.«Pour que ce soit encore plus efficace», poursuit-il,«on devrait recevoir de l’État du pavillon un suivi des contraventions que nous constatons.Etj’aimerais avoir une vue plus claire, pour chaque bateau, des quantitéscapturées et des quotas disponibles, de manière à déterminer vers quelsbateaux nous devons diriger nos inspections.» e p ro u en E e
Le système est évidemment perfectible.
C’est pour cela que la Commission européenne veut aujourd’hui l’étendre pour couvrirl’ensemble des entrées de produits de la pêche provenant de paystiers exportés vers l’Union, quel que soit le mode de transport (naviresde pêche, navires de transport, transport aérien,…).
La certificationde l’État du pavillon ne devra dès lors pas seulement garantir lalégalité des pêches fraîches ou réfrigérées, mais également de tousles poissons, mollusques et crustacés transformés qui entrent sur leterritoire de l’Union européenne.
Domenico Vizzari vérifie d’abord qu’aucun des trois bateaux n’estdans la liste noire de la NEAFC.
Ces listes de navires convaincus debraconnage sont un des instruments importants développés par les ORP pour lutter contre la pêche illégale.
Ensuite, il envoie le formulaireaux autorités de contrôle russes, à Moscou et à Mourmansk. Celles-cidoivent vérifier quatre choses: que les deux chalutiers disposent duquota suffisant pour le poisson déclaré, que les captures ont étéenregistrées dans le système national de contrôle de l’utilisation duquota, que les chalutiers ont une licence et, enfin, que la zone decapture déclarée a été confirmée par le système de surveillance desnavires par satellite.
«Depuis quelques années, il y a une prise de conscience de l’importanceque l’État du port soit incité, soit encouragé à agir,précise Jean-François Pulvenis de Séligny.Et on va au-delà même, parce que maintenant, on se rend compte qu’au-delà d’un simple encouragement, il conviendraitd’adopter des règles qui établissent une obligation pour l’État du portd’agir pour lutter contre la pêche illicite.»
Car la NEAFC exige que 15% des débarquements de pêche congeléefassent l’objet d’un contrôle sur le terrain pour s’assurer que lesespèces et les quantités débarquées correspondent à la déclarationet que le bateau ne garde pas en cale des paquets qu’il irait
Actualité la g eu l
La politique maritime intégrée devient progressivement une réalité dansl’Union européenne. Le Portugal a élaboré sa stratégie nationale pour la merqui, à l’instar du Livre bleu de l’Union européenne, propose une visionintégrée de la future politique maritime nationale.
Affaires maritimes: vers une politique intégrée
Le 10 octobre 2007, la Commission a adopté unecommunication et un plan d’action qui constituent les bases de la politique maritime intégrée de l’Union européenne.
Cette politique a pour objectif de tirer le meilleur parti dupotentiel énorme offert par les océans tout en adoptant uneapproche intégrée plutôt que sectorielle.
La politique commune de la pêche (PCP) est évidemment partie prenante de cette politique maritime intégrée.
Si elle estconcernée par l’ensemble du plan d’action, l’on y trouvedespoints qui la concernent plus directement encore commelalutte contre la pêche illégale et l’interdiction des pratiquesdestructrices de pêche en haute mer.
Lesactivités maritimes représentent quelque 5 millionsd’emplois en Europe dans les secteurs du transport maritime etde la logistique, des pêcheries, des sciences et de l’ingénieriemarines, de l’énergie off-shore et du tourisme.
Les régionsmaritimes contribuent pour environ 40% au PIB de l’Unioneuropéenne et environ 90% des produits du commerce extérieurde l’UE sont transportés par mer.
Le potentiel de développementde ce secteur est encore très important: accroissement de lademande d’énergie, augmentation du commerce international,développement du tourisme,…
Il est clair que l’intégration ne passera pas uniquement par la voie réglementaire.
Il s’agit d’un nouvel état d’esprit qui doitdorénavant habiter tous les acteurs de l’Europe maritime,enparticulier les États membres.
Ceux-ci seront d’ailleurs amenésàdévelopper des politiques maritimes nationales intégrées,quitraduiront concrètement les orientations de la politiqueeuropéenne, notamment par un aménagement cohérentdel’espace maritime.
Cependant, ce développement comporte aussi sa part de risques.Face aux pressions sur les écosystèmes marins et à la concurrencecroissante pour l’utilisation des espaces marins et côtiers,lesdifférentes activités maritimes ne peuvent plus s’envisagerdemanière compartimentée.
Pour exploiter les océansdemanière durable, il faut que la politique maritime de l’Unioneuropéenne soit développée selon une approche intégrée,fondée surlacollaboration et la coopération.
Cette approche fournira un cadrepolitique cohérent permettant un développement optimal etécologiquement viable de toutes les activités liées à la mer.
C’est pour répondre à ce constat que, il y a plus d’un an, la Commission européenne lançait un Livre vert sur le sujet.Aucours de la vaste consultation qui a suivi, les acteursdusecteur ont enrichi les propositions du Livre vert et soutenumassivement l’initiative de la Commission.
Ce processusadébouché sur l’adoption, le 10 octobre dernier, d’unecommunication de la Commission européenne. Ce document,appelé «Livre bleu», était accompagné d’un plan d’action détailléet d’un rapport sur les résultats de la consultation despartiesprenantes.
Le plan d’action qui accompagne la communication donne uneidée plus précise de la variété et de l’ampleur des projets quiseront abordés par cette nouvelle politique maritime intégrée.
Le plan prévoit notamment l’établissement d’un espace européende transport maritime sans barrières, un réseau européen de surveillance maritime, une stratégie européenne pourlarecherche marine, un réseau européen de pôles d’activitésmaritimes («clusters»).
Sur le terrain
La sole devient aussi un produit d’aquaculture
Des scientifiques belges et néerlandais ont réussi à affiner la technique de l’élevage de la sole commune,espèce dont les stocks sauvages diminuent, etparticulièrement appréciée sur les rivages de la mer du Nord. Suivons le développement de cette expérienceprometteuse d’aquaculture commerciale.
Dès 2001, les Néerlandais décident de passer à la vitessesupérieure afin de confronter les enseignements du stadeexpérimental aux problèmes rencontrés dans une productiond’envergure.
De chercheur à l’IMARES, Andries Kamstra devientalors directeur de Solea, une société destinée à développerl’élevage de la sole à l’échelle commerciale.
Il est rejoint pardifférents partenaires privés actifs dans le secteur halieutique qui permettent de financer le projet.
Au milieu de la zone portuaire d’IJmuiden, sur la côte hollandaise,
La phase de démarrage a surtout servi à régler différentsproblèmes.
Avec le système de recirculation, il faut en effetdéterminer soi-même les caractéristiques de l’eau des bassins, en choisissant la combinaison idéale de pureté, de salinité et de température de l’eau ce qui, pour des espèces marines, est toujours délicat.
le bâtiment a de quoi surprendre. C’est une immense base navalefortifiée de la Seconde Guerre mondiale.
Cette ferme aquacole occupe plusieurs sallesde cet immense bunker qu’elle consacre à l’élevage de la sole.Pour être plus précis, à celui de l’espèce locale, la sole commune(Solea solea), un poisson fortement présent dans la culturegastronomique des pays riverains de la mer du Nord.
Un marché prometteur
Autre problème: celui de la nourriture, pour lequel il a fallu fairedenombreux essais.
La sole est un animal difficile qui ne cherchepas vraiment sa nourriture mais attend qu’elle vienne à lui avantde l’apprécier par son odorat.
Il a également fallu déterminerlamanière de distribuer les boulettes de farines dans les bassins,via un système centralisé à air pulsé, sachant que dans la nature,lasole ne mange que la nuit.
«Si la boulette reste trop longtemps dans l’eau avant d’être mangée,elle va perdre son attractivité et la sole ne la sentira pas», explique Andries Kamstra.
«Il faut donc non seulement être très attentifàlaqualité de la nourriture, mais également à la gestiondunourrissage, qui est extrêmement complexe.»
Un élevage en appartements
«Après quelques essais remontant aux années 1960, l’opportunitédedévelopper l’élevage de la sole est réapparue au cours des années1990»,explique Andries Kamstra.
«Pour son développement, la sole a besoin d’une eau tempérée, de 18 à 20°C, ce qui posait auparavantdes problèmes techniques.
Or, à cette époque, une techniquepermettant de contrôler la température de l’eau de manièreéconomique (la recirculation) avait été perfectionnée pour l’élevage de l’anguille.
Nous avons pensé à l’utiliser également pour la sole.
D’un point de vue marketing, c’est en effet une espèce idéale.
Elle a unevaleur élevée et génère un gros marché, contrairement au turbot, quiabeaucoup de valeur, mais reste un produit de niche.
Pour la sole,ilya une demande potentielle conséquente.»D’autant queladiminution du stock sauvage commençait à laisser cettedemande partiellement insatisfaite… e p ro u en E e
Les différentes étapes de la productionsont désormais maîtrisées.
Les installations mises au point danslebunker du port d’IJmuiden produisent 20 tonnes de soles paran, commercialisées dans des restaurants et des grandes surfaces.Toutes les étapes de la production, de l’œuf à l’assiette,sedéroulent dans l’entreprise.
La Commission européenne a alors cofinancé deux programmessuccessifs de recherche, permettant à un consortium de scientifiqueseuropéens, parmi lesquels des Néerlandais et des Belges,dedévelopper et mettre au point les techniques d’élevage de la soledans une perspective commerciale.
Même succès en Belgique,oùles chercheurs de l’ILVO(2) mettaient au point à Ostende un
Le goût convient au public qui accueille ce produit avec intérêt.«On ne voit pas la différence avec les soles sauvages»,précise Andries Kamstra.
«La chair est même plus ferme.
C’est lié à la méthoded’abattage, rapide dans notre cas…»L’objectif est maintenantd’arriver à produire 100 tonnes pour 2009.
De nouveaux bassinssont en cours de montage.
I élevage expérimental à des fins de repeuplement en mer du Nord,pour maintenir cette ressource essentielle pour les pêcheursflamands.
(1) Institute for marine resources and ecosystem studies – Institut d’études des ressources et de l’écosystème marins.(2) Instituut voor Landbouw- en Visserijonderzoek – Institut de recherche pour l’agriculture et la pêche.
La phase d’engraissement de la sole dureenviron un an et demi, période pendant laquelleles petites soles passent de 5 à 250 g, poids idéal de commercialisation.
Quand on visite ces installations, on est d’emblée frappé par ladisposition des bassins d’élevage qui se superposent sur plusieursétages, jusqu’à sept pour l’unité de grossissement.
La soled’aquaculture vit en appartements…
L’expérience néerlandaise de Solea ne restera donc pas isolée.
Les potentialités du marché de la sole d’élevage sont en effetprometteuses.
Àtel point que le gouvernement néerlandais met à disposition 7,5 millions € pour le développement de l’élevage de cette espèce dans la province de Zélande (sud-ouest du pays). De quoi remplir les assiettes de nombreux amateurs.
5 étapes, deux ans et demi
L’élevage de la sole commune se déroule entièrement à terre,et même à couvert, pour éviter les variations de températureet augmenter les périodes d’obscurité pendant lesquelleslasole se nourrit.
C’est ce système multi-layers(3) que les chercheurs belges del’ILVO préconisent également pour l’avenir.
Ils vivent dans des bassins placésen chambre noire.
En jouant sur la lumière et surlatempérature de l’eau, les éleveurs échappent au caractèrepériodique de la reproduction et obtiennent des œufstoutel’année.
•Une fois récoltés, les œufs sont placés enincubateurspendant cinq jours, période pendant laquelle l’embryon se développe.
Ces derniers ont actuellement mis un terme à leur élevageexpérimental, mais de manière provisoire.«Nos opérations derepeuplement ont été couronnées de succès car nous arrivonsàuntaux de survie très important et un taux de re-capture qui atteint 30%, ce qui est très élevé»,explique Daan Delbare, responsable derecherche à l’ILVO.
«Le problème, c’est que l’aire de dispersion de lasole en mer du Nord est tellement grande, que nos lâchers profitaientsurtout aux pêcheurs néerlandais et anglais, ce qui n’était pas idéalpour un programme national…»
Les œufs sont alors transférés dans des petits bassinsd’alevinageoù ils éclosent.
et a q u a cu lt ur
•Les alevins sont alors transférés dans de plus grands bassinsoù ils grandissent jusqu’à atteindre un poids de 5 grammes.
Mais le succès scientifique de cet élevage a attiré l’attention d’uninvestisseur flamand, désireux de rester anonyme.
Son projet, quivise une exploitation destinée au marché de la consommation,annonce une production de 75 tonnes en 2010, mais reposesurune infrastructure capable de produire, à terme, 600 tonnespar an.
L’ILVO s’est engagé à assurer le suivi scientifique de cettenouvelle entreprise, qui risque de ne pas passer inaperçue dansun pays où la sole meunière a le rang de plat national et oùl’aquaculture marine est peu développée, notamment à causedumanque de terrain côtier disponible.
(3) Multi-couches en anglais.
[En bref
> Mer Baltique: TAC et quotas 2008 réglementée étant la cause principale de l’état précaire du stock,les délégués ont décidé de renforcer le système de traçabilité du thon rouge en adoptant un nouveau document de capture.L’Union européenne y a également soumis son propre problèmede surpêche.
Pour rappel, la Commission européenne a dû clôturer la saison 2007 du thon rouge le 19 septembre, quand elle a constaté que le quota de 16780 tonnes alloué à l’Union européenne avait été dépassé de plus de 4000 tonnes,cela àcause du manque de célérité des États membresàcommuniquer leurs données de captures.
Il a donc été décidéque l’Union européenne devra rembourser 100% de cedépassement à partir de 2009, en 3 annuités déduites de sesquotas annuels.
> NAFO: un nouveau départ
Les ministres de la pêche ont fixé les possibilités de pêche 2008 pour la mer Baltique lors du Conseil du mois d’octobre.
Les discussions les plus délicates ont concerné le cabillaud.
Les scientifiques avaient exprimé leur inquiétude, recommandantla fermeture de la pêche pour le stock oriental à moins qu’il n’y ait un plan de reconstitution. Le plan pluriannuel récemmentadopté entre en fonction dès 2008 et comprend une phase dereconstitution.
Proposant une réduction importante des TAC, la Commission n’a été que partiellement suivie par les ministresqui les ont diminués de 5% (stock oriental) et 28% (stockoccidental). Elle a cependant obtenu une réduction importantedes jours en mer, de 10% pour le stock occidental et de 20%pour le stock oriental.
Pour veiller au respect de ces mesures,l’Agence européenne de contrôle mettra en place des actions decontrôle commun à tous les États impliqués dans ces pêcheries(joint inspection activities).
Par ailleurs, le TAC du saumon a étéréduit de 15%; celui du sprat est resté inchangé; le TAC du harengdu bassin central a été augmenté de 15% en raison de la bonnesituation biologique du stock, tandis que les trois autres TAC duhareng ont été diminués en raison d’un mauvais renouvellementdes jeunes individus.
Lors de la dernière réunion des parties de l’Organisation des Pêches de l’Atlantique du Nord-Ouest (Northwest Atlantic Fisheries Organisation,NAFO), les membres de cetteorganisation régionale de pêche chargée de la gestion deseaux internationales situées entre le Groenland et le Canadaont adopté une convention modernisée qui synthétise toutesles réformes introduites depuis quelques années.
Nouvellestructure d’organisation, nouvelles dispositions juridiques,décisions fondées sur les avis scientifiques, la NAFO s’estdésormais engagée à tenir compte de l’approche deprécaution, de la protection des écosystèmes et à empêcherles pratiques destructrices.
Au cours de cette réunion, lespossibilités de pêche ont été définies, souvent sur une basepluriannuelle, et un secteur situé à la limite des eauxcanadiennes a été fermé pour protéger des récifs coralliens.
Le thon rouge a occupé une partie importante des discussions ennovembre dernier, lors de la réunion annuelle de la Commissionde conservation des thonidés de l’Atlantique (ICCAT),l’organisation thonière qui gère cette importante ressourceméditerranéenne.
Les délégués ont décidé de continuerd’appliquer le plan de reconstitution en 15 ans décidé l’annéepassée mais qui, pour des raisons administratives, n’a commencéà entrer en fonction qu’en juin. La (sur)pêche non déclarée et non
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an) en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Code postal: . . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Pêche et aquaculture en Europe
Spécial affaires maritimes: vers une politique européenne intégrée
Peter Heffernan: une recherche scientifique décloisonnée
Allemagne:les débuts de l’aménagement de l’espace marin
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes I ISSN 1830-6594
Foires et expositions•European Seafood Exposition,
Spécial affaires maritimes: vers une politique européenne intégrée
L’exploitation de la mer: optimisation et durabilité
Bruxelles (Belgique), 22-24 avril 2008Evénement majeur pour les transformateurs et vendeurseuropéens de produits de la pêche et de l’aquaculture, cettefoire annuelle est le plus grand rassemblement commercial en Europe.
Comme chaque année, la Commission européenne y sera présente avec un stand d’information. > Pour en savoir plus:Tél: + 1 207 842 55 00 E-mail: food@divcom.com Site web: http://www.euroseafood.com
•ICCAT-CGPM, réunion commune sur les petits thonidés
Les trois outils de la politique maritime intégrée
Sur le terrain
L’Allemagne planifie l’aménagement de son espace maritime
Profil Un rôle très stimulant de Méditerranée, Malaga (Espagne), 5-9 mai 2008Le but de cette réunion est d’établir les bases d’une évaluationet d’une gestion commune des stocks de petits thonidésexploités en Méditerranée et en mer Noire (thazard barré,bonite à dos rayé, thonine noire, etc.). > Pour en savoir plus:Tél: + 34 91 416 56 00E-mail: info@iccat.int Site web: http://www.iccat.int
En bref
23-25 mai 2008Ce salon italien en est à sa 68èmeédition.
Ces dernières années, il a étendu ses centres d’intérêt à toutes les étapes de la filière de la pêche, du filet à l’assiette. > Pour en savoir plus:Tél: + 39 071 58971E-mail: info@erf.it Site web: http://www.fieradellapesca.it
Pour de plus amples informations sur la pêche et les affaires maritimes, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pêche et aquaculture en Europe est un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est également disponiblesur le site internet de la DG Pêche et affaires maritimes (http://ec.europa.eu/fisheries/publications/magazine_fr.htm).
Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Réalisation: Mostra – Printed in Belgium– Imprimé sur papier recyclé
Un avenir tourné vers la mer
Lesmers sont sources de vie et de richesses.
Nous y trouvons de quoi nous nourrir, elles constituent des routesessentielles au développement du commerce, elles régulent notre climat, nous y puisons de plus en plus d’énergie, et finalement nous y passons une bonne partie de notre temps de loisir.
Des millions d’Européens vivent de près oude loin de ces activités.
Et le potentiel de développement dans les domaines d’activités liés aux océans est énorme.
Encore faut-il que ces activités ne détruisent pas la «poule aux œufs d’or»!
Pollution, surpêche, marées noires,massacre urbanistique de certaines côtes…, les pressions sur le milieu marin constituent une menace pourl’environnement, et donc pour la durabilité du développement économique.
Pour répondre à ce défi, il fallait agir enmettant en place une coordination forte entre toutes les politiques concernées.
Voilà pourquoi, il y a plus d’un an, la Commission adoptait un livre vert(
), lançant le débat sur une politique maritime intégrée.
Au cours de la vaste consultation qui a suivi, les observateurs et les acteurs du secteur ont soutenu cetteinitiative et ont enrichi les propositions du livre vert.
Ce processus a débouché sur l’adoption, en octobre dernier,
), accompagné d’un plan d’action(
)détaillé, annonçant la mise en place de cette politique.
Fin décembre 2007, le Conseil européen a approuvé les propositions de la Commission.
Le Conseil s’est réjoui de lalarge participation à la consultation et aux débats qui ont jalonné la rédaction du livre bleu et du plan d’action.Cette participation reflète l’intérêt des différents acteurs pour le développement d’une politique intégrée.
Cette politique renforcera encore les synergies et la cohérence entre les différentes politiques concernées, etapportera de la valeur ajoutée aux actions nationales et régionales, dans le plein respect du principe de subsidiarité.Les chefs d’État ou de gouvernement des États membres de l’UE ont insisté sur la nécessité de tenir compte desspécificités des États membres et des différentes régions maritimes, y compris les îles, archipels, régionspériphériques, ainsi que de la dimension internationale d’une telle politique.
Plus encore, la politique maritime intégrée renforcera la place de l’Europe dans le monde.
Grâce à cette politique,l’Europe pourra faire face à la mondialisation, au changement climatique, à la détérioration du milieu marin, auxenjeux de sûreté maritime, ainsi qu’à la question de sa sécurité énergétique.
Cette politique doit reposer surl’excellence dans les domaines de la recherche, de la technologie et de l’innovation marine et doit trouver sesfondements dans la stratégie de Lisbonne pour la croissance et l’emploi et dans celle de Göteborg pour ledéveloppement durable.
Le Conseil européen a donc invité la Commission à mettre en oeuvre les initiatives et propositions contenues dansle plan d’action, et appelé la présidence de l’Union à poursuivre la mise en place de la politique maritime intégrée.L’état d’avancement de cette mise en place fera l’objet d’un rapport de la Commission au Conseil européen qui setiendra fin 2009.
La rédaction et a q u a cu lt ur e ch ê P
(1) Voir Pêche et Aquaculture en Europe,n°30 (septembre 2006).(2) COM (2007) 575.(3) SEC (2007) 1278/2.
L’exploitation de la mer: optimisation et durabilité la g eu l
La politique maritime intégrée vise à favoriser un développement conjoint de toutes les activités maritimes et à inscrire ce développement dans une logique durable, c’est-à-dire qui tient compte à la fois du respect de l’environnement, de la rentabilité économique et du bien-être social.
Le 10 octobre 2007, l’Europe se dotait officiellement d’une politique maritime intégrée.L’objectif de cette politique est de tirer le meilleur parti de l’énorme potentiel économiqueoffert par les mers, tout en préservant l’environnement et les ressources naturelles.
L’Union européenne est une des puissances maritimes mondiales.
Les activités liées à la mer y représentent aujourd’hui cinq millionsd’emplois, mais le potentiel de développement s’avère encore très important, notamment dans les nouveaux secteurs maritimescomme les énergies renouvelables, les biotechnologies, l’aquacultureet les télécommunications.
conséquences sur l’autre. Il était temps d’établir une visionconjointe du développement des activités maritimes et d’inscrirecelui-ci dans une logique de développement durable, c’est-à-direreposant de manière égale sur les trois piliers du respect del’environnement, de la rentabilité économique et du bien-êtresocial.
C’est pour affronter ce défi que l’UE a décidé de mettre en placeune véritable politique maritime intégrée.
La vaste consultationdes acteurs maritimes qui a suivi la publication en 2006 du Livre vert pour une politique maritime de l’UEa conforté la Commissiondans cette intention et a contribué à nourrir sa réflexion.
Ce processus a débouché sur la publication, en octobre dernier, d’un livre bleu(1
Le problème, c’est que la manière d’exploiter la mer n’a pas étéoptimale jusqu’à présent.
La ressource halieutique s’amenuise àcause de la surpêche; l’environnement marin est gravementmenacé par la pollution, l’eutrophisation, les espècesenvahissantes et d’autres fléaux; le milieu côtier se dégrade; et les conflits d’espace se multiplient entre les acteurs del’économie maritime.
Tout cela alors que le potentiel économiquede la mer est encore sous-utilisé… décrivant la mise en place de cette politique maritime intégrée.
Une des raisons de cette situation est que l’intervention despouvoirs publics, et de l’Union européenne en particulier, s’estjusqu’à présent limitée à encadrer et gérer les activités sectoriellesde façon compartimentée.
Pas ou peu de lien entre la gestion desressources énergétiques maritimes, la politique commune de lapêche, le tourisme côtier, les transports maritimes, la protectionde l’environnement… Or, tous ces secteurs sont en interactionpermanente, et chaque décision prise dans l’un peut avoir des
Une exploitation durable de la mer
Il s’agit d’abord pour l’UE de maintenir son leadership maritimemondial, donc de favoriser la compétitivité de ses secteursmaritimes tout en assurant leur durabilité.
Pour ne pas répéter les erreurs du passé, la Commission préconise «une stratégie plusglobale, qui rassemble les politiques maritimes sectorielles et lapolitique environnementale liée aux mers d’Europe».Les actionsannoncées dans ce contexte couvrent toutes les problématiquesde développement auxquelles les différents secteurs maritimessont confrontés.
Pour se développer, le secteur du transport doit aussi pouvoircompter sur un personnel suffisant.
Or, les carrières maritimesfont face aujourd’hui à un problème de recrutement qui serépercute sur la qualité des effectifs.
Il importe donc de rendre lafilière plus attractive.
Pour cela, la Commission prévoit d’améliorerle statut des métiers de la filière maritime, notamment enfacilitant la mobilité entre emplois à terre et en mer, d’où lanécessité d’«intégrer» cette réflexion avec tous les pourvoyeursd’emplois liés à la mer, ce qui pourra dégager des pistes dereconversion pour les travailleurs des secteurs problématiquescomme la pêche. La Commission entend également créer un«certificat d’excellence maritime» qui valorisera les compétencesdes travailleurs hautement qualifiés.
Prenons l’exemple du fret maritime, qui ne transporte aujourd’huique 40 % du commerce intérieur de l’Union européenne (contre90 % de nos exportations).
Le transport par camions a encore lapréférence des opérateurs.
Pourtant, la mer apparaît de plus enplus comme une alternative crédible au fret entre les Étatsmembres: moins polluant, le transport maritime permettrait dedécongestionner le réseau de transport terrestre et de réduire lapollution qu’il dégage.
C’est pourquoi l’Union européenne veutdévelopper «les autoroutes de la mer».
L’emploi n’est d’ailleurs pas le seul thème qui nécessite uneconcertation entre les entreprises et les secteurs maritimes.
C’est pourquoi, la Commission va encourager la multiplication des «clusters»multisectoriels, afin de développer des synergiessusceptibles d’amener les entreprises privées maritimes versl’intégration.
L’idée est de sélectionner un nombre limité de ports situés à despoints névralgiques des côtes européennes, de les relier par desliaisons maritimes de qualité, et de les doter de connexionsmultimodales de transport, permettant aux marchandises depasser du bateau au train, au camion, à la péniche, au ferroutage,etc. pour de courtes et moyennes distances.
Ce système aura enplus l’avantage de favoriser un développement économique desrégions périphériques côtières, raison pour laquelle il est essentielde l’inclure dans une vision intégrée.
Il serait difficile ici de décrire toutes les actions qui changeront la manière d’appréhender le développement de l’économiemaritime.
En matière d’énergie, la Commission annonce unestratégie sur l’énergie maritimepour contribuer à la sécuritéénergétique de l’UE.
En matière de pêche, la nouvelle politiquemaritime amènera immanquablement les activités halieutiques à s’intégrer dans une approche intersectorielle de la gestion desmers qui se concrétisera par une approche des pêches baséesur l’écosystèmeet qui élargira peut-être le métier de pêcheurvers une fonction de «gardien de la mer».
Dans ce cadre, la Commission annonce également son intention de protéger les ressources halieutiques en haute mer avec la poursuite desstratégies de lutte contre la pêche illégaleet contre lespratiques de pêche destructrices(3).
Pour développer ce concept, il faut que les trajets intérieurs nesoient plus considérés comme des trajets internationaux, ce quiimplique contrôles, dédouanements et perte de temps.
Pourremédier à cette situation, la Commission proposera de changerla réglementation et de créer un espace de transport maritimeeuropéen sans barrières.
Une qualité de vie optimale dans les régions côtières en E e et a q u a cu lt ur
La mer, c’est également la terre qui la borde. La bande de 50 kmde large qui longe les côtes d’Europe génère aujourd’hui 40 % du PIB de l’UE et abrite la moitié de sa population.
Cette zone côtièreprésente un potentiel économique énorme.
La Commissionpropose donc une série d’actions pour que ce développementéconomique ne s’accomplisse pas au détriment del’environnement et de la qualité de vie.
Ainsi, si le tourisme représente une opportunité économiqueconsidérable, il peut également s’avérer dommageable à laqualité de la vie en détruisant le paysage ou en épuisant lesressources.
C’est pour cela que le développement touristique doitêtre planifié en bonne intelligence avec celui des autres activitéset en respect de la préservation de l’environnement.
Pour assumer cette augmentation prévisible du fret en raison de l’accroissement des transports intérieurs, les ports devrontinévitablement s’adapter et augmenter leur capacité.
Mais ilimporte de penser ce développement de manière intégrée, enconsultant tous les acteurs concernés, afin de tenir compte del’impact de ces aménagements sur le tourisme, sur les zonesprotégées, sur la pollution des villes portuaires, mais égalementpour décider de la direction de ce développement portuaire.
Par exemple, tous les ports ne doivent pas accueillir des porteconteneurs, mais ils peuvent choisir de se spécialiser dans d’autresactivités.
La Commission proposera une stratégie sur les ports,et annonce également des mesures afin de réduire lapollutionde l’air des villes portuairespar les navires.
La Commission veut également davantage engager l’UE dans laprotection de l’environnement et de la biodiversité en hautemer. Des discussions sont en cours au sein de forums
), etc.) pour établir un cadre
© S hu tt international de protection, par exemple via la création de zonesprotégées.
D’ici 2009, la Commission proposera sa proprestratégie en la matière, élaborée de manière conjointe avec sesautres politiques sectorielles, particulièrement l’approcheécosystémique de la pêche.
L’Union européenne vise à favoriser la compétitivité de ses secteurs maritimes tout en assurant leur durabilité.
La politique maritime intégrée veillera aussi à renforcer laprésence de l’UE dans les différents forums internationaux.Actuellement, la représentation de l’UE dans les différentesinstances internationales manque parfois de cohérence.
Ainsi, par exemple, il n’y a pas de coordination européenne en ce quiconcerne la présence dans la Commission baleinière internationalealors que l’Europe est membre à part entière des organisationsrégionales de pêche.
Une réflexion sera engagée à ce sujet.
En outre, la Commission encouragera les États membres à ratifierles différentes conventions maritimes en souffrance.
Cette approche intégrée doit aussi inclure l’aménagement duterritoire et la mise en valeur de l’identité ainsi que du patrimoinemaritime.
Dans sa stratégie de développement touristique, la Commission veut surtout mettre l’accent sur la nécessité departager les bonnes pratiques, et sur une diversification desproduits et services côtiers susceptible d’allonger la saisontouristique.
Une Europe maritime plus visible
Enfin, il importe que les citoyens européens prennent consciencede la puissance maritime de l’UE.
La Commission veut doncaugmenter la visibilité de l’Europe maritime au moyen d’une sériede propositions.
Ainsi, le 20 mai devrait devenir la journée maritime européenne.À partir de 2009, elle ouvrira une semaine de manifestations etd’événements destinés à mettre les secteurs maritimes en valeuret à jeter un éclairage sur les meilleures pratiques.
La Commission veutélaborer une approche intégrée couvrant tous les aspects de lagestion des risques dans une stratégie globale d’adaptation auchangement climatique, avec une attention particulière pour lesrégions côtières.
À la base de tout cela, il faut de l’information et des données.
La Commission préconise donc la mise en place d’une base dedonnées socio-économiques intégréedes régions côtières.
En outre, la Commission prévoit des mesures de mise en réseaudestinées à rompre l’isolement des zones côtières, des îles et des
Il s’agit également de mettre la connaissance de la mer à la portéede tous les Européens.
Actuellement, les informations statistiqueset cartographiques sur les mers et océans européens sontincomplètes et éparses: la Commission lancera la création d’unatlas maritimeeuropéenqui centralisera ces données.
sept régions ultrapériphériques(1), pour leur permettre departager leurs expériences de gestion intégrée.
Enfin, la visibilité passe aussi par la transparence.
C’est pourquoi la Commission entend poursuive sa politique maritime en étroitecollaboration avec les acteurs concernés, notamment via son site:http://ec.europa.eu/maritimeaffairs.
Forte de son leadership économique dans l’économie maritime,l’UE doit également affirmer son influence dans les affairesmaritimes internationales.
Pour y arriver, elle entend procéder parcercles concentriques, en affirmant sa présence du plus près auplus loin de ses eaux.
Pour qu’il soit durable, le développement conjoint des secteursmaritimes ne peut s’adosser que sur une connaissanceapprofondie de la mer.
En commençant par les voisins,particulièrement ceux quipartagent une mer avec l’UE.
La Commission propose d’amenerces pays à adopter la même approche intégrée, notamment pour développer une vision commune de la gestion de la Méditerranée et de la mer Noire. Il s’agit également de définir une politique arctiqueafin de permettre un développementdurable des ressources de cette région.
(1) Les Canaries, Madère, les Açores, la Martinique, la Guadeloupe, la Guyane et la Réunion.(2) Convention sur la diversité biologique (www.cbd.int).(3) Programme des mers régionales (www.unep.org/regionalseas).
La mer et les côtes ont besoin d’une politique d’aménagement du territoire, comme cela se fait depuis denombreuses années sur la terre ferme.
Cela pourra impliquer l’élaboration d’un zonage du terrain côtier et marin,et la limitation ou l’encouragement de certaines activités en fonction des caractéristiques du terrain.
Les trois outils de la politique maritime intégrée
La surveillance des mers e p ro u
Commençons par la surveillance des mers.
Pour qu’elle soitoptimale, l’exploitation des mers doit en effet se faire dans desconditions idéales de sécurité.
Les services publics doiventpouvoir assurer la surveillance des usagers de la mer, tant contreles risques naturels et techniques que contre les agressionsextérieures du genre piraterie, terrorisme, trafics illégaux ouimmigration clandestine.
Pour mettre en place une gestion intégrée des affairesmaritimes, il est important de développer des outils«horizontaux», c’est-à-dire des outils communs à tous lessecteurs maritimes qui permettront à ces secteurs decoordonner leurs stratégies et même de mener des actionscommunes.
La Commission européenne a identifié troisoutils qu’il convient de mettre en place à court terme: un système de surveillance maritime, une planification de l’espace maritime, et un réseau d’observation et dedonnées du milieu marin.
et a q u a cu lt ur
La Commission propose donc de mettre en place troisoutils communs, relatifs à la surveillance des activités maritimes, à ladélimitation des zones d’activité et à la collecte des données.
Sous la responsabilité de chaque État membre, les activités de surveillance maritime sont actuellement assurées pardifférents services de maintien de l’ordre qui opèrent souventindépendamment les uns des autres: contrôle des pêches, policede l’environnement, suivi du trafic, surveillance des frontières…Cette division des moyens ne va pas en faveur de leur efficacité.La Commission préconise la mise en place d’une vastecoopération à la fois verticale – entre les différents corps desurveillance maritime, et horizontale – entre les services desdifférents États membres.
De telles coopérations ont déjà commencé entre certains États.
La mise en commun des moyens et des agents en vue de certainesmissions de contrôle maritime existe déjà, notamment pour lecontrôle des pêches, sous la coordination de l’ACCP(1), ou dans lecadre de la législation pour la sécurité du trafic maritime dans les eauxeuropéennes, sous la coordination de l’EMSA(2).
De même, l’agence
Frontex(3) coordonne la mise en place d’un réseau européen depatrouilles, qui couvre certaines zones de la Méditerranée et de l’Atlantique, principalement pour prévenir l’immigration clandestinepar mer en provenance d’Afrique.
Pour arriver à cet objectif, la Commission compte établir dans unpremier temps une feuille de route qui indiquera aux États membresla marche à suivre afin d’établir une planification de l’espace maritime.Pour cela, elle s’inspirera des expériences déjà réalisées dans certainesrégions maritimes, notamment dans celles qui ont établi un plan degestion intégrée, tel que recommandé par la Commission en 2002dans le cadre de la politique des zones côtières(4).
Dans un secondtemps, elle examinera les besoins et les différentes options possibleset mettra en place un système d’échange des meilleures pratiquesentre pouvoirs publics.
Le Réseau européen d’observation et de données du milieu marin
Néanmoins, il s’agit d’aller plus loin qu’une simple coopération. La Commission souhaite une véritable interopérabilité des services de surveillance maritime pour l’UE.
L’un des principaux outils de cetteinteropérabilité sera un réseau intégré de surveillance de navires au niveau global, un système unique qui permette la localisation,l’identification et le suivi de tous les navires, pour faciliter les synergiesy inclus des opérations de sauvetage éventuelles.
Enfin, les acteurs maritimes ont également besoin d’une base de données complète relative à toutes les activités, naturelles ethumaines, qui touchent à la mer et aux océans.
Pour pouvoirprendre en toute connaissance de cause des décisions enmatière de politique maritime ou de développement économique,les pouvoirs publics, les entreprises, les services maritimes et les chercheurs, doivent disposer de données statistiques etscientifiques précises et accessibles.
Afin d’arriver à cet objectif, la Commission est déjà en train de passer en revue tous les systèmes de surveillance, de contrôle et denotification actuellement utilisés dans l’UE.
Dans un second temps,elle proposera un programme de travail détaillé afin d’intégrer tousces systèmes.
Elle encourage en outre les États membres à effectuerce travail d’intégration pour leurs propres systèmes nationaux desurveillance maritime, afin de faciliter la mise en place del’interopérabilité européenne.
La planification de l’espace maritime
Ces données existent.
Le problème, c’est qu’elles sont éparses.
Celuiqui en a besoin doit se lancer dans un long travail de collecte avantde pouvoir les utiliser.
De plus, leur conservation sur le long termen’est pas organisée partout de la même manière.
Il est donc essentielde rassembler toutes les données existantes dans un système unique,intégré et accessible qui permettra de nourrir tout projet dedéveloppement économique ou d’initiative politique.
Ce système de données a déjà été baptisé «Réseau européend’observation et de données du milieu marin».
Il devra être intégré au «système des systèmes» GEOSS(5) et au système européen desurveillance environnementale GMES(6) avec lesquels il devra être
Autre outil de gestion intégrée: la mise en place d’un véritableaménagement du territoire marin.
Actuellement, l’augmentation del’activité économique sur les côtes et en mer entraîne de nombreuxconflits d’utilisation d’espace entre les utilisateurs.
L’extension d’unport peut se faire au détriment d’une zone naturelle protégée, la miseen place d’un champ d’éoliennes off-shore peut occuper une zone depêche importante pour une communauté, l’installation d’un sited’aquaculture peut inquiéter l’exploitant d’une plage touristiqueproche, etc.
Il permettra par exemple de suivre et de prévoir l’ampleuret les multiples conséquences du changement climatique sur lesmers et les océans, et sera à ce titre une aide indispensable àl’adaptation des régions maritimes à ce phénomène.
La mer et les côtes ont besoin d’une politique d’aménagement duterritoire, comme cela se fait depuis de nombreuses années sur laterre ferme.
Cela pourra impliquer l’élaboration d’un zonage du terraincôtier et marin, et la limitation ou l’encouragement de certainesactivités en fonction de leurs caractéristiques.
Il va de soi que lacréation ou la modification d’un tel outil doit se faire de manièreintégrée, en concertation avec tous les acteurs qui connaissent etutilisent le terrain maritime, et sur base d’une connaissancescientifique de l’écosystème et de la géologie sous-marins.
et a q u a cu lt ur
C’est une entreprise ambitieuse, qui ne pourra être menée qu’en fonction d’un plan précis et cohérent s’étalant sur plusieursannées.
La Commission européenne, avec l’aide d’un grouped’experts de différents domaines scientifiques, prépareactuellement une feuille de route qui devrait être publiée cetteannée.
Dans un premier temps, ce plan dressera un inventairedes services de données et d’information à intégrer dans le réseau.
La Commission lancera également un programme de réalisation de cartes multidimensionnelles des mers des États membres, cartes compatibles entre elles, cela va sans dire.
L’aménagement du «territoire» maritime dans les zones économiquesexclusives des États membres de l’Union européenne est un outilindispensable pour aider les pouvoirs publics à encadrer ledéveloppement durable des activités maritimes.
Ceux-ci en ontbesoin, principalement pour fonder des arbitrages entre des intérêtsconcurrents. Toutefois pour que cet outil soit efficace, il faut qu’il soit
Ce projet ne pourra être concrétisé qu’avec une participation activedes États membres et des parties concernées.
(1)Agence communautaire de contrôle des pêches.(2)Agence européenne pour la sécurité maritime (European Maritime Safety Agency).(3)Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures de l’UE (European Agency for the Management of Operational Cooperation at the External Borders).(4) Gestion intégrée des zones côtières (ICZM) – http://ec.europa.eu/environment/iczm/home.htm(5) Réseau des systèmes d’observation de la Terre – www.earthobservations.org (The Global Earth Observation System of Systems).(6) Surveillance globale de l’environnement et de la sécurité – www.gmes.info (Global Monitoring for Environment and Security).
Sur le terrain la g eu l
La ZEE allemande accueille un ensemble d’activités variées et aux interactionstrès complexes: trafic maritime, gazoducs, pipelines, câbles sous-marins,conservation de l’environnement, champs d’éoliennes, etc. La nécessité deplanifier toutes ces activités s’est fait particulièrement sentir.
L’Allemagne planifie l’aménagement de son espace maritime
Les zones de la mer du Nord dévolues aux champs d’éoliennesont par exemple été situées entre la route maritime conduisantvers les ports britanniques et celle qui va vers les portsnéerlandais, belges et français.
Cela a permis de fixer les endroitsoù les câbles reliant ces champs à la côte croiseront les routesmaritimes.
La planification de l’aménagement du territoire marin, un des outils de base pour mener une politique maritimeintégrée, est une réalité en Allemagne, comme dansquelques autres États membres de l’Union.
Objectif: mieux encadrer les différentes activités économiques,mieux garantir la sûreté du transport maritime, et assurerla protection de l’environnement marin.
Le développement de l’énergie éolienne a d’ailleurs été un deséléments déclencheurs du processus de planification. «Suite à ladécision de l’Allemagne d’augmenter la production d’énergiesrenouvelables, beaucoup de sociétés ont demandé des autorisationsd’exploiter des champs d’éoliennes au large, explique Nico Nolte.
Ce développement a mis en évidence l’accroissement de l’utilisationde la mer et la nécessité d’organiser et de planifier cette utilisation.»
Elle est relativement étroite par rapport à cellesd’autres États membres de l’Union européenne, comme le Portugalou le Royaume-Uni, mais elle est au cœur d’un ensemble d’activitésvariées et aux interactions très complexes.
Plusieurs voies maritimess’y croisent, arrivant et partant des grands ports allemands de Bremerhaven, Hambourg, Kiel, Lubeck ou Rostock.
D’importantsgazoducs, pipelines et câbles sous-marins – existants ou en projet –y convergent, en provenance des plates-formes de la mer du Nordou de Russie par la mer Baltique.
C’est aussi un espace marin trèsriche en biodiversité, incluant la mer de Wadden, côté mer du Nord,et la partie la plus salée de la mer Baltique.
C’est enfin une régiontrès venteuse, qui revêt une importance considérable pourl’approvisionnement de l’Allemagne en électricité renouvelableéolienne…
Le projet de plan ne prévoit pas systématiquement d’accorderdes exclusivités sectorielles dans chaque zone concernée.Certaines zones peuvent en effet se partager entre plusieursactivités, et pas d’autres.
C’est pourquoi la BSH a établi différentsstatuts de zone:•la zone prioritaire(Vorranggebiete)est réservée exclusivementà un usage déterminé, sans possibilité d’accès pour d’autresactivités;•la zone réservée(Vorbehaltsgebiete)accueille un usageprioritaire, sans exclusion pour d’autres activités;•la zone de qualification(Eignungsgebiete)est réservée à un (ou des) usage(s) déterminé(s) qui ne peuvent pas avoir lieu en dehors de cette zone.
La nécessité d’une intégration de la gestion de toutes ces activitéss’y fait donc particulièrement sentir.
Le gouvernement allemand alancé dès 2004 une démarche pour élaborer une planification decet espace maritime afin de fixer un cadre à la cohabitation desactivités de protection de l’environnement, de transport, derecherche scientifique, d’extraction de gaz et de pétrole, deproduction d’électricité éolienne et d’adduction de gaz, de pétrole,d’électricité, d’eau et de données par pipelines et câbles.
Les routes pour limites e p
Dès 2004, la loi sur l’aménagement du territoire était étendue àtoute la ZEE allemande, ce qui fixait le cadre juridique permettantde planifier les différentes activités.
Un premier projet a été présenté au gouvernement en novembre 2007, en même temps que «l’Évaluation stratégiqueenvironnementale» qui analyse son impact sur l’environnementmarin.
Lorsque nous rédigions ces lignes, ce premier jet faisaitl’objet d’une consultation interministérielle au terme de laquellela BSH intégrera les remarques émises.
Viendra alors par la suite,courant 2008, une nouvelle consultation, par les acteursconcernés cette fois. Ceux-ci pourront faire leurs commentairesvia internet et lors de deux grandes réunions qui se tiendront à Hambourg pour la mer du Nord et à Rostock pour la mer Baltique.
La nouvelle version qui en résultera devrait ensuite fairel’objet d’un décret d’application.
et a q u a cu lt ur ch e ê P I
L’Agence fédérale maritime et hydrographique(1) (BSH) a alorsreçu la mission de réaliser ce plan d’aménagement marin.
Pour élaborer son plan, l’agence a choisi un point de départ.
Ce réseau de routes a étéla base de notre zonage, les routes devenant les limites des différentesaires d’activités.»
Il a été beaucoup question de participation au cours de ceprocessus.
Les acteurs ont également été consultés en 2005, lors du lancement des travaux.
En association avec l’Agencefédérale de conservation de la nature(2), la BSH a organisé unegrande réunion afin de préciser les enjeux économiques etenvironnementaux d’une telle planification.
Tous les acteursnationaux, régionaux et locaux y étaient invités, y compris les représentants des pays voisins susceptibles d’être intéresséspar une matière aussi transnationale.
Un rôle très stimulant
Peter Heffernan, qui dirige le Marine Instituteirlandaisdepuis sa création en 1993, est l’un des nombreuxscientifiques qui soutiennent la politique maritime intégréepréconisée dans le livre bleu.
L’ancrage de la recherchemarine au cœur de cette politique permet de coordonnerdes disciplines scientifiques jusque là isolées.
les industries, etc. – était une stratégie nécessaire qui a permis, de surcroît, de susciter un débat autour des affaires maritimes etmarines dans son pays. «Alors qu’en Irlande, plus de 90 % de notreterritoire se situe sous la mer, l’océan semble presque invisible à nosconcitoyens,»déplore-t-il.
La consultation qui a eu lieu autour dulivre vert a permis de faire émerger les thèmes maritimes au seinde l’opinion publique irlandaise.
Au début des années 90, des capitaux privés et des fonds européens permettent la création du Marine Institute, l’organismegouvernemental irlandais chargé des questions marines.
Objectif:mettre la recherche scientifique au service du développementéconomique du domaine maritime en harmonie avec l’écosystème.
«Dans ce domaine, c’est la première fois en Europe que la science va apporter une contribution aussi directe à la société et relever des défis à la fois économiques et environnementaux,»affirme-t-il.
Pour le diriger, il est fait appel à Peter Heffernan.
Celui-ci, 48 ans, asuivi à l’université de Galway un cursus en zoologie marine avant depoursuivre des études post-doctorales à l’université de Géorgie aux États-Unis. «À cette époque, l’économie irlandaise était très déprimée,et j’ai eu la grande chance de pouvoir émigrer aux États-Unis où j’aidécouvert un milieu de la recherche très ouvert et très compétitif,»explique-t-il.
Au cours de ses sept années passées aux États-Unis,Peter Heffernan a mené des recherches sur les maladies contractéesen aquaculture par les crustacés, et a travaillé de façon étroite avecl’industrie de la pêche.
Le développement de la recherche a, de fait, toujours été l’un des axes privilégiés par le Marine Institute.Malgré sa taille modeste,l’agence a consenti d’importants investissements et s’est dotée de navires de recherche rassemblant des équipes de chercheursinternationaux: le Celtic Voyager,un bateau permettant à uneéquipe de huit chercheurs de rassembler des données sur l’étatdes stocks, des aspects géophysiques et environnementaux, a étémis à l’eau dès 1997.
En 2003, l’agence a financé le Celtic Explorer,un bâtiment de 65 mètres de long complètement silencieux,pouvant embarquer près d’une vingtaine de chercheurs etpermettant l’exploration des grands fonds marins. L’Irlande s’est
En prenant les rênes de l’institut en 1993, Peter Heffernan sait qu’iltourne alors une page, celle de la recherche pure, pour s’adonnerdésormais à la recherche appliquée et à la mise en place deprogrammes gouvernementaux destinés à promouvoir lesressources de l’océan.
À sa création, l’organisation ne comptait que cinq membresdésignés par le gouvernement et était dotée d’un budget de 0,3 million d’euros.
Depuis, l’institution n’a cessé de prendre del’ampleur: elle comprend aujourd’hui 229 salariés et son budget, qui provient à 85 % de fonds gouvernementaux et à 7 % de fondseuropéens, s’élevait l’an dernier à près de 40 millions d’euros.
et a q u a cu lt ur
«Dans le domaine maritime, c’est la première fois en Europe que la science vaapporter une contribution aussi directe à la société et relever des défis à la foiséconomiques et environnementaux.»
C’est sans doute parce que Peter Heffernan a partagé sa vieprofessionnelle entre la recherche et la gestion de programmesmaritimes qu’il a été d’emblée l’un des plus fervents à soutenir la politique maritime intégrée préconisée en juin 2006 dans lelivre vert de la Commission européenne.
Pour Peter Heffernan,l’adoption d’une approche transversale des différents domainesde la vie maritime – transports, pêche, environnement, liens avec
«Chaque spécialité scientifique disposait de sa propre base de données: géologie, environnement, pêche, etc. Le passage des sciences isolées à des sciences intégrées est très stimulant pour les scientifiques, les gouvernements et les industriels.» également d’emblée inscrite dans la stratégie de mise en placed’un atlas européen puisque, grâce à un programme nationalambitieux, le pays a désormais établi une cartographie précise de 90 % de ses eaux côtières.
environnementales, une base à destination de l’industrie de la pêcheetc.,explique-t-il.
Le passage de sciences isolées à des sciencesintégrées est très stimulant pour les scientifiques, les gouvernements et les industriels.»Cela permet de pouvoir répondre, grâce à unesérie de critères, à des questions très simples.
Par exemple, pour prendre en compte l’état des stocks de certaines espèces, il ne suffit pas de calculer le nombre de poissons dans une zone, il faut aussi pouvoir disposer des données sur la topographie, la géologie, la qualité de l’eau, la migration des espèces… Ces données pourront notamment être recueillies grâce au réseau européen des observatoires maritimes.
Une idée chère à Peter Heffernan. Car les informations scientifiques connuesdemeurent encore trop parcellaires.
Or, les observatoirespermettent de recueillir des données à la fois océanographiqueset météorologiques en temps réel.
Grâce à ce réseau, l’Europe a ainsi en main un fantastique outil de décryptage des phénomènes géologiques, biologiques et de leursinteractions avec l’océan.
Toujours dans la droite ligne de l’approche de la Commission, unemême attention a été accordée aux nouvelles sources d’énergie.
À deux kilomètres de la côte à Galway, le Marine Institutea mis enplace fin 2007 un site de 37 hectares destiné à tester laproduction électrique créée à partir de la puissance des vagues oudes marées.L’entreprise irlandaise Wavebobvient d’y installer ungénérateur.
Pour l’Irlande, un pays fortement dépendant desimportations pour son approvisionnement en énergie, ledéveloppement de nouvelles sources d’énergies est un impératifà la fois économique et environnemental.
Avec un tel programme,l’Irlande ouvre ses portes à des échanges européens.
«Lesentrepreneurs vont avoir la possibilité de venir tester leurs dispositifsici, puisque nous sommes situés dans une des zones d’Europe les plusexposées aux vagues,»ajoute Peter Heffernan.
La base de données commune en E e et a q u a cu lt ur ch e ê P I
Autre domaine dans lequel les partenariats scientifiques serévèlent très prometteurs, celui des biotechnologies marines.
«Le potentiel biotechnologique des grands fonds marins est énorme,poursuit le scientifique.
Selon les experts, c’est dans les organismesmarins que l’on a isolé les agents les plus efficaces pour combattre des maladies et notamment certaines formes de cancers.»Pouvoiridentifier ces composants naturels et leurs propriétés est l’un desgrands défis offerts à l’Europe.
Enfin, grâce à ces dispositifs communs, les différents acteurseuropéens s’offrent la possibilité de défricher un chantiergigantesque, celui du changement climatique.
Il est alors possibled’observer et de prédire les zones qui seront positivement ounégativement affectées par le changement climatique.«Localement nous allons pouvoir déterminer le degré d’érosion decertaines zones côtières, explique Peter Heffernan, mais nouspourrons aussi identifier des régions, situées plus au nord, quibénéficieront de migrations de certaines espèces de poissons.»
Pour Peter Heffernan, la mise en place d’une base de donnéescommune à l’échelle de l’Union européenne est primordiale.«Historiquement, chaque spécialité disposait de sa propre base: une base de données géologiques, une base d’indications
Autant d’avancées essentielles qui n’auraient pas pu voir le joursans la mise en place d’une stratégie européenne dans larecherche marine et maritime.
[En bref
> Rejets de pêche: vers une réglementation
La consultation a été clôturée en janvier dernier et la Commissiona reçu de nombreuses contributions détaillées, notamment du Conseil consultatif de la pêche et de l’aquaculture, de la plupartdes conseils consultatifs régionaux et d’ONG.
De manièregénérale, le secteur de la pêche se déclare conscient de la gravitéde la problématique et de la nécessité de mettre tous les moyenstechniques en œuvre pour réduire le volume des rejets.
Il insisteégalement sur la nécessité de développer l’approche spécifique(pêcherie par pêcherie) préconisée par la Commission.
Il y a un an environ, la Commission européenne lançait une vasteconsultation des acteurs de la pêche sur la problématique desrejets.
Cette consultation était basée sur une communication qui proposait plusieurs pistes pour répondre à ce problèmeauquel tous les pêcheurs sont confrontés à des degrés divers. Les scientifiques estiment en effet que les rejets de pêchereprésentent 10 à 60 % des captures, ou même plus, selon lespêcheries.
Il s’agit généralement de juvéniles trop petits etd’espèces non commercialisables ou hors quotas.
Dans tous lescas, il s’agit d’un gaspillage de ressources auquel la Commissionveut mettre un terme car il représente un risque considérablepour la durabilité des stocks.
L’approche de la Commission a également été favorablementaccueillie par le Conseil, qui a appelé la Commission à poursuivredans son approche de la problématique, ainsi que par le Parlement européen qui a adopté en janvier dernier unerésolution soulignant l’urgence de mettre un terme à cegaspillage de ressources marines et la nécessité d’opérer demanière spécifique en lançant des projets pilotes sur lespêcheries les plus problématiques.
En s’inspirant des différentes contributions de la consultation etd’un atelier de travail qui sera organisé au printemps 2008 afin deréunir les acteurs concernés, la Commission entamera ensuitel’ultime phase de son travail réglementaire en finalisant uneproposition législative.
Dans les différentes pistes évoquées dans sa communication, la Commission proposait de fixer, pêcherie par pêcherie et demanière graduelle, des plafonds légaux en matière de rejets,plafonds dont le respect pourrait être contrôlé par une obligationde ramener au port les prises accessoires non désirées.
Le but decette mesure serait d’inciter les pêcheurs à utiliser de manièreplus systématique des méthodes de pêche et des engins plussélectifs et à collaborer avec les institutions scientifiques pour les perfectionner.
Outre ces mises en œuvre techniques, la Commission propose d’autres mesures, comme la fermeture en temps réel d’une zone de pêche dès que l’on constate uneforte proportion de prises accessoires.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an) en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Code postal: . . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Commission européenne
Spécial Méditerranée Gérer les pêcheries en Méditerranée
CGPM: la coopération transméditerranéenne
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Dossier Spécial Méditerranée
Mobilisation pour une pêche durable en Méditerranée
Une pêche plus sélective et une meilleure gestion des stocks
La coopération transméditerranéenne
Thon rouge: une campagne 2008sous haute surveillance
En bref
Pêche et aquaculture en Europe est un magazine publié par la Direction générale des affaires maritimes et de la pêche de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est également disponible sur le site internet de la Direction générale des affaires maritimes et de la pêche de la Commission européenne (http://ec.europa.eu/fisheries/publications/magazine_fr.htm).
Éditeur responsable: Commission européenne, Direction générale des affaires maritimes et de la pêche, le directeur général.Clause de non-responsabilité: bien que la Direction générale des affaires maritimes et de la pêche soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Toute déclaration faite dans ce magazine ne peut être interprétée comme étant le reflet des opinions de la Direction générale des affaires maritimes et de la pêche de la Commission européenne.
La Commission ne garantit pas l’exactitude des données mentionnées dans la présente publication.La Commission ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de ce magazine.null
Une mer pas comme les autres?
Rienqu’en ce qui concerne l’Union européenne, le secteur de la pêche en Méditerranée emploie près de
)travaillant sur plus de 40 000 navires(
Mais la pêche en Méditerranée est plus qu’une activité économique, elle fait partie de la culture et de l’art de vivre.
Des régions entières se sont construites et développéesautour des activités de pêche.
En Méditerranée, la pêche présente des spécificités qui, plus qu’ailleurs, requièrent des interventions taillées surmesure.
D’abord, c’est une mer semi-fermée.
En raison de l’étroitesse de son plateau continental, une partiesubstantielle des activités de pêche se pratique près des côtes.
D’autres particularités sont la présence de stocks depoissons partagés, de stocks chevauchants et de stocks hautement migratoires, la dispersion des donnéesscientifiques, l’importance de la pêche de loisir et surtout la pratique d’une pêche multispécifique.
Avec l’adoption de son règlement sur la Méditerranée en novembre 2006, l’Union européenne veut mettre en placeune politique de gestion efficace des ressources halieutiques en Méditerranée.
L’adoption de ce règlement n’a pas été facile.
Même si chacun convenait de la nécessité de mettre en place desmesures efficaces de protection des stocks halieutiques et des écosystèmes marins ainsi que d’un cadre de gestionadapté pour les pêcheries méditerranéennes, il a fallu trouver le juste équilibre entre la nécessité d’introduire desmesures plus uniformes et celle de garantir la flexibilité requise pour répondre au mieux aux spécificités despêcheries concernées.
Aujourd’hui, la dynamique est lancée, non seulement pour ce qui concerne les mesures prises par l’Unioneuropéenne, mais plus largement pour l’ensemble des pays concernés, rassemblés au sein de la Commission
3 générale des pêches pour la Méditerranée(
En effet, les solutions à trouver pour répondre au défi de la pêche durable en Méditerranée ne trouvent leur sens que si elles sont appliquées par tous les pays riverains.
La vigilance et le contrôle restent essentiels: l’on constate en effet trop d’entorses aux règlements.
À titre d’exemple,l’utilisation de filets maillants dérivants, pourtant formellement proscrits depuis 2002, a encore été observée.
Cesinfractions risquent, si l’on n’y veille pas et si elles ne sont pas sanctionnées, de vider les mesures de leur efficacité.
Les membres de la CGPM travaillent dans la même direction.
Que cela soit en matière de contrôle, de meilleurecollaboration pour la collecte de données fiables, d’adoption de mesures techniques de sélectivité, de création desconditions pour une aquaculture durable, les progrès sont importants pour garantir une pêche durable en Méditerranée, permettre aux communautés côtières de conserver une activité de pêche et enfin conserver pour lesgénérations futures l’héritage ancestral de cette activité.
La rédaction et a q u ac u lt ur ch e ê P
(1) P. Salz, E. Buisman, J. Smit, B. de Vos, Employment in the fisheries sector: current situation, Final report, April 2006.(2) Fleet register on the Net– http://ec.europa.eu/fisheries/fleet/(3) La Commission générale des pêches pour la Méditerranée est l’organisation régionale de pêche compétente pour l’ensemble Méditerranée-mer Noire – www.gfcm.org
Mobilisation pour une pêche durable en Méditerranée n ul l
En Méditerranée comme ailleurs, la ressource halieutique est menacée.
Elle doit donc être protégée et lespêcheries doivent être gérées.
Pour cette raison, l’Union européenne s’est dotée en décembre 2006 d’unrèglement(1)spécifique pour la gestion durable des ressources halieutiques en Méditerranée.
En même temps, de nouvelles règles de coopération transméditerranéenne se mettent en place sous l’égide de la Commission générale des pêches pour la Méditerranée.
But de cet ensemble d’actions: garantir la durabilitéde la pêche en Méditerranée, tout en tenant compte des spécificités de cette mer.
Depuis les années 1980, la production de la pêche en mers
Les spécificités méditerranéennes e p ro u en E e
On ne gère pas les pêcheries en Méditerranée comme dansl’océan Atlantique.
Il serait par exemple difficile d’imposer desquotas de captures dans une mer où on ne cible pas une oudeuxespèces en particulier.
Exception faite de la pêche au thon,àl’espadon et aux coquillages, les pêcheries en Méditerranée sontdites «multispécifiques».
Entendez par là que le pêcheur ramènelors de chaque sortie un assortiment varié d’espèces qu’il doitensuite trier.
Méditerranée et Noire diminue: elle est passée de 1,950 million de tonnes en 1986 à 1,450 million de tonnes en 2005 (chiffres Eurostat).
Abstraction faite de la pêche au thon rouge, on pêchedonc aujourd’hui 25% de moins qu’il y a 20 ans.
Cette chute descaptures, qui n’est pas due à une réduction de l’activité de pêcheelle-même, traduit un déclin inquiétant de certains stocks.
La pression est particulièrement forte sur l’espadon, le merlu, le merlan, le rouget, l’ensemble des sparidés (dorades, dentés,pageots, sars… ), l’anchois, la sardine, la crevette rose du large et la crevette rouge, espèces que les scientifiques n’hésitent pasàqualifier de «surexploitées», pour ne parler que des stocks quisont évalués… Quant au thon rouge, le niveau d’exploitation estdevenu difficile à évaluer tant la pression de la surpêche illégale a pris des proportions inquiétantes.
Ceci s’explique par la configuration géologique de cette mer.
La Méditerranée est très profonde – 1 500 m en moyenne,maisavec des fosses dont la plus profonde dépasse les 5 000 m. Les organismes aquatiques, qui n’aiment pas l’obscurité niladiminution de nourriture caractéristiques des profondeurs,seconcentrent sur le plateau continental qui est généralementtrès étroit, sauf en mer Adriatique, en mer Égée et dans ledétroitde Sicile.
Cette situation appelle des mesures de conservation efficaces.Mais celles-ci doivent tenir compte des spécificités de cette mersemi-fermée.
En octobre 2003, après une large consultation du secteur, la Commission proposait un train de mesures techniquesmodifiant les règles en vigueur depuis 1994 dans les pêcheriesméditerranéennes.
Cette proposition de règlement a fait l’objetdenombreuses discussions entre la Commission, le Parlement, les États membres et le secteur.
Elle a été amendée et finalementadoptée en décembre 2006 (voir pp. 6-7).
En novembre 2003, l’UE organisait à Venise une vaste conférenceinternationale rassemblant les ministres de la pêche de tous les États pêcheurs en Méditerranée.
Au terme de cette conférence,les États renforçaient la Commission générale des pêches pour la Méditerranée (CGPM)(3)dans son rôle de gestion des stockspartagés et de lutte contre la pêche illégale, lui confiant lamissiond’élaborer des mesures en matière de conservation etdecontrôle (voir pp. 8-9).
Cet environnement particulier ne peut assurer la subsistance de grandes populations d’animaux marins.
Il détermineégalement les types de pêche qui y sont pratiqués: des pêches principalement côtières s’effectuant à bord de petites embarcations de moins de 12 m (80% de la flotteméditerranéenne) lors de courtes sorties qui dépassent rarement 12 heures.
Ce caractère majoritairement artisanal sereflète également au niveau social.
La pêche méditerranéenneestavant tout une affaire familiale.
Le pêcheur est généralementpropriétaire de son bateau et de son matériel.
Il en fait vivre safamille, parfois de manière complémentaire à une autre activité.C’est également dans le cadre familial qu’il a appris son métier,transmis par ses aînés.
Imprégnée de traditions séculaires,lapêche en Méditerranée revêt une importance socioculturelledepremier plan pour certaines communautés côtières,particulièrement dans les îles et dans le sud de l’Espagneetdel’Italie.
Il ne faut cependant pas minimiser l’impact decettepêche sur la ressource: elle peut être très performantelorsqu’elle utilise des engins de grandes dimensions.
Àcôté de cette myriade de petits bateaux, il ne faut pas négligerl’importance de la flotte des plus de 12 m, généralement deschalutiers de fond et pélagiques et des senneurs.
Ils ciblentsouvent les mêmes espèces dans les mêmes zones que lesbateaux artisanaux, ce qui crée souvent des conflits d’usage.
En plus, il ne faut pas oublier le nombre des pêcheurs de loisir qui, dans certains cas, peuvent être aussi performants que lespêcheurs professionnels.
Suite à ces décisions, une collaboration transméditerranéenne a commencé à se développer, notamment avec la création de Medisamak, en mai 2004.
Cette association regroupe lesorganisations professionnelles de pêcheurs de 14 paysméditerranéens: les 7 États méditerranéens membres de l’UE,ainsique la Croatie, l’Albanie, l’Égypte, la Libye, la Tunisie, l’Algérieet le Maroc.
La Bulgarie et la Roumanie pourraient également enfaire partie.
Organisés d’une manière plus structurée, les pêcheursont maintenant des représentants «officiels» qui peuvent jouerleur rôle «d’acteurs concernés» dans les travaux des organisationsrégionales de pêche (CGPM et CICTA(4)) et de l’Unioneuropéenne.
En raison de cette situation, la ressource méditerranéenne souffredu même problème de surexploitation que celle des autres merseuropéennes.
Ce sont d’ailleurs les membres européens de Medisamak quisesont chargés de la mise en place du Conseil consultatifrégional(Regional advisory council – RAC)(5)de la Méditerranée,
Plan d’action destiné àdevenir l’interlocuteur institutionnel de la Commissioneuropéenne pour toutes les matières touchant la gestiondelaressource de la Méditerranée et de la mer Noire.
C’est pourquoi, dès 2002, la Commission européenne lançaitledébat avec les parties concernées, proposant des mesures telles que l’établissement de zones de protection des pêches, delimitation de l’effort de pêche, d’améliorations techniques, etc. Elle y annonçait également son intention d’agir au niveauinternational pour que les 27 États côtiers des mers Méditerranéeet Noire participent de manière égale à l’effort de gestion et quele poids des mesures de conservation ne repose pas uniquementsur les pêcheurs des 9 États côtiers membres de l’Unioneuropéenne (UE).
Confirmée en décembre 2002 lors de l’adoption des grandsprincipes de la réforme de la politique commune de la pêche,cette volonté de changement n’a pas tardé à être traduite enpropositions concrètes(2).
Une pêche plus sélective et unemeilleure gestion des stocks
Des mesures favorisant une exploitation durable des ressources halieutiques en Méditerranée ont été adoptées en novembre 2006, après plus de trois ans de concertationentre toutes les parties prenantes.
Ce règlement instaure des mesures techniques et degestion adaptées à la réalité de la région.
Son but est de favoriser une exploitation durablede la ressource et de protéger les espèces et les habitats menacés.
Ce règlement introduitégalement une décentralisation en laissant les États membres prendre des initiatives enmatière de gestion.
Le premier axe de ce règlement est celui de l’amélioration également être soumis à cet État membre et au RAC Méditerranéequand celui-ci sera installé.
À l’heure actuelle, aucun État membren’a encore transmis à la Commission européenne de plan nationalsatisfaisant, respectant les normes requises.
Dérogation dela sélectivitéde la pêche.
Il s’agit avant tout de protégerlesjuvéniles.
Il est en effet important de laisser les jeunes grossir,d’une part pour qu’ils contribuent davantage à la biomasse deleur espèce et deviennent des captures de plus grande valeur,etd’autre part pour qu’ils deviennent matures et contribuent à la perpétuation des stocks.
C’est dans cette perspective qu’unesérie de mesures techniques ont été adoptées (voir encadré p.7).Excepté pour les chalutiers, les États membres peuvent toutefoisaccorder des dérogations à l’application de ces mesures, à la condition expresse de recourir à un plan de gestion nationalqui garantisse, en fin de compte, une amélioration de l’état delaressource (voir encadré).
Des plans de gestion à long terme
Les plans de gestion nationaux peuvent être utilisés pourdonner plus de souplesse à l’application de certains aspectstechniques du règlement.
Si un État membre estime quel’application d’une mesure, comme par exemple l’interdictiond’immerger un chalut à moins de 3 milles de la côte, pourraitmettre en difficulté une communauté côtière vivant d’unecertaine pratique de pêche, il peut accorder des dérogations,mais à des conditions précises.
Parmi ces conditions, la plusimportante est l’élaboration et la mise en application d’unplan de gestion national de la pêcherie concernée.
Le deuxième axe est celui de la gestion des stocks. Leurs grandsprincipes sont de limiter la mortalité par pêche, de laisser plusdejuvéniles arriver à l’âge mature, de favoriser la reproductionetprotéger les premiers mois de développement.
Le caractèrepluriannuel, donc le long terme, est nécessaire pour en assurerl’efficacité.
Un contrôle accru e p o r u en E e
Pour la plupart des espèces méditerranéennes, les mesuresdegestion doivent cependant se prendre au niveau du plateaucontinental qui, rappelons-le, est généralement étroit.
C’est pourcette raison qu’à côté des plans de gestion communautairesapplicables dans des zones s’étendant au-delà des eaux territoriales,le règlement prévoit la possibilité pour les États membres d’établirdes plans de gestion nationauxà l’intérieur de la bande des12milles. Grâce à leur portée géographiquement limitée, cesplansnationaux peuvent tenir compte des spécificités locales,particulièrement en ce qui concerne leur impact socio-économique.
Le troisième axe est celui du contrôle des activités de pêche.
Pourque les mesures prévues dans le règlement soient suivies d’effets,ilest indispensable de s’assurer qu’elles sont réellement appliquéessur le terrain.
De manière générale, les règles de contrôle sont lesmêmes en Méditerranée que dans les autres mers de l’Unioneuropéenne et le rôle de l’Agence communautaire de contrôledespêches (CFCA – Community Fisheries Control Agency(1)) seraiciprépondérant.
Le nouveau règlement introduit cependantquelques mesures innovantes pour la pêche méditerranéenne.
Les plans nationaux peuvent être ciblés sur un ou plusieurs stocks.La fixation de quotas étant impraticable pour la plupart desstocks, les mesures porteront sur la sélectivité des engins, sur laréduction des rejets et sur la limitation de l’effort de pêche, parexemple en réduisant le nombre de jours de pêche, en interdisantcertains engins trop «performants» ou en fixant des zones et despériodes de fermeture.
Si un plan national concerne une zoneoùdes bateaux d’un autre État membre sont actifs, il devra
Autre nouveauté: l’extension de l’utilisation du livredebord. Celui-ci doit consigner toute prise de plus de 15 kgd’une espèce (50 kg pour les thons, espadons, anchois, sprats et
Soucieuse de préserver les activités de pêche danstousses États membres, l’Union européenne s’est dotée d’unoutildegestion adapté aux spécificités méditerranéennes.
Il estcependant essentiel de l’appliquer avec rigueur, raison pourlaquelle plusieurs réunions ont déjà eu lieu depuis 2006 avec les directeurs généraux de la pêche des États membresméditerranéens.
La Commission tient à souligner l’urgence de la situation en Méditerranée, une urgence qui ne pourra êtrerencontrée que par l’avènement d’une pêche réellement durable.
Techniques sélectives
Des zones de protection des pêches– Il s’agit de protégercertaines zones particulièrement propices à la reproductionou à l’alevinage des poissons en y limitant les activités depêche.
Deux types de zones protégées sont établis:
Des engins plus sélectifs– Filets et palangres doiventdorénavant répondre à de nouvelles spécificités, tant enmatière de gréement que de largeur de maille (plus large)oude taille d’hameçons (plus grands).
Par exemple, les filetsremorqués doivent présenter des mailles carrées de 40mmsur la totalité du cul de chalut.
Des engins plus petits ou moins nombreux– Afin de réduirel’effort de pêche produit par chaque bateau, lesengins devrontdésormais respecter des limites précises de tailles ou denombres.
Par exemple, les sennes coulissantes nepeuventdépasser 800 m de long et 120 m de large (sauf pour lesthoniers); les quantités de nasses à crustacés d’eaux profondesdoivent être inférieures à 250 et celle des hameçons depalangre pour l’espadon à 3 500.
Une protection renforcée des fonds marins– Pour protégerles fonds marins et les jeunes poissons qui y vivent, l’utilisationde certains engins est interdite en deçà d’une certaine distancede la côte ou d’une certaine profondeur.
Par exemple, on nepeut pas utiliser de filet remorqué à moins de 3 milles de lacôte si la profondeur est inférieure à 50 m.
Des habitats protégés– Dans le même esprit, l’utilisation decertains engins (chalut, drague, senne coulissante, côtière etde bateau) est interdite au-dessus des prairies de posidonies,des habitats coralligènes et des bancs de maërl et à plus de 1000 m de profondeur.
La coopération transméditerranéenne n ul l
L’ensemble Méditerranée et mer Noire compte pas moins de 27 États riverains, avec de grandes disparités en matière de développement, de statut de la recherche et de capacité de contrôle.
Membre à part entière de la CGPM, l’Union européenne a œuvréau renforcement de cette institution, afin de lui donner une plusgrande responsabilité en matière de gestion de la ressource.Parallèlement à cette évolution, le budget global de la CGPM a fortement augmenté, ce qui lui donne davantage de moyenspour entretenir un secrétariat permanent chargé, entre autres, de mobiliser les États parties, d’organiser les réunions et lesassemblées et d’assurer la coordination des travaux scientifiques.
Mesures de gestion
Trait d’union entre deux continents, lieu de rencontreentre des pays membres de l’UE et de nombreux paysquin’en sont pas membres, la Méditerranée ne peut parnature se passer d’une coopération internationale pourlagestion de ses ressources halieutiques.
La Commissiongénérale des pêches pour la Méditerranée (CGPM)coordonne cette coopération depuis près de 60 ans.Mais son rôle s’est considérablement accru depuis 2004,suite à l’engagement des États qui en font partie depromouvoir une pêche durable.
La situation juridique en Méditerranée est assez spécifique.
Lors de la Conférence de Venise de novembre 2003, les Étatsavaient appelé l’ORP à formuler des mesures de gestion adaptéesà la réalité méditerranéenne, c’est-à-dire basées principalementsur la limitation de l’effort de pêche et sur l’amélioration delasélectivité.
D’une part, il n’y a pas de zone économique exclusive (200 milles) en Méditerranée: les eaux territoriales (12 ou 6 milles)n’englobent donc pas toujours tout le plateau continental.D’autre part, la Méditerranée, avec ses îles, presqu’îles et golfes,présente de nombreuses zones de rétrécissement où lespêcheurs de plusieurs États se côtoient, comme dans les mers Noire, Egée, Ionienne, Adriatique et d’Alboran, dans le golfe du Lion et dans les détroits de Gibraltar et de Sicile.
en E e et a q u ac u lt ur
Le Comité scientifique consultatif de l’institution s’estimmédiatement engagé dans la première étape de ce travail:l’évaluation des stocks.
Une tâche difficile, entre autres à causedela différence de moyens alloués à la recherche halieutiqueentre le nord et le sud de la Méditerranée.«Le problème, c’estquece sont les États qui mettent des chercheurs à notre disposition,explique Alain Bonzon, secrétaire général de la CGPM.Nousn’avons pas la possibilité de les payer nous-mêmes pour faire lesétudes dont nous avons besoin.»Autre problème: une crainteencore bien ancrée dans certains États de voir une connaissanceprécise des stocks déboucher sur des mesures de gestiondifficiles à mettre en œuvre.
Ce n’est donc pas un hasard si les recommandations du Comitéscientifique portent davantage sur les zones de pêche du nordde la Méditerranée, où la recherche halieutique est plusdéveloppée et où les chercheurs ont mis en place des
En plus des grands migrateurs (thons, espadons, coryphènes),denombreux stocks se trouvent donc eux aussi partagés entreles flottes de plusieurs États.
C’est le cas d’espèces démersalescomme le merlu, la sole, la crevette rose ou rouge, et de petitspélagiques comme l’anchois, la sardine et le sprat.
Des mesuresde gestion qui ne seraient appliquées que par quelques flottesn’auraient donc qu’un effet limité sur ces stocks.
Il est doncessentiel de développer une gestion commune, applicable par toutes les flottes actives en Méditerranée.
C’est le rôle del’organisation régionale de pêche (ORP) compétente pour la Méditerranée, la CGPM.
La liste blanche coopérations scientifiques grâce à la coordination de l’Unioneuropéenne. Cependant, les projets de coopération scientifique sous-régionaux de la FAO en Adriatique (Adriamed(1)), en Méditerranée occidentale et centrale (Copemed(2)) et bientôt
Un grand pas a également été accompli en matière de contrôle.Volet important de la Déclaration de Venise de 2003, l’éradicationde la pêche illégale en Méditerranée avait également été confiéeà la CGPM chargée de développer un programme de lutte. Ici aussi,les mesures se mettent en place.
dans le bassin oriental (Eastmed), devraient contribuer àaméliorerl’analyse de l’état des stocks dans le sud et l’est de la Méditerranée,comme c’est déjà le cas pour certains pays.
La première, prise en 2005, porte sur l’établissement d’une «listeblanche», un registre des bateaux de plus de 15 m autorisésàpêcher dans la zone CGPM.
Les États pêcheurs doivent doncfournir à la CGPM les fiches d’identité électroniques complètes deleurs navires licenciés et les réactualiser régulièrement.
La CGPMnotifie cette liste aux différentes autorités nationales de contrôle,qui peuvent ainsi rapidement identifier un navire pêchantlégalement ou pas.
Les données des captures disponibles, ainsi que les résultatsdescampagnes de chalutage et acoustique, ont cependantpermis aux scientifiques d’attirer l’attention sur plusieurs stockssurexploités ou en danger.
Fin 2007 par exemple, c’était le cas du merlu en Baléares et Nord-Espagne, du rouget de roche en Baléares, Nord-Tunisie, golfe d’Hammamet et golfe de Gabès,dela sardine et de l’anchois en mer d’Alboran, Nord-Espagne,Sud-Sicile, Adriatique et golfe du Lion, de l’anchois en mer Égée.
Le Comité scientifique a proposé des mesures de conservationcomme la réduction de l’effort de pêche, l’augmentation de lasélectivité des engins et/ou des zones et des périodes de fermeture.
Mais la mesure va beaucoup plus loin que l’établissement d’unesimple liste, car elle engage également les États parties de la CGPM à prendre leur responsabilité vis-à-vis des bateaux qu’ilsautorisent ainsi à pêcher.
Unemanière d’éviter la prolifération des pavillons de complaisance.
Vient alors la difficulté de transformer ces propositions enmesures effectives.
«Nous devons arriver très vite à pouvoir dire: il y atrop de pression sur telle ressource à tel endroit, voici commentréduire cette pression, explique Alain Bonzon.
Mais c’est encoredifficile actuellement.»
Cette disposition est renforcée par une autre mesure: l’instaurationdes principes préalables à la mise en œuvre d’un schéma decontrôle.
En adoptant ces principes, les États parties à la CGPMsesont engagés à remplir leurs obligations d’État de pavillon(licences, surveillance, positionnement, livres de bord, sanctions)et à assurer le contrôle des activités de leurs navires (inspections,observateurs, contrôle des débarquements, procédures d’infraction,etc.). Ceci ne change rien pour les États membres de l’Unioneuropéenne qui appliquaient déjà ce principe, mais contribueàinstaurer une égalité de traitement pour tous les navires actifsen Méditerranée.
Pour prendre des mesures de limitation de l’effort de pêche, il fautcependant que la flotte et les engins soient comptabilisés partoutde la même manière.
Un groupe de travail sur les méthodologiesd’évaluation a été créé dès 2005 et sa mission a débouché en 2007sur l’adoption d’un cadre standardisé pour comptabiliser la flotteet les engins, ce qui permettra en outre d’avoir pour la premièrefois une vision exhaustive de la flotte méditerranéenne, y comprisla flotte artisanale.
«Il faut maintenant que les États utilisent ce cadrepour introduire leurs données, ajoute Alain Bonzon.
Ce qui n’apasencore été fait jusqu’à présent, même pour la première étape dutravail portant sur les bateaux de plus de 15 mètres…»La CGPMad’ailleurs pris, début 2008, des mesures pour concrétiser la miseen application de ce fichier de flotte.
En 2006, cet arsenal a été complété par l’instauration d’une «listenoire» des navires réputés pratiquer la pêche illégale.
Et en 2008,la CGPM adoptait, sur proposition de l’Union européenne, lerégime de contrôle de l’État du port(4), qui impose qu’un Étatn’autorise un navire étranger à débarquer du poisson dans un de ses ports que si l’État de pavillon du navire a préalablementcertifié la légalité de la cargaison.
Cette mesure a déjà étéappliquée dans d’autres ORP comme un moyen efficace de lutter contre les débarquements de captures illégales.
Ces difficultés n’ont pas empêché la CGPM de prendre plusieursmesures de gestion depuis 2005, comme l’obligation de la mailled’au moins 40 mm sur la totalité du cul de chalut pour lespêcheries démersales avec recommandation d’utiliser la maillecarrée, l’établissement d’une période de fermeture de la pêcheàla coryphène du 1erjanvier au 14 août ou la mise en place dezones de limitation de pêche pour protéger les récifs de Lophelia(mer Ionienne), le mont marin Ératosthène (Méditerranéeorientale) et les environs du delta du Nil.
et a q u ac u lt ur
En outre, la CGPM adopte systématiquement les mesures degestion des thons et espadons méditerranéens qui sont prises par la CICTA(3), afin que les États de la CGPM qui ne font pas
L’ensemble Méditerranée et mer Noire compte pas moins de 27 États riverains, avec de grandes disparités en matière dedéveloppement, de statut de la recherche et de capacité decontrôle.
Établir une gestion commune des pêches dans cecontexte est un travail de longue haleine, d’abord pour enadopter les principes communs et ensuite pour les mettre enapplication.
ch e ê P I août 2008 I partie del’ORP thonière les appliquent également.
C’est le cas,en2007, du plan de reconstitution du thon rouge, et, cette année, de la fermeture de la pêche à l’espadon du 15 octobre au 15novembre.
Chaque opération doit être préalablement notifiéeaux autorités portuaires, qui ne peuvent les autoriser que si leurlégalité a été certifiée par l’État de pavillon du navire de capture.
Au printemps 2008, la Méditerranée a été le théâtre d’undéploiement exceptionnel de moyens de contrôle despêches.
La cible: la pêcherie de thon rouge.
L’objectif:assurer le respect du plan de récupération du stock quientre pleinement en application cette année et qui a pourobjectif de ramener le stock dans les limites de sécuritébiologique en 15 ans.
En outre, les navires de pêche doivent embarquer des observateurset sont soumis à un «système d’inspection international conjoint»qui autorise tout pays membre de la CICTA à inspecter en haute merun navire qui bat un autre pavillon que le sien.
Par ailleurs, les naviresde pêche sont soumis à l’obligation de signaler leur position par VMS(6) plusieurs fois par jour.
2006 par le Comité scientifique de la CICTA(1)qui recommandaitdes mesures énergiques pour mettre un terme à la surexploitationde cette espèce.
Un mois plus tard, la CICTA adoptait, sur la based’une proposition de l’Union européenne, le Programmepluriannuel de rétablissement du thon rouge de l’Atlantique Est etde la Méditerranée(2), communément appelé «le plan thon rouge».
Ce programme a été transposé dans le droit communautaire provisoirement en juin 2007(3)et de façon permanente endécembre 2007(4).
Le «plan thon rouge»
Rappelons que le plan thon rouge adopté en novembre 2006 n’estentré en vigueur qu’en juin 2007, alors que la saison de pêche étaitdéjà bien entamée.
Il n’a donc pas eu tous les effets escomptés.Ducôté de la Communautéeuropéenne, cela s’est notammenttraduit par un retard important dans la collecte des données decapture.
La Commission européenne n’a donc pu mettre un termeàla campagne de pêche 2007 que le 19 septembre, alors que lequota communautaire de 16 780 tonnes avait déjà été dépassédeplus de 4 000 tonnes.
Une surpêche intensive
Le «plan thon rouge» repose principalement sur une réductionprogressive des possibilités de pêche(total admissible de capturede 28 500 tonnes en 2008), des périodes de fermeturede la pêcheen fonction des engins et zones de pêche, une augmentationdelataille minimalede captureet l’interdiction permanente durepérage aérien(5)des bancs de thons.
Le thon rouge subit une surpêche pratiquée soit par des naviresautorisés mais qui dépassent leur quota, soit par des navires quinedisposent d’aucun quota.
Selon les estimations scientifiquesdela CICTA, cette surpêche porterait les captures réelles de la zone Atlantique Est et Méditerranée aux alentours de 50 000 tonnes,pour un niveau déclaré d’environ 30 000 tonnes.
Pour que ces mesures soient efficaces, il faut naturellement qu’ellessoient respectées par tous les acteurs de la pêcherie.
À cette fin, la CICTA a adopté des mesures visant à un renforcement ducontrôle de l’ensemble des activités de pêche du thon rouge.
Le contrôle repose sur un système de suividu poisson, depuislenavire de pêche jusqu’à la mise sur le marché.
Ainsi, seulslesthons accompagnés des documents obligatoires peuventêtrecommercialisés. Pour permettre un suivi efficace de laconsommation des quotas, les capitaines des navires de pêchedoivent désormais déclarer «en temps réel» les quantités de thonrouge qu’ils ont capturées.
en E e et a q u ac u lt ur
La Communauté européenne a même été plus loin que lesexigences de la CICTA, en imposant à ses États membres quechaque navire de plus de 24 mètres reçoive un quota individuel:ses déclarations de captures sont donc ainsi confrontées à sespropres possibilités de pêche, et non plus de manière généraleauquota global de son État de pavillon.
Le thon capturé est maintenuvivant et transféré en haute mer de la senne à une cage mobile.Cette cage est ensuite remorquée vers la ferme d’engraissementoùle poisson est à nouveau transféré vers une cage fixe.
Durantcestransferts, des plongeurs désignés par les armateurs et lesfermes d’engraissement dénombrent les poissons et estimentleurpoids, puis communiquent ces données à leurs mandatairespour qu’ils puissent établir leur accord commercial et informer lesadministrations en charge du suivi des captures.
Les services decontrôle ne sont donc plus en mesure de vérifier directement lesdonnées de capture et ne peuvent compter les poissons qu’aumoment de l’abattage, à la fin de la période d’engraissement.
(1) La Commission internationale pour la conservation des thonidés de l’Atlantique (ICCAT en anglais) est compétente pour la gestion des thons et espadons de la Méditerranée – www.iccat.int(2) Recommandation 2006/05.(3) Règlement (CE) n° 643/2007.(4) Règlement (CE) n° 1559/2007.(5) Pour plus de détails, voir Pêche et aquaculture en Europe, n°34, mai 2007, p 9.(6) Système de surveillance des navires par satellite (SSN, Vessel Monitoring System,VMS en anglais).
En 2006, le Comité scientifique de la CICTA attirait l’attention sur le stock de thon rouge de l’Atlantique, en voie d’effondrement.
Les États pêcheurs ont alors adopté un plan de reconstitution en 15 ans, dont les mesures doivent être appliquées de manière rigoureuse.
exceptionnels sont coordonnés par un «groupe technique» de 7 coordinateurs – 3 de l’Agence et 4 délégués des États membres.Tous les jours, ces coordinateurs décident de la stratégie dedéploiement des moyens techniques en fonction des positionsdela flotte et des informations reçues de la Commission et des États membres.
Mais la pêche au thon rouge, ce n’est pas que les senneurs.
Le stock est également exploité, de manière plus classique, par des palangriers, des madragues, voire également par des chalutspélagiques.
Ces pêches ne sont pas exemptes de dépassements de quotas, car, comme pour les senneurs, elles sont égalementcaractérisées par des dépassements des quotas favorisés parl’insuffisance du contrôle, y compris au niveau de la commercialisation,la sous-déclaration des captures, le débarquement dans des portsnon désignés, l’absence de messages VMS, etc.
Enfin, la Commission a mobilisé 12 inspecteurs qui assurent 300jours de missions dans les ports et les fermes d’engraissement.
Le but de ces missions est d’évaluer la mise en place et l’exécution,par les États membres, des mesures de contrôle exigées par le plan«thon rouge».
En tant que gardienne du Traité, la Commission européenneavoulu s’assurer que le plan thon rouge soit pleinement appliquédurant toute la saison 2008, et notamment qu’il soit mis fin à lasurpêche.
Elle a donc mis tous les moyens en œuvre pour assurerlerespect du plan par toutes les parties concernées, depuis lacapture jusqu’à la vente du poisson.
Ces mesures exceptionnelles ont été concentrées sur la pleinesaison de la pêche en Méditerranée (mai et juin), mais la vigilancerestera très active pendant le reste de l’année 2008, notammentparla poursuite du croisement de toutes les données relatives à la capture, l’engraissement et le commerce du thon rouge.
Partant du constat que la surpêche du thon rouge est trèslargement favorisée par l’excès de capacité de capture de sesnavires, la Communautéeuropéenne oblige depuis 2008 ses Étatsmembres concernés à adopter des plans de pêche annuels dans lebut de réduire la capacité de leurs navires à capturer le thon rougeet la mettre en adéquation avec les possibilités de pêche.
Dans cecontexte, les plus grands navires sont également soumis à unrégime de quotas individuels.
En tant que partie contractante de la CICTA, la Commissioneuropéenne centralise et transmet à la CICTA les différentesdéclarations qu’elle reçoit de ses États membres.
Pour la pêcheriedu thon rouge, cinq personnes sont affectées à cette tâchependant toute la campagne, 7 jours sur 7.
Leur rôle ne se limite pas à rassembler les données, mais aussi à les analyser pour repérerdes anomalies révélatrices de fraudes potentielles et orienter le contrôle, par exemple en comparant les quantités de captures etde transfert déclarées par un senneur avec les déclarations de miseen cage correspondantes notifiées par la ferme d’engraissement.
et a q u ac u lt ur
70 à 80% de la pêcherie de thon rouge de l’UE entre dans lafilière senneurs-engraisseurs, qui se déroule en quatre étapesprincipales:1.
La capture– Les thons sont capturés par une grande sennecoulissante dans le but d’immobiliser le banc dans l’eau enattendant l’arrivée de la cage mobile.
Pour les thonierssenneurs, la saison de pêche commence traditionnellementen mars et s’arrête avec la fermeture biologique, fixée par la CICTA au 30 juin.2.Le transfert– Un remorqueur, affrété par la ferme d’élevage,arrive sur le lieu de capture avec une cage mobile.
Ce transfert peut durer plusieurs semaines.3.
(7) L’Agence communautaire de contrôle des pêches – Community Fisheries Control Agency (CFCA).
KL-A G - 0 8 - 0 39 - FR -
[En bref
> La PCP en chiffres: nouvelle édition
Suite à l’adoption du Livre bleu «Une politique maritime intégréepour l’Union européenne»(1) en octobre 2007, la Commission
La Commission européenne vient de sortir une synthèse de données statistiques décrivant le secteur de la pêche et de l’aquaculture demanière claire et concise.
Cet ouvrage estprincipalement réalisésur la base des chiffres collectés par Eurostat, le bureau statistique de l’Union européenne, mais aussien reproduisant des données rassemblées par la Commissioneuropéenne et parla FAO.
Cet ouvrage fait le point sur lesdernières évolutions du secteur halieutique dans les 27 Étatsmembres de l’Union européenne et dans les pays candidats àl’adhésion.
Tous les secteurs sont abordés: la capture,l’aquaculture, le commerce, latransformation, ainsi que tous lesindicateurs socioéconomiquesqui s’y rapportent, commel’emploi, la flotte et la consommation.
Cet ouvrage est disponibleen PDF sur le site de la Commission européennehttp://ec.europa.eu/fisheries/publications_fr.htm, à la rubrique «statistiques».
européenne poursuit son approche intégrée de la gestion desmers et des océans en appliquant à elle-même son principed’intégration des politiques sectorielles dans une large vision dudéveloppement maritime de l’Union européenne.
Elle crée doncune direction générale aux compétences horizontales en matièred’affaires maritimes, dans le but de multiplier les synergiesentreles différents pans de cette politique.
Le 29 mars 2008,ladirection générale de la pêche est donc devenue la directiongénérale des affaires maritimes et de la pêche.
Le travail estorganisé de manière géographique: trois directions spécifiquessont chargées de gérer la politique commune de la pêche etlapolitique maritime intégrée dans les trois principales régionsmaritimes européennes (les océans Arctique et Atlantique,lesmers Méditerranée et Noire, les mers du Nord et Baltique)tandis qu’une quatrième direction est chargée de la coordinationet de l’élaboration des politiques de manière plus globale.Lesdeux autres directions n’ont pas changé: l’une est chargéedela politique internationale et des questions de marché,l’autres’occupe des questions juridiques, des ressources, de lacommunication et des relations avec les autres institutions etlesparties prenantes.
(1)Voir Pêche et aquaculture en Europe, n°38, avril 2008.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an) en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Code postal: . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
L’organisation commune des marchés de la pêche et de l’aquaculture: adhésion, partenariat et performance
Natura 2000:protéger les zones marines
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Off-shore Mariculture, Alicante (Espagne), 22-24 octobre 2008Cette conférence internationale vise à faire le point sur l’évolution de la réglementation et des techniques d’aquaculture dans les conditions de haute mer. > Pour en savoir plus:Tél: +44 17 37 55 98 92E-mail: enquiries@conferencebusiness.co.uk Site web: www.offshoremariculture.com L’organisation commune des marchés de la pêche et de l’aquaculture:adhésion, partenariat et performance
Actualité o m m air S
Sur le terrain
NEAFC – Réunion annuelle des parties, Londres (Royaume-Uni), 10-14 novembre 2008La réunion annuelle des parties contractantes de l’ORP compétente pour les eaux internationales de l’Atlantique Nord-Est a pour but d’établir les lignes de gestion de stocks importants pour les flottes de l’Union européenne. > Pour en savoir plus:Tél: +44 20 76 31 00 16E-mail: info@neafc.org Site web: www.neafc.org Natura 2000: protéger les zones marines
En bref
ICCAT – Réunion extraordinaire de la Commission, Marrakech (Maroc), 17-24 novembre 2008Cette importante séance de travail de l’ORP thonière de l’Atlantique porte sur le suivi du plan de reconstitution du thon rouge de l’Atlantique et de la Méditerranée. > Pour en savoir plus:Tél: +34 91 41 65 600E-mail: info@iccat.int Site web: www.iccat.int Agenda institutionnel
Les prochains Conseils rassemblant les ministres de la pêche des 27 États membres de l’Union européenne auront lieu:les 17 et 18 novembre 2008 à Bruxelles,du 17 au 19 décembre 2008 à Bruxelles.
L’organisation commune des marchés: s’adapter aux évolutions
L’organisation commune des marchés (OCM) date des années 70.
Et même si elle a connu de nombreuses évolutions depuis lors et que le nouveau règlement appliqué depuis 2000 lui a donné un coup de jeune, il est important d’identifier et de faire face aux nouveaux défis auxquels le marché des produits de la pêche et de l’aquaculture est confronté aujourd’hui.
La baisse des apports de certaines espèces, la stabilité voire dans certains cas la baisse des prix sous criée, l’augmentation des coûts d’exploitation imputables à la crise énergétique sont quelques éléments de ces nouveaux défis.
Si la hausse du prix des carburants est un phénomène structurel, il faut éviter qu’à cet accroissement des coûts ne s’ajoutent des prix de vente trop bas.
Or dans de nombreux cas, le marché des produits de la mer fait l’objet d’une offre morcelée (de très nombreux producteurs vendent leurs produits individuellement) et d’une demande de plus en plus concentrée, ce qui ne permet pas d’offrir des réponses capables d’assurer la viabilité économique de certaines entreprises de pêche.
En s’organisant au sein des organisations de producteurs (OP) pour mieux planifier les campagnes de pêche ou les rythmes de production des élevages de poisson afin d’assurer une plus grande régularité des approvisionnements et ainsi avoir une offre qui réponde mieux aux attentes de la grande distribution, qui commercialise désormais plus de 80% du poisson dans certains États membres, les pêcheurs pourront ainsi peser de façon plus efficace sur les prix.
Le rôle des OP devrait donc permettre d’améliorer la situation économique des producteurs.
Autre défi, la place de plus en plus importante de l’aquaculture: d’ici 2010, 50% des produits de la mer consommés en Europe devraient être des produits d’élevage, dont une bonne partie importés.
Ces produits sont souvent commercialisés à des prix largement inférieurs aux produits de la pêche: une réalité qui devra être prise en compte dans les prochaines années.
pe or u e en E ê ch e & a qu ac ul tu r P Enfin, le consommateur qui abandonne progressivement le poisson «frais entier» au profit de produits de plus en plus élaborés a également de plus en plus d’exigences en matière de qualité, d’origine et de traçabilité.
Une exigence basée sur des critères environnementaux (pêche durable, production biologique, empreinte carbone, etc.), éthiques (respect des droits sociaux des salariés, achat aux petits producteurs à des prix équitables, etc.) et bien entendu de qualité gustative, nutritionnelle et sanitaire.
Une attente à laquelle, là aussi, il sera plus facile de répondre au sein d’organisations professionnelles que pour chaque producteur isolément.
Sans oublier que l’OCM étant partie intégrante de la politique commune de la pêche, elle se doit de relever également les défis fondamentaux, comme la lutte contre la surpêche et la pêche illégale pour garantir une pêche durable au travers d’une consommation responsable.
Autant de raisons qui justifient que la Commission européenne vient de lancer une série d’évaluations externes dont les résultats permettront d’alimenter une réflexion avec l’ensemble des acteurs de la filière, les producteurs, les transformateurs, les consommateurs mais aussi les distributeurs, dont le rôle est de plus en plus déterminant.
Au terme de cette étape, la Commission envisage de proposer en 2009 une révision de ce volet essentiel de la politique commune de la pêche dont la réussite sera déterminante pour l’avenir de la pêche et de l’aquaculture européenne.
La rédaction
L’organisation commune des marchés de la pêche et de l’aquaculture: adhésion, partenariat et performance
Le rôle des organisations de producteurs est de planifier la pêche de manière à en obtenir le meilleur prix dans le cadre des négociations avec les acheteurs.
© Lionel F pe or u e en E ê ch e & a qu ac ul tu r P e 2008 I L’organisation commune des marchés des produits de la pêche et de l’aquaculture (OCM) existe depuis 1970: c’est le plus ancien pilier de la politique commune de la pêche.
Au départ simple instrument visant à assurer la libre circulation des marchandises et garantir une stabilité des prix pour les producteurs, il a évolué sans cesse au gré des changements importants survenus tant dans le contexte général que dans le cadre institutionnel.
Aujourd’hui il doit de plus en plus intégrer de nouveaux défis: raréfaction de la ressource, poids croissant des gros acheteurs, changements d’habitudes des consommateurs, montée en puissance de l’aquaculture et des importations, augmentation des coûts de l’énergie et de production… e m br
L’OCM c’est quoi?
En 1970, cette organisation fut mise sur pied pour instaurer un marché commun des produits de la pêche qui fut plus tard élargi aux produits d’élevage.
Les objectifs étaient de garantir une stabilité des prix et des revenus corrects aux producteurs de poissons et cela à des prix raisonnables pour les consommateurs.
Il reposait sur des mesures assez classiques dans la première phase de la construction européenne, comme essentiellement le démantèlement des barrières tarifaires pour assurer la libre circulation des produits entre États membres et l’établissement de règles communes pour l’ensemble du marché du poisson.
Rien d’étonnant à ce que cette politique ait évolué de façon importante depuis 38 ans, constamment réadaptée au fil des ans aux évolutions de l’économie, à la raréfaction de la ressource, aux mutations technologiques et au renforcement de la construction européenne.
Une évolution permanente dont un moment essentiel fut l’adoption d’un nouveau règlement portant sur l’OCM en 2000 (1).
C’est encore ce règlement qui fixe son cadre de fonctionnement actuel.
Les défis d’aujourd’hui et de demain
À l’époque, la Communauté européenne ne comprenait que six membres, l’on ne craignait pas l’épuisement des ressources halieutiques, l’Europe importait moins de 30% de sa consommation de poisson, les circuits de distribution étaient encore constitués d’une multitude de petits points de ventes et le poisson se consommait presque exclusivement frais, sans transformation industrielle.
Aujourd’hui, l’Europe
Les défis auxquels le règlement de 2000 souhaitait répondre sont encore d’actualité, même si de nouveaux sont venus s’ajouter, auxquels il faudra également répondre dans les années à venir.
(1) Règlement (CE) nº 104/2000 du Conseil du 17 décembre 1999 portant organisation commune des marchés dans le secteur des produits de la pêche et de l’aquaculture.
Les normes de commercialisation
Le premier défi consiste à concilier les intérêts des producteurs d’un des derniers produits alimentaires sauvages, des transformateurs, des distributeurs et des consommateurs dans une situation où la ressource est de plus en plus rare, et même souvent en danger.
La politique commune de la pêche, dont l’OCM est un des piliers, accorde en effet la priorité absolue à cette nécessité de préserver la ressource: sans ressource, pas de marché!
Les normes communes de commercialisation fixent des caractéristiques commerciales harmonisées notamment pour les produits frais de la pêche et de l’aquaculture lors de la première vente au sein de l’Union.
Il s’agit d’une définition de niveaux de fraîcheur et de catégories de tailles, combinés à des caractéristiques de présentation.
Elles facilitent les opérations de commercialisation en permettant la fixation de prix communs pour chaque catégorie de produits et la définition de niveaux de qualité.
Ces normes sont complétées par des obligations d’étiquetage des produits, qui permettent au consommateur d’être mieux informé.
Trois informations sont ainsi rendues obligatoires par ce règlement: la dénomination commerciale de l’espèce, la méthode de production (capture en mer, eau intérieure ou élevage), la zone de capture.
Les organisations de producteurs
Les structures de commercialisation sont en mutation: les grandes chaînes de supermarchés représentent dans certains États membres déjà plus de 80% des ventes de poisson.
Ces chaînes sont devenues les principaux acheteurs de produits de la pêche, exigent une régularité dans leurs approvisionnements et font de plus en plus appel aux importations pour couvrir leurs besoins.
Et cela dans une évolution et une adaptation de plus en plus rapide de l’offre internationale en produits de la pêche et de l’aquaculture.
Actuellement, plus de 60% des produits de la pêche consommés dans la communauté sont importés alors qu’il y a 30 ans les importations ne représentaient que 30% du poisson consommé dans la Communauté!
Plus de produits de la mer, de meilleure qualité, et avec une plus grande régularité… des exigences que les producteurs parviennent difficilement à rencontrer en raison notamment du piètre état des stocks de poissons, mais aussi parce qu’il s’agit d’une activité dont la planification est complexe.
Les programmes opérationnels prévus par le règlement ont certes contribué à améliorer l’organisation des activités de pêche et leur rentabilité financière.
Toutefois, des facteurs externes et parfois imprévisibles, telles les fluctuations climatiques et biologiques ou les mesures de conservation, peuvent rendre difficile la planification de la production.
Une des idées clés de l’OCM est que ce sont les producteurs eux-mêmes qui détiennent une part importante des réponses aux défis auxquels la pêche est confrontée.
Ce sont eux qui peuvent le mieux s’organiser et se coordonner pour mettre en œuvre des mesures relatives à la gestion rationnelle des ressources, apporter une valeur ajoutée aux produits de la pêche et contribuer à la stabilisation du marché.
C’est pourquoi le règlement appliqué depuis 2000 attribue davantage de responsabilités aux organisations de producteurs et leur accorde un soutien financier.
Ces OP sont des organisations officiellement reconnues en fonction de critères de représentativité et de la nature de leurs activités pour mettre en œuvre les mécanismes de l’OCM.
Les consommateurs sont devenus de plus en plus exigeants, non seulement en terme de diversité des produits, mais aussi au niveau de leur qualité nutritionnelle, diététique et sanitaire.
Comment le marché communautaire est-il organisé?
Pour répondre à ces défis, l’organisation commune des marchés, telle qu’elle a été conçue dans le règlement de 2000, comporte quatre instruments essentiels:
• En 2005 il y avait 203 OP reconnues dans 16 États membres (BE, DK, DE, EL, ES, FI, FR, IE, IT, LV, LT, NL, PL, PT, SE, UK).• L’Espagne, la France, l’Italie, l’Allemagne et le Royaume-Uni comptabilisaient 74% du nombre total d’OP. • L’implication et la représentativité des OP varient d’un pays à l’autre: dans 10 États membres (BE, DK, DE, ES, FR, LT, NL, PT, SE, UK), plus de 50% des pêcheurs sont membres d’une OP, alors que dans 3 États membres (LV, PL, FI) ce taux se situe dans une fourchette de 12% à 23%. • Pour l’aquaculture, le pourcentage de producteurs adhérents à une OP est de plus de 75% dans 3 États membres (ES, LT, UK), pour seulement moins de 10% dans 2 États membres (DK, FR).
Organisations de producteurs dans l’UE – 2005
Les OP peuvent notamment, en accord avec leurs membres, répartir les activités de pêche de leurs navires dans le temps.
Ceci permet d’éviter la course aux quotas et permet aux pêcheurs d’étaler leurs débarquements et aux aquaculteurs de réguler leur production sur l’année, évitant de la sorte les chutes brutales des prix en assurant une offre plus stable.
Des débarquements de meilleure qualité et plus réguliers bénéficieront aux producteurs en termes de prix, aux commerçants en termes d’offre et aux consommateurs en termes de rapport qualité-prix.
Des OP peuvent légalement recevoir une aide financière pour mettre en œuvre des plans d’amélioration de la qualité des produits.
Il s’agit par exemple de pratiquer des sorties en mer plus courtes, d’améliorer la mise en caisse à bord des navires, de réguler la taille et le niveau d’engraissement des produits d’élevage en fonction des demandes, d’assurer un meilleur conditionnement et une manutention réduite à travers la filière de production.
Royaume-Uni (UK) e en E ê ch e & a qu ac ul tu r P e 2008 I De plus, une incitation financière est prévue pour créer des organisations interprofessionnelles rassemblant des représentants des producteurs, des transformateurs et de la distribution afin de mener à bien des actions communes comme, par exemple, améliorer la connaissance et la transparence des processus de production et de commercialisation, mener à bien des études de marché ou d’autres recherches, élaborer des labels de qualité ou des indications d’ordre géographique.
Le marché des produits de la pêche a fortement évolué au cours des 30 dernières années.
Les producteurs européens représentent aujourd’hui moins de 40% de l’approvisionnement de l’Union européenne en poissons, mollusques et crustacés, le reste étant importé de pays hors UE.
Une OP bretonne participe à l’évaluation de la ressource
«Pêcheurs Manche-Atlantique» est une organisation de producteurs bretonne.
Il y a 5 ans, elle a mis sur pied une cellule scientifique pour participer à la gestion de la ressource.
Une expérience réussie et à répéter sous d’autres cieux.
Des relevés systématiques
Pour lutter contre cette tendance, il faudrait augmenter la production.
Mais dans un contexte de stocks en déclin et de quotas en diminution, c’est impensable.
C’est pour cela que PROMA s’est investie il y a 7 ans dans la gestion de la ressource, partant du principe qu’un meilleur suivi de l’évolution de la ressource permet une adaptation plus fine des possibilités de pêche, à la baisse, mais également à la hausse.
Ancien pêcheur, Maurice Benoish, 66 ans, a été président de l’Organisation de producteurs de la pêche artisanale du Morbihan et de la Loire-Atlantique (PROMA) qui a rassemblé jusqu’à 650 bateaux en Sud-Bretagne, de Concarneau à Saint-Nazaire.
Depuis quelques années, cette OP s’est rapprochée du Fonds régional d’organisation du marché du poisson de Bretagne (FROM-Bretagne), une OP plutôt active sur la côte Nord, pour former l’union «Pêcheurs Manche-Atlantique» (PMA), suivant en cela une pure logique de concentration.
La cellule scientifique de l’OP a été mise en place dans un contexte de remise en question de la pêche en eau profonde: les bateaux concernés ont donc participé volontairement à un programme de récolte de données de captures et environnementales en collaboration avec l’institut de recherche français Ifremer.
Les résultats de ce programme ont permis d’éviter l’adoption de mesures disproportionnées de fermetures pures et simples de pêcheries et d’améliorer substantiellement les données utilisées par le CIEM (Conseil international pour l’exploration de la mer).
Cette expérience positive a incité PROMA et ses membres à étendre ce travail scientifique aux autres ressources de sa région, comme la langoustine, le merlu ou la sole, toujours en collaboration avec l’Ifremer.
ê ch e & a qu ac ul tu r P Comme toutes les OP, celle-ci mène un travail sur deux fronts.
En amont, côté pêche, elle organise les plans opérationnels de pêche et répartit les quotas entre les navires adhérents.
Pour Maurice Benoish, ce travail en amont est une véritable «ligne directe» entre le secteur et les administrations des pêches (françaises et européennes).
Celle-ci pourrait être davantage exploitée pour améliorer l’application et la compréhension de la politique commune de la pêche.
En aval, côté marché, l’OP organise la vente des captures et négocie les prix avec les acheteurs.
Mais les côtés aval et amont ne sont pas cloisonnés pour autant, car une élaboration intelligente des plans de pêche permet par exemple d’étaler l’offre de manière à maintenir un certain niveau de prix, ou de produire une espèce à un moment où la demande est particulièrement élevée.
«L’état de la ressource et de l’écosystème est donc évalué sur base de plusieurs dizaines de milliers de coups de chaluts, ce qui permet évidemment une approche plus fine.
Et c’est moins cher qu’une campagne de bateau scientifique… En plus, les pêcheurs se sentent concernés par la gestion de la ressource et sont beaucoup plus conscients de sa situation.
Dans ce contexte, les quotas sont beaucoup mieux acceptés, quand ils augmentent forcément, mais aussi quand ils baissent.»
«Le marché a beaucoup évolué, explique Maurice Benoish.
Les acheteurs sont moins nombreux et représentent des intérêts de plus en plus importants, et en matière de prix, ils sont soumis à la pression de l’importation.
Le prix du poisson n’a augmenté que de 1% depuis 2006.
L’offre européenne est devenue minoritaire par rapport à l’importation et nous ne sommes plus qu’un complément d’approvisionnement pour les mareyeurs qui pourraient se passer de nous.
Nous n’avons aucun poids dans la fixation des prix.
C’est un phénomène inquiétant.»
Maurice Benoish a été président de l’Association européenne des OP, et il reconnaît que de telles expériences sont rares dans le paysage européen des organisations de producteurs.
Il y voit en tous cas une piste à suivre pour dynamiser l’OCM et l’impliquer davantage dans la politique commune de la pêche.
Quels sont les montants des aides au retrait?
Chaque État membre doit garantir que les OP opérant sur son territoire respectent les réglementations.
Soutien aux prix
• Pour une première tranche de 4% du volume de la production d’une espèce par une organisation de producteurs, le montant de la compensation est de 85% au maximum du prix de retrait.• Pour la seconde tranche, de 4 à 8% du volume de la production (10% pour les espèces pélagiques), le montant de la compensation s’élève à 75% pour 2001.
Ce taux de 75% a été ramené à 65% en 2002, et s’établit à 55% depuis 2003. • Les retraits dépassant 8% du volume de la production (10% pour les espèces pélagiques) ne bénéficient donc d’aucune compensation.
En résumé, il s’agit d’une intervention financière octroyée à partir du moment où le prix d’une espèce descend en dessous d’un prix plancher. Ce niveau, que l’on appelle prix de retrait, est fixé sur base du prix d’orientation déterminé tous les ans par le Conseil des ministres.
Lorsque les prix chutent et que les mécanismes d’intervention sont déclenchés, les membres reçoivent des compensations de leur organisation de producteurs.
Les produits retirés peuvent cependant être malgré tout vendus à des fins de transformation pour la consommation non humaine (farines animales par exemple): les revenus tirés de cette vente sont déduits des montants des compensations.
Cependant, la prise de conscience des dangers dus à la surpêche de nombreuses espèces a conduit à encadrer plus strictement ces aides, afin de ne pas encourager le gaspillage des ressources.
Le règlement mis en œuvre en 2000 prévoit donc que ces aides ne doivent être pratiquées que pour des apports excessifs ponctuels que le marché ne peut absorber.
Afin d’inciter les producteurs et leurs organisations à prendre des mesures préventives pour adapter leurs prises aux besoins du marché, les interventions ne sont accordées qu’à des volumes de production réduits, et sont d’ailleurs dégressives en fonction du volume présenté au retrait: plus les quantités retirées sont élevées, moins l’intervention est importante (voir encadré).
De plus, le règlement a prévu une phase transitoire avec une diminution progressive des aides dans le temps.
Alors qu’en 2000 les aides au retrait constituaient l’essentiel des aides distribuées, depuis 2005 la tendance s’est inversée et les aides au report ont supplanté les aides au retrait.
Ces aides sont financées par la Communauté européenne et représentent environ 10 millions d’euros par an pour l’ensemble des interventions.
Il s’agit donc bien d’un filet de sécurité et non pas d’un système de soutien au prix.
Aides indépendantes au retrait et au report(période 1992-2004)
Grèce
Suède
Aides communautaires au retrait et au report(période 2000-2005)
Certains produits de la pêche sont importants au niveau régional et local, mais ne peuvent être intégrés dans le système communautaire en raison, d’une part, de fortes différences de prix d’un État membre ou d’une région à l’autre et, d’autre part, parce que le niveau de production global de ces produits sur le marché communautaire est trop faible.
Pour répondre à ces situations, un mécanisme de retraits et de reports autonomes régionalisés a été mis en place: il s’agit d’une aide forfaitaire octroyée à certaines conditions aux OP qui souhaitent retirer ou reporter ces produits.
Dans ce cas, ce sont les OP qui fixent de manière autonome le prix, dans certaines limites fixées par le règlement.
Le règlement fixe aussi les quantités maximales pour lesquelles l’aide peut être octroyée: 5% des produits concernés mis en vente par l’OP pendant la campagne de pêche pour le retrait, et maximum 10% au total pour les aides cumulées au retrait et au report.
Échanges avec les pays tiers
9 la filière, producteurs, mais aussi transformateurs, distributeurs et finalement consommateurs soient consultés.
Ils pourront ainsi exprimer leurs visions pour qu’avant la fin 2009 la Commission puisse proposer un nouveau cadre réglementaire, financier et administratif pour une organisation commune des marchés capable de répondre à ces nouveaux défis mais aussi permettre une meilleure adéquation de la politique commerciale que la Communauté entendra défendre dans les années à venir.
Le thon: un cas particulier ê ch e & a qu ac ul tu r P Le règlement prévoit aussi des mesures pour permettre à l’industrie de transformation de l’UE d’être approvisionnée de manière stable et fiable, à des prix compétitifs.
Il prévoit donc un régime d’échanges avec les pays tiers, basé sur des suspensions des droits de douane pour certains produits destinés à être transformés.
Parallèlement des prix de référence sont fixés, en-dessous desquels les suspensions ou réductions des tarifs douaniers ne sont plus octroyées.
Ces prix de référence sont destinés à fournir une protection contre les importations à des prix anormalement faibles et servent à la fois d’indicateurs de l’évolution des prix d’importation et de système d’alerte.
De plus, des mesures de sauvegarde ou d’antidumping en conformité avec les règles de l’OMC (Organisation mondiale du commerce) peuvent être prises en cas de graves perturbations du marché provoquées par les importations de produits de la pêche.
Ce fut par exemple le cas du saumon norvégien avec l’imposition d’un prix minimal à l’importation.
Si le règlement en vigueur et qui est appliqué depuis 2000 répond aux principales évolutions du secteur de la pêche et de l’aquaculture au début du 21ème siècle, il est évident qu’il faut envisager des adaptations aux changements du secteur pour assurer une pêche durable, et donc un marché stable et performant, dans les années à venir.
C’est dans cette perspective que la Commission a lancé en 2008 une série d’évaluations externes de l’organisation commune des marchés, mais aussi des éléments connexes tels que l’approvisionnement et la commercialisation des produits de la pêche et de l’aquaculture.
Ces évaluations devront permettre d’apprécier l’efficacité, la cohérence et la pertinence des instruments et moyens existants et envisager leur adaptation pour améliorer leur adéquation aux nouvelles contraintes.
L’indemnité compensatoire pour le thon est l’unique mécanisme d’intervention constituant une aide directe aux producteurs.
Elle a été introduite pour compenser l’absence de protection tarifaire sur les importations en faveur de l’industrie de transformation du thon.
L’indemnité compensatoire est accordée lorsque le prix moyen trimestriel du thon sur le marché communautaire et le prix à l’importation se situent simultanément à un niveau inférieur à 87% du prix à la production communautaire.
Cette combinaison constitue le seuil de déclenchement du mécanisme d’aide.
L’indemnité vise à mettre les producteurs communautaires à l’abri des fluctuations du marché mondial, le marché communautaire lui-même ne disposant que d’une protection limitée.
Elle n’est donc accordée que s’il est avéré que les conditions défavorables du marché résultent du niveau des prix sur le marché mondial et non d’une augmentation anormale des quantités capturées au sein de l’Union.Depuis l’adoption du règlement n° 104/2000, ce mécanisme a été déclenché en 2001 (1er trimestre), er et 2ème trimestres) et
Crise énergétique, croissance de la production aquacole, exigences plus importantes des consommateurs en matière de qualité, d’information et de traçabilité, gestion durable d’une ressource fragilisée sont autant de raisons qui justifient que dans les prochains mois les différents acteurs de l’ensemble de
Actualité
Encouragées par les chefs d’État ou de gouvernement et approuvées par le Conseil des ministres, les mesures proposées par la Commission pour lutter contre la crise du gazole consistent pour l’essentiel en une adaptation temporaire du règlement du Fonds européen pour la pêche.
Pendant deux ans, les États membres auront plus de possibilités pour aider financièrement les pêcheurs en difficulté.
Par ailleurs, est étendue à d’autres travailleurs du secteur de la pêche, à l’exception de ceux dans le secteur aquacole et de la transformation, la possibilité de bénéficier de mesures d’aide au départ anticipé de la profession, y compris à la préretraite.
Depuis 2002, le prix du fuel marin a augmenté de 240%.
Son coût représente aujourd’hui près de 30% de la valeur en première vente des débarquements.
Cette situation est d’autant plus critique que les pêcheurs européens n’ont pas suffisamment de poids dans la négociation des prix du marché du poisson pour y répercuter cette augmentation.
C’est donc leur marge bénéficiaire qui en souffre, générant une situation de crise grave pour certaines pêcheries énergivores comme le chalutage.
S’attaquer au problème de la surcapacité
L’augmentation du prix du gazole arrive dans un contexte économique déjà difficile pour le secteur européen de la pêche, engendré par le déséquilibre entre la ressource halieutique disponible et la surcapacité de la flotte.
Mais la Commission veut surtout aider le secteur à sortir de sa fragilité financière en poursuivant sa restructuration et en renforçant sa réactivité.
Pour cela, d’autres modifications aux règles du FEP ont été introduites visant à faciliter et à accélérer la réduction des capacités de pêche.
10 pe or u e en E ê ch e & a qu ac ul tu r P e 2008 I L’outil principal pour y parvenir introduit par le Règlement n° 744/2008 est le programme d’adaptation des flottes (PAF).
Un PAF est un cadre de restructuration prévu pour les flottes ou segments de flotte dont les coûts liés à l’énergie représentent en moyenne au moins 30% du total des coûts de production.
Les États membres peuvent définir un ou plusieurs PAF pour leurs flottes ou segments de flotte, et chaque PAF doit nécessairement aboutir, pour le 31 décembre 2012 au plus tard, à une réduction définitive d’au moins 30% de la capacité de pêche de départ des navires concernés, exprimée en GT et kW (20% minimum pour les États membres dont la flotte compte moins de 100 navires actifs ou 12 000 GT ou pour des PAF qui concernent exclusivement des navires de moins de 12 mètres de longueur).
Pour la Commission, la solution ne sera trouvée à long terme que par la poursuite des efforts de gestion de la ressource, puisque l’exploitation d’une ressource plus abondante requiert moins d’effort de pêche et donc moins de consommation de carburant par les navires qui l’exercent.
À moyen terme, il est souhaitable de continuer la restructuration de la flotte de manière à réduire sa surcapacité: moins nombreuses à se partager la ressource, les entreprises en activité pourront augmenter leurs bénéfices et mieux absorber les hausses du prix du gazole.
Ceci est l’objectif principal des aides proposées par la Commission européenne et adoptées par le Conseil, suite à l’avis favorable du Parlement européen (Règlement (CE) n° 744/2008 du Conseil du 24 juillet 2008 instituant une action spécifique temporaire destinée à encourager la restructuration des flottes de pêche de la Communauté européenne touchées par la crise économique – Journal officiel de l’Union européenne L 202 du 31.7.2008).
En outre, à court terme, ces aides visent à soulager temporairement les pêcheurs et les armateurs affectés par cette crise.
Les armateurs qui participent à un PAF ont droit à certaines aides supplémentaires.
Ils pourront tout d’abord bénéficier d’une période supplémentaire d’arrêt temporaire avant ou pendant les interventions de restructuration.
Ceux qui décident de cesser leur activité de pêche pourront accéder inconditionnellement aux primes à l’arrêt définitif du FEP.
Ceux qui décident de poursuivre leur activité auront droit à une aide publique plus importante pour les investissements de remplacement d’équipements, d’engins de pêche et de moteurs qui visent à améliorer significativement l’efficacité énergétique du navire et en réduire les émissions polluantes.
La principale de ces mesures à court terme est l’élargissement des conditions d’octroi de la prime à l’arrêt temporaire prévue dans le cadre du Fonds européen pour la pêche (FEP).
Chaque armateur peut en bénéficier pour une période de trois mois commençant avant fin 2008, à condition de s’engager, dans les six mois suivant l’entrée en vigueur du Règlement n° 744/2008, dans des mesures de restructuration telles que des programmes d’adaptation des flottes, des plans d’ajustement de l’effort de pêche, des plans nationaux de retrait de flotte, des plans de capture ou d’autres mesures de restructuration/modernisation.
Cette aide n’est pas destinée à financer des achats de carburant, mais à financer une partie du salaire de base des pêcheurs et les coûts fixes d’un armateur désireux de réduire sa consommation en réduisant ses activités.
D’autres adaptations du règlement FEP visent à permettre aux États membres d’augmenter les aides publiques aux investissements en équipements moins énergivores ou moins polluants.
Des modifications ont aussi été introduites pour permettre au FEP de contribuer à financer des audits énergétiques, des conseils en restructuration et des
Le règlement prévoit aussi l’octroi d’aides publiques aux armateurs qui procèdent au retrait définitif d’un ou de plusieurs navires visés dans un PAF et qui les remplacent par un navire neuf présentant une plus faible capacité de pêche et consommant moins (cette possibilité est définie «retrait partiel»).
Pour pouvoir en bénéficier, deux conditions sont requises: la première, tant le navire retiré que le navire qui le remplace utilisent un seul et même engin de pêche, la deuxième, au moins 70% de la capacité de la flotte utilisant ledit engin dans l’État membre concerné sont visés par le PAF en question.
Dans ces conditions, les armateurs procédant à un retrait partiel peuvent recevoir des aides à l’arrêt définitif pour la différence entre la capacité retirée et celle qui est réaffectée à un nouveau navire, pourvu que la capacité de pêche du nouveau navire n’excède pas 40% de la capacité retirée par les armateurs.
La Commission a estimé à environ deux milliards d’euros le coût total des mesures.
Pour aider les États membres à financer ces mesures, la Commission européenne a décidé de porter à 95% la participation possible du FEP au total des aides publiques concernées, alors que la participation ordinaire du FEP s’établit, suivant les mesures, entre 15 et 85%.
Et pour qu’ils puissent mobiliser les fonds rapidement, la Commission double le préfinancement du FEP qu’elle leur verse.
Pour les financer, à côté des 850 millions d’euros déjà prévus pour financer des actions dans le contexte de l’axe 1 du FEP, dont 600 millions de fonds européens et 250 millions de fonds nationaux, la Commission considère que 550 millions additionnels pourraient être dégagés par les États membres à la suite de la reprogrammation des programmes opérationnels du FEP.
Pour agir à la source du problème, il faut aussi améliorer la valeur de première vente du poisson.
Ainsi, la Commission européenne se propose de lancer des projets dans le domaine des analyses de marché, de suivi des prix, de l’approvisionnement, etc. De même, les États membres sont invités à utiliser plus ambitieusement le FEP et les
Pour le reste, environ 600 millions, une partie pourrait être financée par des montants non alloués dans la rubrique 2 du cadre financier en 2009 et 2010.
En tout cas, la Commission s’assurera, préalablement à la mobilisation de fonds supplémentaires, que les États membres aient mis à disposition
La Commission propose des aides d’urgence pour soulager les pêcheurs et les armateurs désireux de réduire leur consommation énergétique.
Pour lutter contre la crise du gazole, la Commission veut aider le secteur à sortir de sa fragilité financière en poursuivant sa restructuration et en renforçant sa réactivité.
ê ch e et a qu ac ul tu r P e 2008 I e m br
La Commission examinera la possibilité de créer un instrument financier ad hoc qui allouerait les ressources aux États membres sur la base de critères spécifiques à définir, mais qui pourront inclure les efforts de réduction des capacités de pêche déjà consentis.
D’autres mesures à venir
La Commission a aussi annoncé qu’elle va entamer une analyse économique poussée pour déterminer si le plafond des aides de minimis (à présent 30 000 euros par entreprise), qui peuvent être accordées par un État membre sans être notifiées à la Commission, pourrait être modifié en l’amenant jusqu’à 30 000 euros par bateau, dans la limite d’un plafond global par entreprise de 100 000 euros.
En outre, compte tenu de l’importance que revêt la protection de l’emploi, la Commission modifiera dans la mesure du nécessaire les Lignes directrices de la Communauté pour l’examen des aides d’État destinées aux secteurs de la pêche et de l’aquaculture afin de donner aux États membres la possibilité de prendre en charge une partie des cotisations de sécurité sociale applicables aux pêcheurs, pendant une période maximale de deux ans.
Cette aide sera limitée aux cotisations versées par les pêcheurs – y compris les artisans pêcheurs travaillant seul sur leur propre navire – et ne pourra être octroyée que si l’employeur concerné ne réduit pas parallèlement la rémunération normale des employés.En conclusion, les mesures élaborées par la Commission européenne ne consistent pas à faciliter les achats de gazole, mais à armer les entreprises pour qu’elles puissent affronter le prix élevé du carburant, une situation qui n’a rien de temporaire.
Sur le terrain
Natura 2000: protéger les zones marines
Natura 2000, le réseau européen de zones protégées qui regroupe 20% du territoire européen, s’étend sur la mer.
Dans ces sites marins de l’Union européenne, des mesures de limitation des activités de pêche – parmi d’autres mesures de gestion – devront être prises, en concertation avec l’ensemble des parties prenantes – pêcheurs, organisations régionales, États membres, scientifiques, organisations non gouvernementales, etc.
Le réseau européen d’espaces naturels protégés, qui s’étend désormais sur 800 000 km2, est une belle réussite, mais encore
Pour ce qui est de la mer Méditerranée, les zones économiques exclusives ou d’autres délimitations maritimes telles que les zones de protection écologiques déclarées sont limitées à quelques États membres dans la mesure où la plupart des zones marines sont des eaux internationales.
Par conséquent la plupart des sites Natura 2000 se situeront dans la bande des 12 milles.
Cependant, il existe des dispositions juridiques permettant la désignation de zones protégées également au-delà des eaux territoriales.
Ce réseau Natura 2000 est destiné à protéger les espèces et les habitats marins répertoriés dans les annexes de la directive
) et de la directive «Oiseaux» (
À cette liste, il convient d’ajouter de nouvelles espèces et des types d’habitats marins d’importance européenne répertoriés par différentes conventions internationales, notamment la Convention OSPAR (3) essentiellement limitée à l’Europe terrestre ou côtière.
Sur les 25 000 sites Natura 2000, seuls 1 800 environ se trouvent en mer: ils sont situés dans les eaux territoriales (en général jusqu’à la limite des 12 milles de la côte) et sont souvent le prolongement côtier d’un site terrestre.
Afin de contribuer à enrayer la diminution de la biodiversité en Europe à l’horizon 2010, l’Union européenne demande à ses États membres de déterminer des zones marines protégées situées sur l’ensemble du territoire des États membres, couvert par le Traité.
Ce territoire inclut toutes les eaux et les fonds marins sur lesquels les États membres exercent une forme de souveraineté ou des droits juridiques, tels que les eaux territoriales, leur zone économique exclusive (ZEE), les zones de protection de pêche, les zones écologiques protégées, les plateformes continentales.
Il s’agit d’un domaine immense qui peut s’étendre jusqu’à 200 milles nautiques de la côte, ou même jusqu’à 350 milles si l’on inclut le plateau continental. Les futures zones marines
(protection du milieu marin de l’Atlantique du Nord-Est) et celle d’Helsinki (4) (protection du milieu marin en mer Baltique).
(1) CE (1992) 043.(2) CE (1979) 409.(3) http://www.ospar.org(4) http://www.helcom.fi concerne des habitats dont la fragilité n’avait pas été identifiée dans le passé comme les bancs de sable à faible couverture e en E ê ch e et a qu ac ul tu r P e 2008 I e m br
Les zones marines de Natura 2000 ne seront pas nécessairement fermées à la pêche mais certaines pratiques et techniques de pêche pourront être limitées et réglementées afin de contribuer à l’objectif général de conservation de la biodiversité dans ces zones.
La désignation de sites marins dans les 200 milles relève de fait d’un véritable défi, dans la mesure où les connaissances scientifiques sur la répartition en haute mer des types d’habitats et des espèces demeurent encore parcellaires.
C’est pourquoi il est demandé aux États membres d’adopter une approche dictée par le principe de précaution.
Même si les données scientifiques peuvent sembler maigres, il convient de protéger des zones qui sinon pourraient être irrémédiablement détruites par l’activité humaine, et notamment par certaines pratiques destructrices de pêche.
Cette approche a été, par exemple, à la base des décisions prises par la Commission générale des pêches pour la Méditerranée d’interdire l’utilisation des filets traînants et des dragues au-delà de 1 000 mètres de profondeur.
Dans ces zones protégées, la pêche fera parfois l’objet de mesures de restriction, élaborées dans un plan de gestion des pêches spécifique à chaque site marin.
Ce plan pourra par exemple interdire certains engins de pêche ou certaines pêcheries.
Il est de toute façon difficile de définir un cadre général dans la mesure où chaque État membre détermine des zones selon sa spécificité et que la Commission européenne, de son côté, étudie au cas par cas les demandes.
Il serait préférable pour la Commission européenne d’avoir un plan de gestion propre à une région dans son ensemble mais il faudrait pour cela que tous les États membres d’une même région désignent leurs sites en même temps.
Cet examen minutieux, doublé de la difficile détermination de zones à protéger dans un domaine aussi vaste, explique le retard d’un processus qui aurait dû s’achever en 2008.
Les États membres sont en train de travailler activement à la désignation de ces sites et aux mesures de conservation à mettre en place pour y protéger les habitats et les espèces.
En désignant ses sites, l’État membre doit obligatoirement fournir des données précises et fondées scientifiquement sur les types d’habitats marins, les différentes espèces identifiées dans la zone et toutes les activités humaines exercées dans la zone dont les formes de pêcheries existantes et les possibles menaces liées à ces différentes
Afin de contribuer à enrayer la diminution de la biodiversité européenne à l’horizon 2010, l’Union européenne demande à ses États membres de déterminer des zones marines protégées.
L’exemple irlandais activités.
L’État membre doit aussi définir les mesures de gestion et de conservation qu’il préconise pour assurer que ces zones soient correctement protégées.
Certaines mesures de gestion pourraient s’appliquer à des activités humaines, comme l’exploitation minière, pétrolière, la recherche sismique, le transport maritime, le tourisme, la nuisance sonore sous-marine et les autres formes de pollution, l’urbanisation côtière et les activités industrielles.
Le but serait d’éviter la détérioration des habitats et la nuisance sur les espèces qui en découle étant donné que de telles nuisances pourraient avoir des conséquences sur les objectifs de protection de la biodiversité et de conservation de la nature.
Jusqu’à maintenant, seuls quelques États membres ont déjà proposé des sites marins en haute mer à la Commission européenne.
En 2006, l’Irlande fait une demande formelle.
C’est la première fois que la Commission reçoit une demande par rapport à des mesures de gestion des pêches dans des sites marins Natura 2000.
Le gouvernement irlandais a en effet demandé à la Commission de classer quatre sites en zones marines Natura 2000 afin de protéger les coraux des grands fonds.
Les Irlandais ont présenté un projet prônant l’interdiction de tout type de pêche dans ces quatre zones.
Après avoir pris connaissance de cette requête, la Commission a demandé à rencontrer les CCR des eaux occidentales septentrionales et de la pêche aux petits pélagiques, et a demandé l’avis scientifique du CIEM et du CSTEP.
En fonction des objectifs de conservation des sites marins, l’État membre peut envisager également la mise en œuvre de certaines mesures de restriction de pêche.
Ces mesures sont du domaine exclusif de la politique commune de la pêche, c’est pourquoi l’État membre doit adresser une requête formelle à la Commission européenne, qui l’examine attentivement.
En premier lieu, cet examen doit être consultatif; lors de l’examen de la requête, la Commission européenne est amenée à demander l’avis scientifique, si l’État membre ne l’a déjà fait, du Conseil international pour l’exploration de la mer (CIEM).
Afin de compléter ces éléments, la Commission peut aussi solliciter le Comité scientifique, technique et économique de la pêche (CSTEP).
Le ou les Conseils consultatifs régionaux (CCR) géographiquement concernés peuvent également apporter une aide précieuse et leur avis sera automatiquement requis.
L’exemple irlandais illustre bien la position de la Commission européenne qui entend, tout au long de ce processus de validation des zones marines Natura 2000, privilégier la concertation entre les différentes parties prenantes.
En créant des sites Natura 2000 dans les ZEE, la Commission entend mettre en place un réseau de zones où l’équilibre écologique doit être préservé.
Il ne s’agit pas de créer des sanctuaires mais de mettre en place des plans de gestion des pêches adaptés afin de protéger au mieux les espèces et les habitats marins de ces zones.
ê ch e & a qu ac ul tu r P Deuxième principe à respecter, celui de la proportionnalité.
La Commission se doit de vérifier que la proposition de l’État membre s’inscrit dans une démarche équilibrée entre l’exploitation durable des ressources et la nécessité de préserver les habitats.
Troisième principe tout aussi essentiel: le choix de la future zone Natura 2000 ne doit pas être discriminatoire.
Un État ne doit pas en léser un autre.
C’est pourquoi la Commission européenne préconise l’identification de zones marines sur des critères supranationaux.
Il est donc préférable que plusieurs États travaillent de concert afin de mettre en place des zones marines qui pourraient être à cheval sur différentes ZEE.
L’objectif est d’appliquer les mêmes mesures de protection pour des espèces et des habitats similaires.
En bref
Déclaration de politique générale: la Commission renouvelle son approche
La Commission européenne ferme anticipativement la pêcherie de thon rouge
La Commission a fermé la pêcherie de thon rouge en Méditerranée et dans l’Atlantique Est, le 16 juin pour les thoniers-senneurs grecs, français, italiens, chypriotes et maltais et le 23 juin pour les thoniers-senneurs espagnols.
Les autres types de pêche, notamment les pêches artisanales palangrières, n’étaient pas concernés par cette fermeture anticipée.
En ce qui concerne les thoniers-senneurs, la Commission a pris sa décision en fonction de son propre travail d’évaluation des captures.
Dans le cadre du plan de reconstitution du thon rouge de la Commission internationale pour la conservation des thonidés de l’Atlantique, elle avait en effet décidé de mettre tous les moyens en œuvre pour éviter la surpêche chronique de cette espèce (1).
Elle ne s’est donc pas contentée de centraliser les déclarations de captures, de transfert et de débarquements envoyées par les États membres, mais une équipe de 5 vérificateurs a assuré un important travail d’analyse de ces déclarations en les recoupant entre elles et en les confrontant aux mouvements de la flotte.
Ils ont pu ainsi suivre la consommation des quotas de manière beaucoup plus fine et précise qu’en se basant sur les seules déclarations de captures et la Commission a pu arrêter la pêche avant le dépassement du quota alloué à l’Union européenne.
La Commission a publié en mai dernier sa déclaration annuelle de politique générale en matière de pêche, exposant ainsi son approche pour la fixation des totaux admissibles de captures (TAC) et des limitations d’effort de pêche pour l’année 2009.
Elle y dresse un constat inquiétant, déplorant l’absence de progrès réels depuis la réforme de 2002: 88% des stocks de l’UE sont surexploités, contre 25% en moyenne au niveau mondial.
La cause: les TAC sont systématiquement supérieurs aux recommandations scientifiques et les dérogations complexes qui compensent les réductions de jours en mer ne permettent pas d’atteindre les objectifs de réduction de l’effort de pêche.
En matière de possibilités de pêche, la Commission veut dorénavant travailler en fonction du niveau de mortalité par pêche, qui permettra sur le long terme d’obtenir un rendement maximal des stocks.
Les variations annuelles des TAC ne seront plus limitées à 15%, à la hausse et à la baisse.
En fonction des avis du Comité scientifique, technique et économique de la pêche, les TAC pourront être réduits jusqu’à 20% pour les stocks dont la biomasse est faible et pourront être augmentés jusqu’à 25% pour les stocks qui peuvent donner leur rendement maximal.
Cette méthode permettra d’appliquer d’authentiques mesures de conservation là où elles sont le plus nécessaires, tout en aidant le secteur à bénéficier de la reconstitution des stocks une fois que celle-ci est assurée.
En matière d’effort de pêche, la Commission veut instaurer un système de kilowatts/jour qui permettrait aux États membres de mieux déterminer l’équilibre entre les possibilités de pêche et la capacité de la flotte.
C’est sur cette base que seront formulées les propositions de limitation de pêche pour l’année 2009.
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal: . . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Réforme du contrôle: du filet à l’assiette
Agence:un pouvoir renforcé
Politique commune de la pêche: cap 2012
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Le contrôle des pêches entre dans le XXIe siècle
Med Seafood & Processing, Rimini (Italie), 14-17 février 2009Cette foire commerciale, complétée par des conférences et ateliers de travail, est consacrée à la filière italienne, et même méditerranéenne, de la pêche et de l’aquaculture, depuis la production jusqu’à la table. > Pour en savoir plus:Tél: +39 0541 74 42 58E-mail: o.foschi@riminifiera.it Site web: www.medseafood.it 11
Actualité o m m air S
PCP: jeter les fondations pour l’avenir
En bref
North Atlantic Seafood Conference, Oslo (Norvège), 4-5 mars 2009Cette conférence désormais annuelle vise à réunir les décisionnaires de l’industrie du poisson du monde entier, tant au niveau des producteurs que des commerçants, des fournisseurs et des autorités publiques. > Pour en savoir plus:Tél: +47 66 93 91 00E-mail: jjl@messe.no; sfs@messe.no Site web: http://messe.no/en/ntf/Projects/North-Atlantic-Seafood CGPM, réunion annuelle, Tunis (Tunisie), 23-27 mars 2009Comme tous les ans, les États pêcheurs de la Méditerranée se réunissent dans le cadre de l’organisation régionale de pêche (ORP) pour établir les différentes lignes de gestion des stocks exploités dans cette zone, sur la base des recommandations du comité scientifique. > Pour en savoir plus:Tél: +39 0657 05 64 41 E-mail: alain.bonzon@fao.org Site web: www.gfcm.org Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale des affaires maritimes et de la pêche – Unité «Information, communication, relations interinstitutionnelles, évaluation et planification» – Rue de la Loi 200 – B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche & aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu Pour de plus amples informations sur les affaires maritimes et la pêche, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pour une politique de gestion des pêches à long terme
La politique commune de la pêche (PCP) a été réformée en 2002 pour renforcer l’action communautaire en faveur d’une pêche durable, en s’attaquant à la surpêche de plus en plus préoccupante pour l’état des stocks.
Déjà à l’époque, en effet, les principaux ingrédients des difficultés qui frappent le monde de la pêche étaient bien présents: surcapacité des flottes de pêche, stocks et écosystèmes fragilisés, difficultés croissantes pour les pêcheurs à rentabiliser leur outil de travail.
De sérieux progrès ont été accomplis grâce à cette réforme.
L’introduction d’une planification à plus long terme, notamment des plans de reconstitution dans le cas de stocks très fragilisés, a déjà donné des résultats visibles sur certains stocks.
1 maximal durable (RMD) plutôt que sur des considérations à court terme a été adopté (
Des progrès ont aussi été enregistrés dans la lutte contre la pêche illégale et les rejets, l’Agence communautaire de contrôle des pêches a été créée, etc.
Mais le constat est là: la situation n’a pas encore suffisamment évolué.
Les flottes de pêche sont toujours en surcapacité, ce qui rend les mesures pour réduire la pression sur les stocks très difficiles à appliquer.
Les contrôles sont insuffisants, peu adaptés ou trop dispersés pour créer un climat de respect des règles dans le secteur.
Résultat: l’activité de pêche connaît de sérieux problèmes de rentabilité économique en raison même de cette surcapacité et de ses effets sur les stocks, ce qui explique que l’augmentation récente du prix du fuel ait eu un impact aussi fort sur le secteur de la pêche.
3 o pe r u e en E êc he & a qu ac ul tu r P Pour répondre rapidement à ces problèmes structurels, la Commission souhaite lancer tout de suite la réflexion préparatoire sur une révision en profondeur de la PCP, révision dont l’échéance est fixée à 2012.
Pourquoi cette mise en route d’un processus de réflexion et de consultation dès aujourd’hui?
D’abord parce qu’il est urgent d’agir plus efficacement dans l’intérêt des objectifs de la PCP.
Ensuite, l’expérience accumulée sur la base des six années d’application de la PCP réformée permet de se rendre compte de ce qui marche et de ce qui ne marche pas et donc d’améliorer les performances de la PCP sans attendre.
Enfin, la création récente de la politique maritime intégrée de l’Union européenne constitue un cadre nouveau important pour assurer plus de cohérence entre la PCP et les autres politiques communautaires ayant un impact sur le développement durable des mers et océans.
C’est déjà ce souhait d’agir rapidement qui a amené la Commission à proposer dès à présent la réforme du contrôle des pêches, dossier qui ne pouvait plus attendre, et dont il est question dans ce numéro.
Sans préjuger des réflexions et des consultations à mener, il est certain que la PCP révisée devra permettre une politique de gestion des pêches basée, plus encore qu’aujourd’hui, sur le long terme.
Malgré le progrès vers une approche pluriannuelle grâce aux plans de gestion à long terme, trop de décisions restent en effet dominées par le souci des impacts sociaux et économiques à court terme des mesures prises pour s’attaquer à la surpêche, en oubliant l’objectif d’une viabilité à long terme de la ressource.
À tel point qu’aujourd’hui c’est la durabilité même de l’activité de pêche qui est compromise.
La PCP révisée devra donc impérativement, dans l’intérêt même du secteur, clairement hiérarchiser les priorités, en mettant au-dessus de toute autre la durabilité écologique comme une condition essentielle de la durabilité économique et sociale.
La rédaction
(1) Une politique de rendement maximal durable consiste à établir un système de gestion qui permet la pêche de la plus grande quantité de poisson possible chaque année, sans nuire aux captures des années qui suivent.
Le contrôle des pêches entre dans le XXI siècle
La réforme du contrôle prévoit de réorienter une partie plus importante des inspections vers la partie terrestre de la filière, sans pour autant délaisser les inspections en mer, qui resteront indispensables, de manière à assurer un contrôle continu du filet à l’assiette.
©VGA êc he & a qu ac ul tu r P v ie r 2009 I I ja n Des règles sans contrôle efficace ne peuvent produire les effets attendus: c’est la situation que vit la politique commune de la pêche.
De nombreux stocks de poissons se situent en dessous des limites biologiques permettant leur renouvellement, la flotte de pêche européenne est trop importante pour la ressource disponible et des mesures de restriction doivent être prises pour préserver les stocks et garantir une pêche durable.
C’est pourquoi la réduction de la flotte, les quotas, les plans de reconstitution, la gestion à long terme des stocks, les mesures techniques… sont autant d’actions indispensables.
L’inspection et le contrôle tels qu’ils sont pratiqués ne permettent jusqu’à présent de détecter qu’une petite partie de la fraude.
C’est en tout cas le constat auquel est arrivée la Commission européenne dans un rapport d’avril 2007 sur le suivi de la mise en œuvre de la politique commune de la pêche par les États membres.
Cette analyse a été confirmée par la Cour des comptes européenne dans son rapport sur la collecte de données, le contrôle et l’exécution au titre de la PCP publié en octobre dernier (2).
Cependant, la recherche de la rentabilité immédiate pousse certains pêcheurs à ignorer les règles et les limitations mises en place.
En 2006, les contrôleurs des différents États membres avaient relevé 10 362 (1) infractions sérieuses commises par des navires européens.
Activités de pêche non autorisées, lots de pêche non déclarés, filets hors norme, dépassements de
Pour bien comprendre la situation, il faut tout d’abord préciser que c’est aux États membres que revient la responsabilité d’assurer la mise en œuvre du contrôle et de l’inspection ainsi que l’exécution des règles de la PCP.
de se faire inspecter en mer est inférieure à 1%, celle pour un inspecteur d’être présent au moment où il commet une fraude est donc infime.
Parfois les inspecteurs ne disposent pas sur le terrain du terminal VMS (3) permettant la détection des mouvements des bateaux par satellite.
Les normes, les procédures et les usages varient aussi d’un État à l’autre, créant une insécurité juridique et la possibilité pour les opérateurs de se plaindre de pratiques discriminatoires.
Or, le constat fait par la Commission et la Cour des comptes est que les systèmes nationaux d’enregistrement, de contrôle et d’inspection des captures présentent de nombreuses lacunes.
Les données de base sont incomplètes et peu fiables et varient entre les États membres, ce qui ne permet pas d’assurer une politique de contrôle et de sanction équitable et efficace.
Des données d’enregistrement imprécises
Certes, des inspecteurs de la Commission sillonnent l’Union européenne pour veiller à l’application des règlements.
Mais, très peu nombreux, leur rôle se limite jusqu’ici à «contrôler les contrôleurs», c’est-à-dire veiller à ce que les services nationaux respectent leurs obligations, sans pouvoir intervenir directement sur la situation, ni prendre eux-mêmes des sanctions.
Les lacunes commencent dès l’enregistrement des captures.
En effet, le régime des totaux admissibles de capture (TAC) et des quotas nécessite par nature un système d’enregistrement fiable: sans données précises sur les débarquements, le système ne peut être efficace.
Dès ce stade, l’on note des dysfonctionnements: pas d’obligation de pesée, délais trop importants pour la remise des déclarations laissant suffisamment de temps au pêcheur pour savoir s’il sera ou non inspecté avant de remplir sa déclaration, marge de tolérance de 20% sur les déclarations, non prise en compte dans les statistiques dans certains États d’une partie de la flotte ou de zones de pêche, etc. D’une manière générale, selon la Cour des comptes, «le cadre réglementaire et les procédures en vigueur (dans les États membres) ne garantissent ni l’exhaustivité de la collecte des données, ni la détection des incohérences lors de leur validation; de son côté, la Commission n’est pas en mesure d’identifier de manière satisfaisante les erreurs et anomalies des données transmises par les États membres.» êc he & a qu ac ul tu r P v ie r 2009 I I ja n n°41 Enfin, pour que les règles soient appliquées, il faut également que des sanctions dissuasives frappent les infractions graves lorsqu’elles sont constatées.
Or, aucun régime de sanction harmonisé n’est aujourd’hui d’application.
L’on remarque dans certains pays que 90% des infractions constatées n’ont pas fait l’objet d’une sanction mais d’un simple avertissement.
Très peu d’infractions sont enregistrées dans une base de données, et aucun échange d’informations entre États membres ne permet aux autorités d’un pays de prendre en compte les infractions constatées par un autre État membre.
En outre, lorsque sanctions il y a, elles sont d’ampleurs très variables, mais ne sont en moyenne dans l’Union européenne que de 1 548 euros, d’un niveau bien peu dissuasif (4).
Le montant total déboursé par le secteur de la pêche pour les sanctions infligées équivaut environ à 2 pour mille (5) de la valeur des débarquements.
La faiblesse de ces montants permet aux fraudeurs de considérer ces éventuelles sanctions comme un frais de fonctionnement ordinaire.
Et ces failles dans le processus d’enregistrement ne sont pas compensées par un système d’inspection performant.
Les inspections menées ne répondent à aucun critère commun d’un État à l’autre, elles sont, d’une façon générale, insuffisantes pour assurer un effet dissuasif.
«Les dispositifs d’inspection n’assurent ni prévention, ni détection efficaces des infractions; l’absence de normes générales de contrôle ne permet pas de garantir une pression de contrôle suffisante, ni une optimisation des activités d’inspection dans les États membres», précise la Cour des comptes.
Manque d’inspecteurs et de coordination
Dans les États membres, le nombre d’inspecteurs est souvent insuffisant.
De plus, ils sont parfois affectés à des tâches diverses, le contrôle des activités de pêche ne constituant qu’une partie de leur emploi du temps.
Dans les eaux communautaires, la probabilité pour un navire de pêche
La Commission a donc lancé une consultation publique sur la façon dont le contrôle de la PCP pourrait être amélioré et renforcé.
La consultation est aujourd’hui terminée: de nombreuses parties prenantes ont clairement pris position en faveur d’une réforme du système d‘inspection et de contrôle.
Une nouvelle proposition de règlement a été présentée en novembre au Conseil des ministres.
(3) Vessel Monitoring System, système de surveillance des navires par satellite: tout bateau de pêche de plus de 15 mètres doit en être équipé.(4) Rapports des États membres concernant les comportements ayant enfreint gravement les règles de la politique commune de la pêche en 2006.(5) Rapports des États membres concernant les comportements ayant enfreint gravement les règles de la politique commune de la pêche en 2004 (COM/2006/0387).
Une nouvelle approche commune du contrôle et de l’inspection de données: les informations collectées sur le terrain doivent être très rapidement encodées dans des bases de données interconnectées.
Cela devrait permettre, grâce à des recoupements d’informations systématiques, d’identifier les zones où des risques particulièrement importants d’infractions existent.
De plus, l’usage de ces nouvelles technologies devrait permettre de simplifier les formalités administratives tant pour les pêcheurs que pour les autorités administratives et permettre d’avoir une vision fiable en temps réel de la situation, notamment en matière de captures et de respect des quotas.
Le premier axe poursuivi est la création d’une nouvelle approche commune du contrôle et de l’inspection.
Celle-ci prévoit notamment de réorienter une partie plus importante des moyens consacrés aux inspections vers la partie terrestre de la filière, sans pour autant délaisser les inspections en mer, qui resteront indispensables, de manière à assurer un contrôle continu du filet à l’assiette.
Concrètement, cela veut dire, d’une part, qu’à n’importe quelle étape de la filière (capture, débarquement, mareyage, transformation, transport, poissonnerie, restaurant), le propriétaire du poisson devra pouvoir apporter la preuve, documents à l’appui, que son produit a été pêché conformément à la réglementation, répondant ainsi à un principe de traçabilité du produit déjà en vigueur dans de nombreux autres domaines, notamment dans la législation alimentaire.
Cela veut dire, d’autre part, organiser l’inspection et le contrôle de manière stratégique selon une analyse systématique des risques, en concentrant le contrôle sur les pêcheries et les périodes problématiques, là où le risque de détecter une infraction est le plus grand.
Cette approche plus rationnelle reposera sur l’utilisation des technologies modernes de collecte (notamment par satellite) et de partage
La Commission propose également un certain nombre de mesures qui tiennent compte des évolutions et nécessités apparues dans le cadre du contrôle: les zones maritimes protégées feront l’objet de mesures spécifiques de contrôle pour assurer le respect de ces zones; des mécanismes de fermeture en temps réel des pêcheries seront introduits pour protéger les concentrations de juvéniles; des contrôles spécifiques seront instaurés pour surveiller la puissance des engins utilisés, afin de contribuer à la limitation de la surcapacité de la flotte de pêche; la pêche récréative, qui a une influence de plus en plus importante sur les stocks, fera l’objet de mesures spécifiques.
Un système de «permis à points» sera mis sur pied: à chaque infraction grave correspondra le retrait d’un certain nombre de points, qui, en cas d’infractions répétées, peut conduire à la suspension, voire à un retrait, de la licence de pêche.
Une culture du respect des règles
Des pouvoirs renforcés pour la Commission
D’une façon générale, les compétences de la Commission et de ses inspecteurs doivent être renforcées afin de garantir une application identique de la réglementation au sein de l’Union et lui permettre d’intervenir en cas de lacune dans l’application des mesures de contrôle sur le terrain.
La nouvelle approche proposée par la Commission veut également contribuer à créer une culture du respect des règles par l’ensemble des acteurs concernés.
Pour y parvenir, un renforcement du contrôle et des sanctions est nécessaire, mais également une adhésion des parties concernées à des mesures qui vont dans le sens de leurs intérêts à long terme.
Pour cela, la Commission considère qu’il est nécessaire de simplifier et de rationaliser le cadre législatif: la complexité de celui-ci est en effet source d’un manque de crédibilité et de légitimité de la PCP auprès des opérateurs, qui n’incite pas à respecter les règles imposées en général.
L’introduction de sanctions dissuasives et harmonisées est prévue.
Une liste d’infractions graves est établie, assortie d’un seuil minimum d’amende applicable à l’ensemble des États membres: le principe de ce seuil minimal devra être de confisquer le profit économique réalisé par l’opérateur en violant les règles.
Le cadre réglementaire actuel ne permet pas à la Commission de veiller de manière satisfaisante au respect de la réglementation.
La Commission pourra procéder, sans aucune restriction, à des contrôles sur place relatifs à la mise en œuvre de la PCP par les États membres.
Les inspecteurs de la Commission se verront accorder les mêmes pouvoirs que les inspecteurs nationaux.
Lorsque tout porte à croire que des irrégularités sont commises dans l’application des règles de la PCP, la Commission doit pouvoir mener de manière indépendante des inspections et des audits des systèmes de contrôle des États membres.
Ceux-ci pourront alors remédier aux problèmes constatés.
Si besoin, un plan d’action spécifique peut être dressé par la Commission en concertation avec l’État membre concerné de façon à déterminer les mesures nécessaires pour remédier à la situation.
Ces contrôles sur place permettront en outre de fournir une assistance directe aux États membres dans la vérification du respect des règles par les opérateurs, ce qui exigera une redéfinition des compétences des inspecteurs et la mise en place d’un mécanisme de coopération entre les États membres et la Commission.
Un système «de permis à points», semblable à celui existant en matière d’infractions au code la route dans de nombreux pays, sera mis sur pied: à chaque infraction grave correspondra un certain nombre de points, qui, en cas d’infractions répétées, peut conduire à la suspension de la licence de pêche, voire à un retrait permanent.
Une coopération renforcée e en E êc he & a qu ac ul tu r P v ie r 2009 I I ja n n°41 La réforme prévoit en outre la mise en place d’un certain nombre de mécanismes pour s’assurer que les États membres respectent les objectifs de la PCP, et pour cela mettent en œuvre les mesures de contrôle nécessaires.
Ainsi, la proposition prévoit la possibilité pour la Commission de suspendre l’aide communautaire octroyée par le Fonds européen pour la pêche ou la contribution communautaire aux dépenses de contrôle des États membres en cas de non-respect des règles de la PCP, comme cela existe dans d’autres domaines, notamment dans l’agriculture.
La Commission aura également la possibilité de fermer certaines pêcheries en cas de non-respect des règles applicables aux plans pluriannuels, qui aurait pour conséquence de menacer sérieusement les stocks concernés.
En cas de surpêche répétée, il est également prévu que la Commission puisse interdire temporairement le transfert de quotas.
La coopération opérationnelle et administrative entre les États membres est également une pierre angulaire de la nouvelle politique de contrôle, comme l’échange systématique d’informations sur les infractions commises ou sur des suspicions d’infractions, une meilleure coordination des actions de surveillance, des règles pour l’inspection de navires arraisonnés en dehors des eaux territoriales de l’État membre.
Chaque État membre encodera l’ensemble des informations pertinentes et des données de contrôle sur un site web national, auquel auront accès à distance, de manière publique ou sécurisée, la Commission, l’Agence communautaire de contrôle des pêches (ACCP) et les autres États membres, tout en respectant l’ensemble des obligations existantes en matière de confidentialité et de protection des données à caractère personnel.
Il est par ailleurs prévu de revoir le mandat de l’ACCP, devenue opérationnelle en 2007, afin d’étendre son rôle en matière de contrôle ou d’application des règles adoptées au titre de la PCP (voir article p. 10).
La politique commune de la pêche souhaite réformer la façon dont s’opèrent les contrôles et dont sont sanctionnés les abus: sans quoi c’est tout l’équilibre du secteur et l’ensemble des écosystèmes marins qui seront rapidement en danger.
Cette réforme entrera pleinement en vigueur en 2010, et les impacts les plus importants devraient se faire sentir entre le moyen et le long terme, à savoir entre 5 et 10 ans.
Mais à moyen et long terme, il est certain que les résultats d’une application plus efficace de la PCP seront un rétablissement du niveau des stocks et un accroissement général de la biomasse, ce qui aura pour conséquence de meilleures possibilités de pêche pour les pêcheurs et un meilleur approvisionnement du marché pour les consommateurs.
En mer, pour assurer la police des pêches
Le rôle du contrôle en mer exercé par les États membres est de vérifier sur le terrain l’application des lois et des règlements européens et nationaux en matière de pêche et d’appliquer les sanctions prévues aux contrevenants.
Une mission délicate, rendue difficile par l’immensité de la mer, les conditions météorologiques et parfois les limites imposées pas les règles internationales.
Accompagnons une mission d’inspection italienne en Méditerranée.
Les garde-côtes, montés à bord d’un thonier senneur, demandent au capitaine de leur montrer ses documents de bord.
La 2e Brigade aérienne de la garde côtière italienne est basée à l’aéroport de Catane, sur la côte orientale de à 10 heures de navigation vers le sud.
Convoqué à 8h du matin, l’équipage attend les ordres du commandant.
Le départ est fixé en fin d’après-midi. À 17h, le Peluso quitte le port de Catane. Direction: le sud de Malte.
e en E êc he & a qu ac ul tu r P Vers 1h du matin, un fax arrive de Rome, avec la liste des bateaux italiens positionnés dans la zone.
Repérés au radar, plusieurs sont en vue dès 4h du matin.
Nous sommes à une cinquantaine de milles au sud de Malte.
Une mer plate facilite la mise à l’eau du pneumatique à bord duquel le souslieutenant de vaisseau et trois autres marins prennent place.
Le hors-bord s’élance vers deux senneurs italiens.
Ce matin du 19 mai, la météo n’est pas brillante.
Le ciel est suffisamment plombé pour que l’Etna, qui normalement domine la ville, soit complètement invisible.
Le capitaine de frégate, commandant de la brigade, examine attentivement les prévisions météorologiques.
«Des thoniers sont signalés dans les environs de Pantelleria, explique le pilote en montrant la carte des positionnements VMS.
Mais il pleut là-bas.
Cela ne sert à rien d’y aller maintenant.
On ne verrait rien du tout.
L’après-midi, le temps se dégagera sûrement.» v ie r 2009 I I ja n n°41
La prévision est exacte.
Plus de thoniers dans la zone…
Deux inspecteurs enjambent le bastingage et montent à bord.
Rapidement, ils se dirigent vers la passerelle de commandement où ils prient le capitaine de leur montrer son permis de pêche CICTA (1), son journal de bord, la boîte bleue VMS, etc. Le bateau commence à peine sa campagne.
Il est en ordre.
L’ambiance est détendue.
Les inspecteurs prodiguent des conseils pour que les déclarations soient remplies dans les règles.
Un coup d’œil à la cale, qui est vide.
«C’est très bien qu’on fasse des contrôles, déclare péremptoirement Pietro Giordano, un des pêcheurs.
Il y en a trop qui pêchent et qui ne peuvent pas!»
Mais en cas de faute ou de soupçons de fraude, il est impossible d’intervenir depuis l’avion.
Le problème est alors transmis à un patrouilleur naval qui prend le bateau en chasse et l’arraisonne pour une inspection à bord.
Les missions du Peluso
Le lendemain, au bout du port de Catane, le patrouilleur hauturier Peluso, de la garde côtière italienne, est à quai.
Il doit partir en mission dans la zone de pêche du thon rouge,
Les contrôles en mer sont certes indispensables, mais cette équipée fait prendre conscience de leurs limites: le risque pour un bateau contrevenant aux règles d’être pris est mince.
C’est pourquoi la réforme du contrôle prévoit, en complément aux contrôles en mer, de mettre particulièrement l’accent sur les contrôles terrestres, du débarquement à la commercialisation.
(1) Commission internationale pour la conservation des thonidés de l’Atlantique, organisation régionale de pêche rassemblant 46 parties contractantes concernées par la pêche au thon.
Ses règlements sont applicables pour les pêcheurs de tous les États membres.
Inspecteurs des pêches: un métier en mutation
Les inspecteurs chargés du contrôle des pêches opèrent à trois niveaux différents: dans les États membres, au sein de l’Agence communautaire de contrôle des pêches et au sein de la Commission européenne.
Avec la réforme du contrôle, le rôle des inspecteurs de la Commission et de l’Agence sera renforcé et celui des inspecteurs nationaux plus stratégique.
Les inspecteurs de la Commission la ge ul
Pour les inspecteurs nationaux, ce n’est pas l’étendue des compétences, mais la manière de les exercer qui changera.
Ils devront rendre le contrôle plus présent grâce à une meilleure stratégie et davantage de planification.
Actuellement – Le rôle principal des inspecteurs de la Commission est de contrôler les systèmes de contrôle nationaux au cours de missions ponctuelles.
Ces missions sont notifiées la plupart du temps et ciblées sur un objectif précis, par exemple sur un plan de gestion.
L’inspecteur en mission s’informe des systèmes de contrôle mis en place par l’État membre et accompagne les inspecteurs nationaux sur le terrain, se limitant strictement à un rôle d’observateur, sans faculté d’intervention.
Il s’agit de vérifier si les procédures sont au point, si les notifications de débarquements sont bien envoyées et reçues, si les bateaux impliqués dans la pêcherie concernée sont en ordre de licence, de déclarations et de VMS… et si tout est mis en œuvre pour que ce soit le cas.
L’inspecteur de la Commission consigne les manquements constatés dans un rapport qui est envoyé aux autorités concernées.
Ce rôle est très important, car il favorise un regard extérieur sur le travail des inspecteurs nationaux et favorise la bonne application de la réglementation.
À l’avenir – Étant donné que l’Agence ne se limitera plus à un rôle de coordination (voir article p. 10), elle devrait pouvoir compter sur un personnel renforcé, comptant notamment un corps d’inspecteurs communautaires, pour exécuter ses propres enquêtes et ses opérations de contrôle, indépendamment des États membres.
Ces inspecteurs communautaires devront avoir la faculté d’inspecter des navires, de demander des explications aux acteurs de la filière – du filet à l’assiette –, d’accéder aux documents légaux, d’arrêter un camion frigorifique pour examiner son chargement… Bref, ici aussi, les mêmes pouvoirs que les inspecteurs nationaux.
Les inspecteurs nationaux êc he & a qu ac ul tu r P v ie r 2009 I I ja n n°41 Actuellement – Les inspecteurs des services de contrôle des États membres sont aujourd’hui chargés du contrôle direct des activités de pêche.
À l’avenir – Pour exercer les nouvelles compétences prévues par la réforme du contrôle, la Commission doit pouvoir compter sur un corps d’inspecteurs dont le rôle ne sera plus limité au simple constat des irrégularités qu’ils rencontrent.
Ils devraient recevoir les mêmes pouvoirs que les inspecteurs nationaux, avec la possibilité d’agir directement sur le terrain.
En plus d’un rôle de consultants chargés d’auditer les systèmes de contrôle mis en place par les États membres et d’en révéler les éventuelles faiblesses, ils joueront également un rôle d’enquêteurs, susceptibles d’investiguer de manière autonome (et sans notification préalable) pour faire la lumière sur un soupçon de mauvaise application de la législation.
L’État membre concerné devrait ensuite être tenu de répondre et de corriger la situation, sous peine de sanctions.
Les inspecteurs de l’Agence
À l’avenir – Ce n’est pas l’étendue des compétences, mais la manière de les exercer qui changera.
L’objectif de ces changements est de développer une culture du respect des règles en rendant le contrôle plus présent grâce à une meilleure stratégie et davantage de planification.
La collecte des déclarations sera améliorée et une gestion de celles-ci au sein de bases de données sera organisée afin de multiplier les vérifications croisées révélatrices de fraudes.
Actuellement – Les spécialistes travaillant au sein de l’Agence communautaire de contrôle des pêches n’ont pas le titre d’inspecteurs.
Ce sont des coordinateurs, chargés d’aider les services de contrôle nationaux à travailler ensemble dans le cadre des plans de déploiement commun (1).
Dans certains cas, ils peuvent se faire aider dans ce travail de coordination par des inspecteurs nationaux détachés auprès de l’Agence pour une mission limitée dans le temps.
(1) Les plans de déploiement commun sont des programmes de contrôle développés en commun par les autorités de contrôle de plusieurs États membres afin d’assurer un contrôle plus efficace et plus uniforme d’une pêcherie particulière.
Agence de contrôle des pêches: un pouvoir élargi
Aujourd’hui, le rôle principal de l’Agence communautaire de contrôle des pêches est de coordonner les agents et les moyens mis à disposition par les États membres dans le cadre du contrôle de pêcheries spécifiques, d’harmoniser les procédures d’inspection et d’assister, à la demande de la Commission, l’Union européenne et les États membres dans leur relation avec les pays tiers et les organisations régionales de pêche.
La Commission veut étendre le mandat de l’Agence pour lui donner un plus grand pouvoir d’initiative en matière d’évaluation et de gestion des risques.
L’Agence ne se limitera plus à un rôle de coordination mais verra ses tâches étendues, avec la possibilité d’exécuter ses propres enquêtes et ses opérations de contrôle, indépendamment des États membres.
Créée en avril 2005, l’Agence communautaire de contrôle des pêches (ACCP) a pour objectif de contribuer à une application uniforme des règles et à un contrôle harmonisé sur toutes les zones d’activité de la flotte européenne.
Dans cette perspective, le rôle de l’ACCP est d’aider les États membres à coopérer en organisant une coordination de leurs activités de contrôle et d’inspection.
Il s’agit notamment, dans le cadre d’une pêcherie, d’établir une coopération entre plusieurs États membres (plan de déploiement commun) pour optimiser le contrôle, de sorte que tous les bateaux impliqués dans la pêcherie soient inspectés de la même manière et selon les mêmes critères, quel que soit leur pavillon.
La réforme du contrôle prévoit également que ses pouvoirs d’investigation devront être étendus.
Les inspecteurs travaillant pour l’Agence pourront inspecter des navires, demander des explications aux acteurs de la filière, y compris les organisations publiques et privées qui interviennent dans la gestion des pêches comme les organisations de producteurs, les criées et les marchés de gros, accéder aux documents légaux, arrêter un camion frigorifique pour examiner son chargement… êc he & a qu ac ul tu r P L’ACCP a élaboré et mis en œuvre plusieurs plans de déploiement commun, veillant par exemple en 2008 à la bonne mise en application des plans de reconstitution du cabillaud de la mer du Nord, du cabillaud de la mer Baltique, du thon rouge de l’Atlantique Est et de la Méditerranée (1), ainsi que des réglementations en vigueur dans les zones de haute mer de l’OPANO (2).
Ces plans de déploiement commun permettent un contrôle uniforme, puisque, outre une mise en commun des moyens pour un même objectif, ils permettent par exemple à un patrouilleur anglais de contrôler un chalutier belge dans la zone néerlandaise, ou encore d’envoyer un inspecteur français en mission sur un patrouilleur espagnol en Méditerranée.
L’Agence aura également un rôle important à jouer lors des situations de crise, à la demande de la Commission, c’est-à-dire lorsqu’un risque important pèse sur la gestion de la ressource et que ce risque ne peut être réduit ou supprimé par l’action d’un État membre isolé.
L’exemple type de ce genre de situation est le non-respect généralisé d’un plan de reconstitution d’un stock en danger exploité par les flottes de plusieurs États membres dans les eaux communautaires ou dans les eaux internationales.
L’Agence aura alors la responsabilité d’enquêter et d’identifier les différentes options d’élimination ou de réduction de ce risque.
Dans le cadre de la nouvelle réglementation sur le contrôle des pêches, la Commission veut maintenant aller plus loin, en élargissant le mandat de l’Agence, de manière à lui donner une plus grande marge de manœuvre.
L’Agence ne se limitera plus à un rôle de coordination des moyens et du personnel des États membres et à la définition de procédures d’inspection.
L’Agence verra ses tâches étendues, avec la possibilité d’exécuter ses propres enquêtes et ses opérations de contrôle, indépendamment des États membres.
Remonter la filière
L’Agence jouera enfin un rôle dans la mise en œuvre de la politique maritime intégrée de l’UE, et notamment à travers la création d’un réseau de surveillance européen, grâce à la mise à disposition des données à la Commission, aux autres agences, et aux États membres.
Le terrain d’activité de l’Agence, actuellement limité aux inspections avant la première vente, sera également étendu: elle pourra dorénavant organiser des contrôles et des inspections tout au long de la filière, c’est-à-dire également pendant le transport terrestre et sur les marchés.
Ses agents pourront enquêter de manière complète en remontant la chaîne de traçabilité des produits suspects et découvrir ainsi les coupables de la fraude.
Actualité
PCP: jeter les fondations pour l’avenir
La politique commune de la pêche (PCP) a vu le jour dans les années 80.
À cette époque, la principale question pour les gestionnaires de la pêche en Europe concernait la manière de garantir l’accès pour les flottes des États membres à leurs lieux de pêche traditionnels, alors que les pays du monde entier étendaient leurs zones économiques exclusives (ZEE) à 200 milles marins à partir de leurs côtes.
Étant donné que de nombreuses flottes pêchaient traditionnellement loin de leur pays, la PCP a accordé un accès mutuel libre aux eaux nationales afin de prévenir tout conflit susceptible d’entraîner d’importantes perturbations économiques et sociales.
De plus, comme les poissons se déplacent et traversent les frontières nationales dans la mer, les captures d’une flotte représentent une perte pour les autres.
Il était donc nécessaire de conclure un accord international sur la quantité qui pouvait être pêchée et par qui.
devons penser aux faiblesses structurelles plus larges qui empêchent même nos meilleures initiatives politiques de réaliser pleinement leur potentiel.
Au fil du temps, la PCP a été appelée à jouer un rôle de plus en plus complexe.
Les dernières décennies ont vu une prise de conscience croissante des pressions exercées par la pêche industrielle moderne sur une ressource certes renouvelable, mais limitée.
Parallèlement, la nécessité de mieux protéger le milieu marin a attiré l’attention sur les interactions complexes qui existent entre la pêche et l’écosystème plus large dont les poissons ne sont qu’une partie.
Nous devons particulièrement examiner les facteurs institutionnels et structurels qui incitent les responsables politiques et les parties prenantes à prendre des décisions à court terme et qui agissent comme des obstacles à la mise en œuvre concrète d’une approche véritablement durable de la gestion de la pêche.
L’expérience de ces dernières années prouve de façon probante à quel point les décisions prises en fonction d’intérêts économiques à court terme sont non seulement mauvaises pour l’écosystème, mais également pour les activités de la flotte européenne.
Sans durabilité écologique, les objectifs économiques et sociaux de la PCP ne sont qu’un projet chimérique.
Nous devons veiller à ce que les procédures décisionnelles correspondent à cette priorité.
Et nous devons créer un cadre dans lequel ce secteur peut prendre davantage de responsabilités et être considéré comme pleinement responsable.
Les consultations sur la forme que doit prendre cette réforme commenceront au premier semestre 2009, au moment où la Commission prévoit de publier un important document qui servira de base aux discussions.
Nous attendons un débat vaste et franc et encourageons toutes les parties prenantes à y contribuer pleinement.
C’est pour répondre à ces questions qu’une réforme de la politique commune de la pêche a été menée en 2002, laquelle a introduit les principes de planification à long terme et une approche de précaution fondée sur l’écosystème de la gestion de la pêche.
Au cours des six années écoulées depuis lors, plusieurs mesures concrètes ont été prises afin d’atteindre ces objectifs.
De nombreuses espèces essentielles d’un point de vue commercial sont désormais pêchées suivant des plans à long terme et les engagements pris en 2002, lors du sommet mondial sur le développement durable de Johannesburg, en faveur d’une gestion des activités de pêche fondée sur le rendement maximal durable sont de plus en plus mis en pratique.
Dans certains cas, un plan de reconstitution a effectivement permis de rétablir un stock de poissons épuisé.
De nouvelles stratégies visant à éradiquer la pêche pirate et à mettre fin aux rejets ont été mises en œuvre et contribueront à la bonne santé de nos océans.
Enfin, et il s’agit peut-être du point le plus important, la création de sept conseils consultatifs régionaux (CCR) a considérablement amélioré la compréhension et le dialogue entre les parties prenantes, les scientifiques et les gestionnaires de la pêche dans l’ensemble de l’UE.
Il reste cependant beaucoup à faire.
La plupart des stocks halieutiques européens souffrent encore de surpêche et la flotte européenne est toujours en surcapacité substantielle.
Les limites des captures continuent d’être fixées bien au-dessus des recommandations des experts et le secteur est peu performant sur le plan économique, comme l’a largement démontré la récente crise déclenchée par la hausse des prix du carburant.
La pêche européenne est toujours enfermée dans un cercle vicieux, dans lequel la diminution des ressources implique le déploiement d’efforts de plus en plus importants pour pêcher la même quantité, voire une quantité inférieure de poissons plus petits et vendus moins chers.
Par conséquent, les intérêts à court terme de ce secteur ne correspondent plus aux conditions préalables nécessaires à sa durabilité à long terme.
Les aspects de la PCP relatifs à la flotte et à la conservation devront faire l’objet d’une révision obligatoire d’ici 2012 au plus tard.
Compte tenu de cette obligation et eu égard aux problèmes persistants qui touchent le secteur européen de la pêche, la Commission estime nécessaire d’entamer dès à présent ce processus de révision.
Alors même que nous continuons de mettre en œuvre la réforme de 2002, nous
En bref
Les ministres encouragent la nouvelle réforme de la PCP
Le Conseil consultatif régional (CCR – en anglais Regional Advisory Council) pour la Méditerranée est opérationnel depuis le 15 septembre dernier, complétant ainsi la liste des sept CCR qui se partagent les eaux et la ressource exploitées par les pêcheurs de l’Union européenne.
Pour rappel, les CCR ont été créés pour faciliter la concertation du secteur avec la Commission et les scientifiques en matière de gestion de la ressource.
Les pêcheurs méditerranéens disposeront désormais d’un forum pour faire valoir leur avis auprès de la Commission et des États membres, ainsi que pour émettre des opinions et des recommandations sur tout ce qui touche la gestion des pêches.
Comme les autres CCR, il inclut des représentants du secteur extractif, de l’aquaculture, des transformateurs, des intermédiaires commerciaux, des pêcheurs sportifs et de loisir, des organisations environnementalistes et consuméristes.
Dans le cadre de la future réforme de la politique commune de la pêche, les ministres de la pêche, réunis en conseil les 29 et 30 septembre dernier, ont encouragé la Commission à poursuivre le travail amorcé par la note préparatoire adoptée par la Commission (voir article p. 5).
Ce document annonce la future réforme qui doit avoir lieu au plus tard en 2012 et fait le point sur les avancées de la réforme de 2002 et sur les chantiers qui doivent encore être pris en main.
Côté positif: une plus grande transparence de la base scientifique de la politique commune de la pêche, un meilleur dialogue avec les parties prenantes, un nombre important de plans de gestion à long terme, une prise en main de la lutte contre la pêche illégale et une stratégie pour s’attaquer au problème des rejets.
Côté négatif: certains obstacles demeurent, qui empêchent la mise en place d’une pêche véritablement durable dans les eaux de l’UE.
Il s’agit notamment de la surcapacité de la flotte communautaire, du manque de responsabilité des pêcheurs vis-à-vis de l’utilisation durable d’une ressource publique et de la complexité de la réglementation au niveau de l’UE.
Le commissaire Joe Borg, en charge des affaires maritimes et de la pêche, a insisté sur sa volonté de favoriser une industrie de la pêche saine d’un point de vue économique, social et environnemental, «ce qui dépend de stocks sains et de flottes en équilibre par rapport à leurs possibilités de pêche».
Le débat se poursuivra en 2009 sur la base d’un livre vert de la Commission et avec la participation des États membres, du secteur, des parties prenantes et du grand public.
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal: . . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Une stratégie pour une aquaculture durable et prospère
Criées: vers la télématique
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Calendrier Éditorial Dossier
L’aquaculture: des opportunités de développement
World Ocean Conference, Manado (Indonésie), 11-15 mai 2009Cette conférence mondiale vise à réunir la communauté internationale pour discuter des dossiers maritimes liés au changement climatique. > Pour en savoir plus:Tél: +62 21 351 90 70 – ext.1773E-mail: info@woc2009.org Site web: www.woc2009.org L’aquaculture à la recherche d’espace o m m air S
Sur le terrain
Les criées se regroupent
Journée européenne de la mer, Rome (Italie), 19-20 mai 2009Pour la célébration de cette journée européenne, la Commission organise un événement avec une série d’ateliers à Rome, en collaboration avec le gouvernement italien. > Pour en savoir plus:Site web: http://ec.europa.eu/maritimeday 10-11
Actualité
Les clusters maritimes: moteurs de développement économique et d’innovation en Europe
En bref
Fishtech, Vérone (Italie), 21-24 mai 2009Ce salon est plus particulièrement centré sur les techniqueset les technologies d’aquaculture et de mise en valeur des produits d’élevage. > Pour en savoir plus:Tél: +39 02-3191091 E-mail: ipackima@ipackima.it Site web: www.fishtech.it Agenda institutionnel
Les prochains Conseils rassemblant les ministres de la pêche des 27 États membres de l’Union européenne auront lieu:• les 23 et 24 avril 2009, à Luxembourg,• les 25 et 26 mai 2009, à Bruxelles,• les 22 et 23 juin 2009, à Luxembourg.
Pour une aquaculture européenne durable et prospère
L’aquaculture européenne bénéficie de nombreux atouts: une demande intérieure importante, une diversité d’élevages de poissons et de coquillages, une recherche dynamique et de haut niveau, une technologie compétitive, des exploitants et des entrepreneurs qualifiés et expérimentés, des conditions climatiques et des sites propices à un grand nombre d’espèces, des règles et des pratiques respectueuses de l’environnement et des produits sains et de haute qualité.
L’aquaculture joue d’ailleurs un rôle important dans l’Union tant sur le plan économique que social.
Toutefois, les différentes branches de l’aquaculture européenne sont également confrontées à des défis qui ont une incidence sur la production et le développement de cette activité.
Les difficultés croissantes d’accès à l’espace (particulièrement en zone côtière), la forte dépendance de ces élevages à un environnement et une eau de qualité, l’obligation de respecter des normes environnementales strictes, la concurrence avec les importations de pays tiers (notamment d’Asie et d’Amérique du Sud), ou encore une certaine méconnaissance de ce secteur de la part de ses interlocuteurs directs (les institutions financières, les compagnies d’assurances, les autorités publiques et même… les consommateurs) sont autant de goulets d’étranglement qui empêchent l’aquaculture européenne de participer à la croissance mondiale qui caractérise pourtant ce secteur.
Depuis une dizaine d’années maintenant, l’aquaculture européenne stagne, avec une production qui ne dépasse guère 1,3 million de tonnes de poissons, de mollusques et de crustacés.
Et cela malgré ses atouts.
Cette réflexion a débouché sur l’élaboration d’une nouvelle stratégie destinée à donner un nouvel élan au secteur.
L’autorité publique, qu’elle soit locale, régionale, nationale ou européenne, a un rôle essentiel à jouer pour contribuer à ce nouvel élan, pour développer la compétitivité du secteur, pour promouvoir la durabilité de cette activité en termes environnementaux, sociaux et économiques, mais aussi pour en améliorer la gouvernance.
Le secteur aquacole européen a de réelles perspectives d’avenir.
L’aquaculture: des opportunités de développement la g eu l
La production de l’aquaculture de l’UE-27 s’est élevée à environ 1,3 million de tonnes de poisson, de mollusques et de crustacés, représentant un chiffre d’affaires d’environ 3,5 milliards d’euros.
Le secteur occupe environ 65 000 emplois.
Alors que l’aquaculture mondiale connaît un développement impressionnant, l’aquaculture européenne stagne.
Partant d’une analyse des défis, des opportunités et des difficultés rencontrées, la Commission propose, dans une communication au Parlement et au Conseil des ministres, de redonner un nouvel élan à une stratégie qui doit permettre à l’aquaculture européenne de prendre toute sa part dans la «révolution bleue» qui est en cours.
êc he & a qu ac ul tu r P ril 2009 I vIa n°43 Ces perspectives permettent de penser que l’aquaculture européenne a de beaux jours devant elle, et c’est exact.
Il s’agit d’ailleurs, aujourd’hui déjà, d’un secteur économique important: en 2005, la production du secteur de l’aquaculture de l’UE-27 s’est élevée à environ 1,3 million de tonnes de poisson, de mollusques et de crustacés, représentant un chiffre d’affaires d’environ 3,5 milliards d’euros.
Le secteur représente quelque 65 000 emplois.
Mondialement, l’aquaculture est le secteur alimentaire qui connaît la croissance la plus importante, avec une moyenne annuelle située entre 6 et 8%.
La production mondiale s’élevait en 2006 à pratiquement 52 millions de tonnes (1), soit une progression d’un tiers depuis le début du millénaire. En seulement 6 ans!
Cette progression s’explique principalement par une croissance spectaculaire en Asie et en Amérique du Sud.
Aujourd’hui, l’aquaculture fournit, à l’échelle mondiale, déjà près de la moitié des poissons, crustacés et autres mollusques destinés à la consommation humaine.
Une stratégie pour «booster» l’aquaculture européenne
Selon les prévisions de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), la consommation mondiale de poissons et fruits de mer continuera à augmenter.
Sans même parler des problèmes de surpêche, les stocks halieutiques sont limités.
Dès lors, même si la pêche restera une activité essentielle pour fournir une part importante de la consommation mondiale, une telle augmentation de la demande ne pourra être entièrement satisfaite par les poissons sauvages.
Mais actuellement, l’aquaculture européenne ne participe pas pleinement à l’essor mondial constaté.
En effet, entre 1995 et 2004, la production aquacole globale de l’UE-27 n’a augmenté que de 3 à 4% jusqu’en 1999, soit plus de moitié moins que la croissance mondiale.
Et entre 2000 et 2004 la production de l’UE a stagné.
Comme la demande des consommateurs européens est en hausse constante, les importations représentent plus de 60% de la consommation européenne.
(1) Ces valeurs n’incluent pas les produits végétaux (plantes aquatiques et algues) produits en aquaculture.
Le nouvel élan stratégique proposé par la Commission entend répondre à ces défis en valorisant les atouts de l’aquaculture européenne et en soutenant les efforts du secteur.
C’est pourquoi la Commission a, dès 2002, lancé la première stratégie pour le développement durable de l’aquaculture européenne (2), qui a largement contribué à garantir la
Promouvoir la compétitivité pérennité, la sécurité et la qualité de la production aquacole européenne.
Aujourd’hui, la plupart des mesures énoncées dans la stratégie de 2002 et relevant des pouvoirs publics européens ont été mises en œuvre.
Il est donc nécessaire d’aller plus loin, pour relever les défis qui se posent à l’aquaculture européenne.
C’est l’objet d’une communication adoptée le 8 avril 2009 par la Commission concernant «un nouvel élan pour la stratégie pour le développement durable de l’aquaculture européenne».
Outre la forte croissance de la demande, l’aquaculture européenne bénéficie d’un certain nombre d’atouts et d’opportunités pour son développement.
Le secteur bénéficie d’une recherche et d’une technologie de pointe, d’un équipement perfectionné, d’entrepreneurs qualifiés et de petites et moyennes entreprises innovantes.
Un cadre légal solide en matière de protection sanitaire et environnementale fait également partie des atouts européens.
Comme la demande des consommateurs s’oriente de plus en plus vers des produits de haute qualité, respectueux de l’environnement, sûrs sur le plan sanitaire et bénéficiant d’une traçabilité transparente, l’aquaculture européenne est prête à répondre au mieux à ces attentes.
Enfin, l’élargissement à 27 pays, qui permet un accroissement de la production, mais aussi l’apport de nouveaux types d’exploitations et l’ouverture de nouveaux marchés intérieurs, constitue également une opportunité à saisir.
Des défis importants êc he & a qu ac ul tu r P ril 2009 I vIa Les défis sont cependant importants.
Parmi ces défis, notons notamment la concurrence croissante pour l’occupation de l’espace dans les zones côtières, qui constitue parfois un obstacle à la poursuite du développement d’exploitations d’aquaculture côtière et de pisciculture.
Autre mesure visant à améliorer la compétitivité: promouvoir des règles nationales et régionales claires permettant une concurrence équitable en matière d’espace.
Le choix du site et l’aménagement de l’espace sont en effet des aspects fondamentaux pour permettre le développement d’activités aquacoles (voir notre reportage page 7).
Les règles appliquées doivent permettre de fournir les informations nécessaires à l’implantation d’une activité économique, de donner des garanties aux investisseurs, d’éviter les conflits et d’établir des synergies entre les activités aquacoles et l’environnement.
Cette approche intégrée de planification de l’espace maritime est promue dans le cadre de la politique maritime (3).
La réglementation européenne stricte en matière de protection environnementale, de santé animale et de sécurité des produits permet de garantir une qualité supérieure aux produits européens.
Mais elle est aussi à l’origine d’une réelle pression sur les prix exercée par les importations asiatiques ou latino-américaines, régions du monde dont les capacités de production ont fortement augmenté au cours des dernières années.
La compétitivité est aussi liée au contexte commercial: le secteur européen de l’aquaculture doit faire face à une augmentation des coûts de production, alors que les prix restent sous pression.
Plusieurs pistes d’actions sont envisagées par la Commission: une meilleure organisation et plus de collaboration au sein du secteur (organisations de producteurs, relations interprofessionnelles), une meilleure information des consommateurs et des outils de marketing, comme la labellisation.
L’UE devrait en outre renforcer sa position sur le marché mondial, en vendant son savoir-faire et en diffusant son haut degré de technicité.
Enfin, les coûts élevés de la recherche et du développement pour l’amélioration des conditions d’élevage, la recherche de traitements et de vaccins et le développement de technologies propres sur les plans sanitaire et environnemental peuvent constituer un frein au développement de nouvelles activités.
(2) Communication de la Commission au Conseil et au Parlement européen: une stratégie pour le développement durable de l’aquaculture européenne – COM(2002) 511 final.(3) Feuille de route pour la planification de l’espace maritime: élaboration de principes communs pour l’Union européenne – COM(2008) 791 final.
Garantir le respect de l’environnement et la qualité des produits
L’aquaculture: une réalité diversifiée
L’aquaculture est un secteur très varié, qui comprend non seulement l’élevage de poissons de mer ou d’eau douce, mais aussi de mollusques et de crustacés, produits dans différents types et selon différentes méthodes d’élevage: ouverts ou fermés, extensifs ou intensifs, sur terre, dans des lacs, en bassin – alimenté par des rivières, voire par les eaux souterraines – dans les eaux littorales ou au large des côtes.
S’il s’agissait au départ d’une activité artisanale, certaines branches de ce secteur ont aujourd’hui toutes les caractéristiques d’une industrie de pointe.
Si le secteur reste encore largement structuré en PME, certaines grandes entreprises intègrent désormais les principales étapes de la filière (reproduction et grossissement des poissons, alimentation, transformation et commercialisation).
Garantir que l’aquaculture respecte des normes rigoureuses de protection de l’environnement au sein de l’UE constitue un défi majeur.
Mais il s’agit aussi d’une chance à saisir: si elle ne respectait pas l’environnement, l’aquaculture européenne se mettrait elle-même en danger.
D’une part parce que les pouvoirs publics ne pourraient l’accepter, d’autre part parce que les citoyens et les consommateurs sont devenus exigeants et vigilants de ce point de vue.
Les efforts continueront à se porter sur la protection de la qualité des eaux (tant celles qui alimentent les exploitations que celles qui sont rejetées en aval), mais aussi sur les interactions possibles entre les animaux sauvages et les animaux d’élevage (notamment les poissons «évadés»).
La Commission note par ailleurs que certaines pratiques aquacoles ont un effet bénéfique sur l’environnement, notamment par leur influence sur la protection des zones côtières, des zones humides et de la biodiversité.
Améliorer l’image du secteur et la gouvernance
La nouvelle stratégie européenne pour l’aquaculture insiste également sur l’amélioration de l’image de ce secteur et sur une gouvernance renforcée.
En matière d’image, les pouvoirs publics doivent promouvoir l’importance et la valeur de l’aquaculture non seulement en tant que secteur de production d’aliments sains, mais aussi comme acteur économique et environnemental important.
Enfin, une série de mesures sont prévues dans un souci de maintenir une haute exigence en matière de sécurité alimentaire.
La Commission plaide aussi en faveur d’une simplification administrative et d’une réduction des charges administratives imposées aux exploitants.
Une «révolution bleue» pour l’Europe
L’aquaculture moderne constitue une révolution majeure de la production de poissons et d’aliments d’origine aquatique en général.
L’essor rapide de l’aquaculture a souvent été comparé à une «révolution bleue».
Si elle offre de vastes possibilités, elle pose néanmoins des défis non négligeables.
La stratégie proposée par la Commission vise à libérer le potentiel de développement de l’aquaculture européenne, tout en garantissant la durabilité environnementale et les normes sanitaires les plus rigoureuses.
Une dynamique qui ne pourra porter ses fruits que si les autres parties prenantes, les États membres et les opérateurs économiques, s’en saisissent et agissent efficacement à leur niveau.
L’aquaculture européenne ne participe pas pleinement à l’essor mondial du secteur.
Entre 1995 et 2004, la production aquacole UE n’a augmenté que de 3 à 4% jusqu’en 1999 et a stagné entre 2000 et 2004.
L’aquaculture à la recherche d’espace la g eu l
L’élevage des huîtres ne se passe pas que sur la plage.
Les ostréiculteurs ont besoin de beaucoup d’espace au sol, à proximité immédiate de leurs bancs et de la mer.
Ils ont également besoin de bassins pour le stockage, l’affinage et la purification.
On n’élève pas des coquillages n’importe où.
Un site aquatique doit rencontrer des critères précis pour être propre à la conchyliculture.
Celle-ci ne peut donc se développer que dans des endroits choisis, et ces endroits doivent lui accorder suffisamment d’espace pour lui permettre de s’épanouir.
Sur une côte européenne intensément occupée, cela peut se faire dans le cadre d’une planification, en concertation avec les autres secteurs et dans le respect de l’environnement.
Voyons comment la Normandie favorise le développement de sa jeune activité conchylicole.
ee nE êc he & a qu ac ul tu r P ril 2009 I vIa n°43 Un tel développement ne peut évidemment pas se dérouler dans des conditions anarchiques.
Pour tout ce qui se passe au-delà du sable sec, nous sommes dans le domaine public national et celui-ci est géré par le système bien rôdé des concessions.
La capacité de production de chaque zone est déterminée scientifiquement en fonction de l’apport en plancton dont il bénéficie et c’est cette capacité qui détermine le nombre de concessions à distribuer.
Avec des périodes d’exploitation s’étendant sur 35 ans, cette partie de l’activité reste stable et ne présente pas de développements récents.
En Normandie, l’exploitation des huîtres a d’abord été l’affaire des pêcheurs.
Depuis des siècles, ceux-ci draguaient les huîtres plates sur des bancs de sable des baies de Seine et du Mont-Saint-Michel.
Ces huîtres étaient ensuite affinées dans des sites abrités et riches en plancton, comme dans le bassin de Saint-Vaast-la-Hougue.
Plus tard, l’élevage de l’huître creuse, portugaise d’abord et japonaise ensuite, a nécessité de trouver des endroits très abrités des courants.
En effet, la creuse était élevée comme l’huître plate, sur le sol, mais son assise insuffisante (une creuse est moins stable qu’une plate) la rendait sensible au moindre ballottement.
De l’espace sur la terre ferme!
Mais l’élevage des huîtres ne se passe pas que sur la plage.
Les ostréiculteurs ont besoin de beaucoup d’espace au sol, à proximité immédiate de leurs bancs et de la mer.
Au fur et à mesure de leur grossissement, les huîtres doivent être transférées et réparties dans de nouvelles poches, et cela se fait sur la terre ferme.
Il faut également entreposer le matériel, les tracteurs, les remorques, etc. Il faut une surface commerciale et une plateforme logistique pour organiser l’empaquetage et les expéditions.
C’est alors que, dans les années 60, est apparue la technique d’élevage des huîtres dans des poches fixées sur des tables.
Ces nouvelles techniques ont permis aux producteurs d’investir des sites moins abrités, mais qui doivent quand même rencontrer des critères précis en matière de courants marins, de pureté des eaux, d’apport en plancton, de surface d’estran et d’accessibilité.
C’est ainsi que, dans les années 70, la conchyliculture normande s’est développée dans quatre «crûs» qui rencontraient ces exigences: l’Ouest-Cotentin (autour d’Agon-Coutainville), l’Est-Cotentin (autour de Saint-Vaast-la-Hougue), Isigny-sur-Mer (autour d’Utah Beach) et la Côte de Nacre (autour d’Arromanches).
La production est passée en quelques années de 1 000 tonnes de coquillages à 30 000 tonnes d’huîtres et 25 000 tonnes de moules, faisant de la Normandie la plus jeune et la première région conchylicole de France.
Ce qui prend également de la place, ce sont les bassins d’eau de mer, nécessaires pour le stockage provisoire et l’affinage (la Normandie bénéficie d’une trentaine de bassins argileux capables de produire des fines de claire) et indispensables pour l’épuration.
Car en fonction de la qualité de l’eau dans laquelle elle a été produite, une moule ou une huître doit passer un temps plus ou moins long dans un bassin d’eau de mer propre et oxygénée avant de pouvoir être commercialisée.
Cohérence territoriale
À ce niveau, le principal concurrent de la conchyliculture est le secteur résidentiel, touristique et secondaire.
La Normandie possède en effet une très belle côte et un très bel arrière-pays situés à deux ou trois heures de la région parisienne.
Nombreux sont les citadins qui viennent y prendre du repos et un bol d’air, ou même y passer leur retraite.
Une activité très peu compatible avec le caractère industrieux des conchyliculteurs qui travaillent toute l’année au rythme des marées.
Les va-et-vient des tracteurs au lever du jour, le ballet des camions de livraison, la mise en route des pompes pour remplir ou vider les bassins, tout cela perturbe ceux qui viennent chercher le calme et le ressourcement et a donc un impact sur le secteur touristique.
Et si le pays attire autant de résidents occasionnels ou intermittents, c’est parce que l’environnement y est resté presque intact: peu d’industrie, pas de grande ville côtière, une agriculture peu intensive, un développement touristique tardif qui a permis d’éviter l’endiguement et le bétonnage des côtes… «Nous ne sommes pas en compétition avec l’environnement, poursuit Joseph Costard, mais il faut faire avec.
Évidemment, le littoral est une zone fragile, et nous ne pouvons pas nous installer de manière anarchique.
Il faut respecter le cordon dunaire, les marais de l’arrière-littoral lorsqu’il y en a, et donc faire avec les défenseurs de la nature un partenariat pour s’installer dans les meilleures conditions.»
Une loi française de l’an 2000 oblige les communes à se grouper en entités cohérentes pour mettre en place, en concertation avec tous les acteurs locaux, des plans d’aménagement spatial: c’est ce qu’on appelle ici le schéma de cohérence territoriale.
Ce type de concertation est à présent rendu obligatoire par une loi française de l’an 2000 qui oblige les communes à se grouper en entités cohérentes pour mettre en place des plans d’aménagement spatial tenant compte de tous les intérêts en présence: c’est ce qu’on appelle ici le schéma de cohérence territoriale (SCoT).
Un tel plan est actuellement en cours d’élaboration dans le Pays de Coutances, qui englobe la zone conchylicole de l’Ouest-Cotentin.
êc he & a qu ac ul tu r P ril 2009 I vIa C’est ainsi que les années 80 ont vu se développer sur une base coopérative des sites conchylicoles de quelques hectares rassemblant des facilités collectives (prise et adduction d’eau de mer, bassins d’épuration) et des surfaces propres à chaque entreprise.
Le problème, c’est que malgré une stabilité dans la production, ces sites terrestres ont besoin de s’agrandir.
«Il faut développer sans abîmer, explique Yves Lamy, le maire de Coutances, qui est également président de la commission SCoT.
Cela signifie qu’il faut faire des aménagements, mais surtout qu’il faut se concerter entre acteurs régionaux pour que ces aménagements soient identifiés et ne prolifèrent pas n’importe où et n’importe comment.
Et c’est ça le rôle du SCoT.
Par exemple, aménager un accès aux zones de production conchylicole n’importe où et n’importe comment, c’est détruire le littoral sans pour autant mettre l’exploitant en valeur.
Mais se mettre autour d’une table pour choisir ensemble, avec les associations, avec les professionnels, avec les élus, le meilleur endroit pour faire cet accès, c’est de la cohérence et de la protection du littoral.»
«Bien que la qualité de l’eau s’améliore d’année en année grâce aux efforts d’assainissements des eaux usées, elle s’améliore moins vite que l’évolution des réglementations que nous devons respecter», explique Joseph Costard, ostréiculteur et président de la section régionale Normandie-mer du Nord du Comité national de la conchyliculture.
Car la réglementation sur la purification des coquillages évolue en fonction des progrès des connaissances scientifiques.
Des zones dont les coquillages ne devaient pas être purifiés vont prochainement devoir changer de statut pour respecter la réglementation.
Cela accroît inévitablement les besoins en surface de bassins.
Et c’est là que les ostréiculteurs rencontrent les problèmes de concurrence spatiale inévitables en zone côtière.
Au terme de ces concertations, le groupement de communes du Pays de Coutances disposera de son SCoT traçant les lignes directrices de l’avenir de la région.
À court terme, il s’agit surtout de travailler sur la capacité d’assainissement des eaux usées et des eaux de ruissellement afin que l’arrière-pays ne mette pas la conchyliculture en danger.
À moyen terme, il faudra réserver des zones d’activités suffisamment grandes pour que les activités à terre puissent bénéficier d’un espace raisonnable pour se développer.
Sur le terrain
Les criées se regroupent a al us zk en t G
Le crieur traditionnel devient une espèce en voie d’extinction, mais l’informatisation des criées permet un élargissement considérable de la clientèle et… une augmentation des prix en faveur des producteurs.
Il faut être habitué à se lever tôt pour ne pas succomber à la somnolence.
La lumière est tamisée, les téléphones portables sont sur le mode «Réunion», le chuchotis est de rigueur pour se parler.
Seule la voix feutrée de la préposée à la vente annonce les lots de poissons aux acheteurs.
Ceux-ci sont une vingtaine, assis dans la salle de vente de la criée belge de Zeebruges (Région flamande), sur des bancs équipés de téléphones et de toutes les prises nécessaires à une connectique moderne.
Tous ont les yeux rivés sur le grand écran au fond de la salle.
Une criée n’est plus uniquement la plateforme de vente d’un port de pêche.
C’est désormais une entreprise commerciale proposant des solutions globales à ses clients mareyeurs.
Le profane n’y verrait qu’un cadran circulaire dont le curseur tourne dans le sens contraire des aiguilles d’une montre, avec, autour, des indications mystérieuses en chiffres et en lettres.
Pour l’initié, c’est beaucoup plus simple.
L’avantage pour les criées, c’est d’augmenter le prix en étendant l’aire de chalandise.
L’avantage pour les mareyeurs qui achètent, c’est de disposer, via la même plateforme, d’une o pe r u ee nE plus grande variété de produits grâce aux spécificités de chaque port, certains étant plus actifs en pêche pélagique, d’autres proposant plus de poissons plats ou plus de cabillaud, etc. C’est cette logique qui a, par exemple, amené la criée italienne de Cattolica (Émilie-Romagne) dans le PEFA, afin de faciliter notamment les achats de vongole.
Le principe est exactement le même que celui de la criée traditionnelle, qui, soulignons-le, est encore largement répandue en Europe.
Dans ce système traditionnel, les prix sont égrenés oralement par le crieur et c’est un mouvement imperceptible de la tête, de la main ou de la paupière de l’acheteur qui fait office de clic de souris.
Un système qui n’est pas plus accessible au profane que le système informatique.
Une criée n’est donc plus uniquement la plateforme de vente d’un port de pêche.
Le premier, c’est que comme le client ne vient plus apprécier la marchandise, la criée doit garantir elle-même la qualité des produits proposés.
«Nous avons maintenant deux responsables qualité qui, pendant la nuit, évaluent la marchandise et encodent cette évaluation dans le système», explique Eddy Landuyt.
L’autre, c’est la logistique.
De plus en plus de transporteurs ne sont pas les acheteurs et ne savent donc pas ce que leur client a acquis.
La criée se charge alors elle-même de l’acheminement des lots jusqu’au quai d’embarquement ad hoc. Le service est complet.
Mais la différence fondamentale entre les deux systèmes, ce n’est pas tant l’informatique, c’est la télématique.
Car la vingtaine de mareyeurs et de poissonniers présents ce matin-là à la criée de Zeebruges n’étaient pas les seuls acheteurs: d’autres faisaient le même exercice de chez eux, ou depuis un autre port, avec un simple ordinateur et une connexion à l’internet.
Et si des acheteurs lointains achetaient ce matin-là à Zeebruges, certains acheteurs présents achetaient, eux, en même temps à Ostende, à Scheveningen et/ou à Urk, à l’aide de deux ou trois ordinateurs portables ouverts devant eux.
«Le but principal de la télématisation est d’avoir plus de clients, explique Eddy Landuyt, directeur commercial de la criée de Zeebruges.
Nous comptons actuellement 450 acheteurs sur l’ensemble du système, ce qui nous donne la possibilité d’obtenir un meilleur prix d’achat.»
C’est le principe de l’offre et de la demande: si la demande augmente sur une offre constante, cela permet au poisson de partir à un prix plus intéressant pour le producteur.
Actualité
Les clusters maritimes: moteurs de développement économique et d’innovation en Europe
Une récente étude de la Commission européenne met en évidence la place prise depuis une quinzaine d’années par les clusters maritimes dans le développement du secteur maritime européen.
Ces structures, qui rassemblent des entreprises, des opérateurs économiques et des institutions géographiquement proches, offrent un environnement favorable aux entreprises en leur permettant de lancer des coopérations sur des pôles d’intérêt commun, notamment des projets de recherche et de développement, d’échanger des expériences et des bonnes pratiques, ou encore de mener des campagnes de promotion.
L’Union européenne détient une position dominante dans le secteur maritime mondial.
Cette position est illustrée, par exemple, par le fait que 40% de la flotte mondiale est européenne.
De plus, l’Europe domine le marché prometteur de la production d’énergie offshore (utilisation de la force des marées, des vents ou des courants).
Autre atout de taille: les clusters apportent une solution aux difficultés de recrutement dans le secteur maritime, notamment dans le secteur offshore.
Car l’organisation en clusters favorise le passage de salariés d’un sous-secteur à l’autre: par exemple, l’expérience d’un salarié affecté de nombreuses années dans le secteur offshore peut se révéler très utile à un stade ultérieur de sa carrière dans les services portuaires.
De plus, ces structures permettent d’éveiller la conscience du grand public, souvent peu au fait de l’importance du secteur maritime en raison de l’éloignement de ces entreprises des centres urbains.
Les activités liées à la mer sont porteuses d’importantes retombées économiques et sociales.
Le secteur maritime européen génère plus de 4,7 millions d’emplois directs.
Dans certains pays, le pourcentage d’emplois maritimes est particulièrement important, notamment à Malte (13,51%), à Chypre (12,02%), en Estonie (6,54%), en Grèce (6,39%), en Lettonie (5,36%) et au Danemark (5,26%).
La richesse créée par chaque personne employée dans le secteur maritime s’élève en moyenne à 39 000 euros.
Enfin, de nombreuses activités industrielles maritimes se concentrent le long des côtes européennes et les plages demeurent les principales destinations touristiques en Europe.
Top-down ou bottom-up e o p r u ee nE êc he & a qu ac ul tu r P L’étude note la grande diversité des clusters maritimes en matière d’organisation, d’emplacement géographique et de types de membres, mais, grosso modo, elle distingue deux catégories de clusters.
Les premiers, lancés par les pouvoirs publics, sont à structure descendante (top-down).
Il en existe, par exemple, en Allemagne et au Danemark.
La principale force de tels clusters réside dans le fait que tous les secteurs liés à la mer sont également pris en considération et qu’ils bénéficient de budgets élevés et d’une vision à long terme.
La Commission européenne, qui soutient la création des clusters, a voulu étudier le rôle qu’ils jouent dans le renforcement et le développement du secteur maritime.
Différentes études sur les clusters (quel que soit le domaine concerné, et donc pas seulement les clusters maritimes) ont mis en évidence l’importance de leur rôle dans l’économie.
Ainsi, en confrontant les données sur les régions les plus performantes en matière d’emploi et de valeur ajoutée et la présence de clusters, on constate un lien entre la prospérité économique et la présence d’un cluster actif dans la région.
Bien entendu, ce lien ne fonctionne pas dans un seul sens: l’on peut aussi se dire qu’une région avec un fort taux d’activité économique et d’emploi offre un environnement plus favorable au développement d’un cluster.
Point essentiel: la mise en place de clusters permet d’accroître de façon significative les découvertes en termes de recherche et d’innovation.
Un rôle d’autant plus important que les entreprises européennes doivent faire face à une forte concurrence mondiale, qui ne peut être combattue qu’en développant des technologies plus performantes et des produits plus sophistiqués.
Différents chiffres viennent encore confirmer l’importance des clusters. Par exemple, l’on constate que les entreprises membres d’un cluster sont plus innovantes que celles qui n’en font pas partie.
Et 85% des entreprises qui font partie d’un cluster estiment que
Les clusters permettent également une meilleure collecte et un meilleur partage de l’information, qu’elle soit économique, scientifique ou opérationnelle.
Les échanges de bonnes pratiques sont un exemple particulièrement parlant de cet avantage.
Répartition des clusters maritimes
Valeur ajoutée et emploi dans tous les secteurs maritimes (toutes zones confondues) au sein de l’Union européenne et en Norvège
Les principaux secteurs maritimes créateurs d’emplois en Europe sont le tourisme côtier, la navigation, l’équipement maritime, le transport, les ports et la construction navale.
En termes de valeur ajoutée, le tourisme côtier précède la navigation et viennent ensuite les ports et la construction navale.
Dans le secteur maritime traditionnel (construction navale, bateaux de plaisance, production énergétique offshore, navigation en eaux douces…), les principaux clusters maritimes sont situés en Europe occidentale et plus particulièrement sur un axe allant du Havre à Hambourg.
Une deuxième région se situe en Méditerranée (sud de la France et nord-ouest de l’Italie).
Mais c’est dans la région du Nord que la plus forte valeur ajoutée par personne employée a pu être évaluée.
Dans le secteur des loisirs et du tourisme, c’est l’Europe du Sud qui, cette fois-ci, sort du lot, ainsi que le sud du Royaume-Uni, une région importante, entre autres, dans le domaine des croisières.
Valeur ajoutée *4 0005001008 70017 2001 0002 1006 40023 00025 40024 3001 2001 00050010030050011 5003003 4002 8001 200 200503 2003 80028 40015 100
* Valeur ajoutée directe (∑ directe) = 186,8 milliards EUR ** Emploi direct (∑ directe) = 4,78 millions de personnes
Les seconds, les clusters à structure ascendante (bottom-up), créés par des initiatives privées, sont les plus nombreux.
On en trouve en France, en Espagne, en Italie, en Finlande, en Suède, en Norvège, au Royaume-Uni ou encore en Pologne.
Ils ont l’avantage de privilégier l’efficacité des entreprises et la recherche de solutions rapides et opérationnelles.
susceptible de figurer sur le site de l’Observatoire européen des clusters (www.clusterobservatory.eu).
Afin de favoriser le marché de l’emploi et l’innovation, une plateforme pourrait aussi être créée afin de permettre un échange d’informations sur les questions d’emploi.
Enfin, les résultats obtenus dans le domaine de l’innovation pourraient être confortés par ce type de coopération européenne, tout comme les données en matière de protection environnementale.
Quelles que soient leurs différences en termes de taille, de domaine de compétence ou de mode de financement, les clusters ont tous été créés afin de favoriser la concurrence, de promouvoir les activités liées à la mer et de coordonner les activités des différents secteurs.
Les clusters sont notamment des lieux de dialogue entre pouvoirs publics et partenaires privés: plus de 68% des entreprises appartenant à un cluster reconnaissent que les pouvoirs publics jouent un rôle fondamental en soutenant celui-ci.
Il est cependant encore difficile d’évaluer avec précision le rôle économique des clusters, car les résultats ne peuvent se mesurer avec pertinence qu’au bout d’un laps de temps plus important.
Mais il apparaît évident, à la lecture des données statistiques, que les régions disposant d’importants clusters sont plus prospères que les autres.
C’est pourquoi la Commission européenne est favorable à la création de nouveaux clusters et au renforcement des structures existantes, ainsi qu’à la mise en réseau des données afin d’élargir les possibilités de coopération et d’échange des bonnes pratiques.
En bref
Journée européenne de la mer à Rome
Des mesures pour préserver la ressource du Pacifique central et occidental
Le 20 mai sera désormais inscrit au calendrier comme la Journée européenne de la mer, une journée où l’économie et la culture maritimes de l’Union européenne seront mises à l’honneur et que les États membres ou les régions maritimes sont invités à célébrer avec des événements propres.
De son côté, la Commission a choisi d’organiser à Rome un événement consacré aux acteurs de l’Europe maritime.
Les 19 et 20 mai prochains, ceux-ci sont invités à une série d’ateliers destinés à faire le point sur l’avancement de la politique maritime intégrée de l’Union européenne. Informations: http://ec.europa.eu/maritimeday
Un ouvrage de synthèse sur la PCP
La communauté scientifique appelant à réduire significativement la pression exercée sur le thon obèse, la Commission des pêches pour le Pacifique occidental et central (WCPFC) a adopté, pour la première fois dans sa jeune existence, un plan de gestion triennal pour cette espèce, ainsi que pour l’albacore.
Ce plan implique une réduction des captures (30% sur trois ans pour le thon obèse) et une interdiction périodique de l’utilisation de dispositifs de concentration de poissons.
Le plan prévoit aussi des mesures de contrôle et de suivi, ainsi qu’une interdiction des rejets dans les deux pêcheries concernées.
La WCPFC a adopté d’autres mesures, notamment une limitation de la capacité de pêche à l’espadon, afin d’éviter la surexploitation du stock.
Une liste des navires pratiquant une pêche illégale a également été adoptée, et des mesures destinées à introduire un système centralisé de surveillance des navires par satellite (VMS) ont été définitivement arrêtées.
À l’étude depuis un certain temps, ce système VMS sera mis en service le 1er avril 2009.
À la veille de la prochaine réforme de la politique commune de la pêche, la Commission publie l’ouvrage «La politique commune de la pêche – Guide de l’utilisateur», qui fait le point sur la situation du secteur halieutique et sur l’avancement de la gestion de cette activité fondamentale pour l’apport en nourriture de l’UE.
Cette publication se compose d’une brochure en 15 chapitres présentant la PCP et sa manière d’orienter l’exploitation des ressources aquatiques et de 22 fiches présentant les principaux dossiers liés à cette politique: les conseils consultatifs régionaux, les TAC et quotas, les rejets, la Baltique, la mer du Nord, la Méditerranée, les plans pluriannuels, les accords du Nord et de partenariat, etc. Cette brochure est disponible dans les 23 langues officielles de l’Union européenne.
Pour se la procurer en version papier ou pour la télécharger: http://bookshop.europa.eu/eubookshop/index. action?request_locale=FR
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Politique commune de la pêche: jeter les fondations pour l’avenir
Autogestion: l’exemple néerlandais
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Calendrier Éditorial Dossier
World Fishing Exhibition & Aqua Farming International, Vigo (Espagne), 16-19 septembre 2009Deux événements à portée internationale fusionnent pour créer une grande foire destinée aux entreprises et aux fournisseurs des secteurs de la pêche et de l’aquaculture. > Pour en savoir plus:Site web: www.worldfishingexhibition.com www.aquafarminginternational.com Le Livre vert sur une réforme de la politique commune de la pêche: jeter les fondations pour l’avenir
Participation: un conseil consultatif régional à l’initiative d’un plan pluriannuel
En bref
DanFish International, Aalborg (Danemark), 7-9 octobre 2009La foire internationale de pêche du Danemark est soutenue par toutes les organisations professionnelles du secteur, avec un accent particulier sur les aspects liés à l’exportation. > Pour en savoir plus:Tél: +45 99 35 55 55 E-mail: ehe@akkc.dk Site web: www.danfish.com Agenda institutionnel
Les prochains Conseils programmés rassemblant les ministres de la pêche des 27 États membres de l’Union européenne auront lieu:• les 28 et 29 septembre 2009, à Bruxelles;• les 19 et 20 octobre 2009, à Luxembourg;• les 19 et 20 novembre 2009, à Bruxelles;• les 14 et 15 décembre 2009, à Bruxelles.
La mer, vivier inépuisable?Pourquoi les pêcheries européennes doivent changer… et pourquoi cette fois-ci doit être la bonne
Imaginons une Europe où les consommateurs pourraient manger en toute sécurité du poisson sain, originaire de l’Union européenne; où le secteur de la pêche, viable, offrirait à ses travailleurs des emplois stables et correctement rémunérés; où les jeunes générations recommenceraient à considérer la pêche comme un bon moyen de gagner sa vie; et où l’on pourrait exploiter les ressources marines sans crainte de les détruire à jamais.
J’en suis donc arrivé à la conclusion qu’une révision en profondeur de la politique commune de la pêche est nécessaire.
Nous ne pouvons cependant nous permettre de présenter une énième réforme qui risquerait de devenir obsolète d’ici cinq ans.
Cette fois, nous devons viser juste.
Afin d’engager une réforme vraiment innovante, il nous faudra remettre en question quelques-unes de nos certitudes et réviser certains des mécanismes et principes de base sur lesquels nous nous sommes reposés jusqu’ici.
Voilà le scénario dont je rêve pour le secteur européen de la pêche d’ici, disons, 2020.
Mais si les progrès en ce sens ont été constants depuis la dernière réforme de la politique commune de la pêche (PCP) en 2002, il faut bien avouer que nous sommes loin du compte.
Pourtant, si nous voulons continuer à pêcher, il faudra bien accepter de changer la manière dont nous le faisons, et sans tarder.
3 op eu r der sur le respect de l’environnement et le caractère durable des mesures adoptées pour parvenir à des résultats socioéconomiques pérennes, et non faire passer l’économie avant toute autre considération.
Deuxièmement, la législation doit devenir plus simple, moins coûteuse et plus facile à mettre en œuvre; les décisions doivent se prendre au plus près des citoyens qu’elles concernent.Troisièmement, étant donné que les poissons se déplacent dans tous les océans et partagent un écosystème unique, nous devons porter notre réflexion au-delà de l’Union européenne et promouvoir une pêche responsable sur l’ensemble de la planète.
Ces ambitions contrastent cependant avec la dure réalité: 90% des stocks européens de poisson sont surexploités et plus de 30% sont dans un état préoccupant.
Les deux tiers du poisson consommé en Europe sont importés.
Le secteur de la pêche fait peu de bénéfices et ne subsiste que grâce aux subventions.
Comment en sommes-nous arrivés là?
L’explication est assez simple.
e en E êc he & a qu ac ul tu r P I août 2009 I n°44
En dehors de ces ambitieux objectifs, le débat sur l’avenir des pêcheries européennes reste ouvert.
Il est d’ailleurs ouvert en ce moment même, car jusqu’au 31 décembre, la Commission invite les citoyens à participer à la consultation publique en ligne sur la réforme de la politique commune de la pêche (1).
Nous avons posé des questions ouvertes afin de permettre à tous de s’exprimer, mais chacun est libre de proposer de nouvelles idées. Je vous promets un débat large et sans tabous qui abordera tous les sujets.
J’espère également une mobilisation massive de la société civile, et je ne pense pas uniquement aux répondants habituels, mais aussi aux particuliers de tous horizons, sans qui il serait inconcevable de mener des réformes aussi ambitieuses.
Nous avons suffisamment de flottes de pêche en Europe pour pêcher davantage que ce que les stocks de poissons peuvent endurer.
En fait, chaque année, la technologie nous rend de plus en plus puissants, ou meurtriers, selon le point de vue.
À l’évidence, une fois qu’un poisson est sorti de l’eau, il ne peut plus se reproduire.
Les poissons restants ne se reproduisent que dans une moindre mesure par rapport aux générations précédentes et la population de poissons commence à diminuer.
Dans le même temps, les pêcheurs s’aperçoivent qu’il y a de moins en moins de poissons et voient leurs profits baisser, ce qui explique qu’ils aient recours à des moyens technologiques puissants pour essayer de capturer plus de poissons.
Sous la pression croissante du secteur, les responsables politiques trouvent des solutions pour amortir le choc, qui améliorent les possibilités de pêche à court terme mais contribuent peu à la viabilité du secteur à long terme.
Si l’on ajoute à cela la crise économique mondiale et les brusques flambées des prix de l’énergie, on obtient une situation extrêmement instable qui touche en premier lieu les pêcheurs et les communautés côtières, mais qui finit par avoir des conséquences négatives pour chacun d’entre nous.
Si en revanche nous choisissons dès aujourd’hui de préserver les stocks et de restructurer nos pêcheries, quelques années suffiront pour que le secteur de la pêche prospère, que les régions côtières bénéficient d’une économie locale diversifiée et que les consommateurs trouvent plus de poisson dans leurs assiettes. Tout le monde y gagnerait!
JoeBorg, Commissaire européen chargé des affaires maritimes et de la pêche
Le Livre vert sur une réforme de la politique commune de la pêche: jeter les fondations pour l’avenir la g eu l
Les programmes de réduction de la flotte n’ont jusqu’à présent réussi qu’à diminuer la capacité de flotte de 2% par an, une diminution compensée par les gains de productivité liés au progrès technologique.
op eu r e en E êc he & a qu ac ul tu r P Depuis 2002, la politique commune de la pêche réformée a obtenu des résultats.
Mais ceux-ci se révèlent largement insuffisants pour faire face aux problèmes structurels qui minent le secteur de la pêche en Europe: surexploitation des stocks et surcapacité de la flotte, avec pour conséquence une rentabilité faible des entreprises et une perte de compétitivité du secteur.
La Commission lance donc une large et franche consultation dans un livre vert qui propose des pistes de réflexion pour une nouvelle réforme de la PCP.
Enfin, la création de sept conseils consultatifs régionaux (CCR) a considérablement amélioré la compréhension et le dialogue entre le secteur, les scientifiques et les administrations de la pêche.
Mais le constat doit être exprimé clairement: la PCP telle qu’elle existe actuellement n’a pas suffisamment bien fonctionné pour améliorer en profondeur la situation de la pêche européenne.
La politique commune de la pêche existe depuis les années 1980.
Au départ, elle était un outil visant à gérer en commun les ressources halieutiques des eaux communautaires et à s’accorder sur leur exploitation et les quantités qui pouvaient être pêchées et par qui.
Mais, depuis une vingtaine d’années, force est de constater que la durabilité même de l’activité de pêche n’est pas garantie.
Surexploitation des stocks, surcapacité des flottes de pêche, baisse des quantités de poissons capturées par les pêcheurs européens, perte de rentabilité de l’activité de pêche sont les maux qui minent la pêche européenne.
C’est pour répondre à ces problèmes qu’une réforme de la politique commune de la pêche a été lancée en 2002.
Dans le cadre de cette réforme, plusieurs mesures concrètes ont été prises.
Grâce à l’introduction de plans de reconstitution et de gestion, de nombreuses espèces sont désormais pêchées suivant des plans à long terme.
Ces plans de reconstitution ont permis, dans certains cas, de rétablir des stocks de poissons surexploités.
Les subventions pour la construction des navires ont été supprimées et la dimension environnementale a été promue.
C’est la raison pour laquelle la Commission a lancé un grand débat sur l’avenir de la pêche européenne auprès des parties concernées et des citoyens européens.
Elle estime en effet qu’une réforme globale et en profondeur de la PCP est nécessaire pour inverser le cours des choses.
Mais cette réforme ne sera efficace que si elle propose un véritable changement.
Elle doit s’appuyer sur une mobilisation de tous les acteurs et ne peut être mise en place qu’après une large consultation de ceux-ci et des citoyens européens.
Pour lancer le débat la Commission a rédigé un «Livre vert» qui analyse les problèmes actuels, pose de nombreuses questions et propose diverses pistes pour l’avenir.
Le livre vert suggère donc de subordonner clairement toute mesure, même à court terme, à la priorité absolue du maintien des stocks et à leur durabilité.
L’objectif essentiel de cette réforme est donc de maintenir durablement les activités de pêche sur le long terme, cadre dans lequel toutes les mesures de gestion doivent s’inscrire, y compris celles à court terme.
Parallèlement, le livre vert pose la question de savoir si la future PCP ne doit pas favoriser plutôt la création d’emplois de substitution dans les communautés côtières, grâce à la politique maritime intégrée ou à d’autres politiques communautaires.
Un processus de décision plus simple et plus proche du terrain
Les constats chiffrés présentés dans le livre vert sont sans appel.
Pour ne prendre qu’un seul exemple, mais qui en dit long, 30% des stocks se trouvent en dehors des limites biologiques de sécurité, ce qui signifie qu’ils risquent de ne pas pouvoir se régénérer.
De très grandes quantités de poissons sont capturées avant même d’avoir pu se reproduire.
Ainsi, 93% des cabillauds capturés en mer du Nord le sont avant d’avoir pu frayer.
«Si la situation varie considérablement selon les régions marines etles espèces, il n’en reste pas moins que le secteur européen de lapêche est en train de saper ses propres fondements écologiques etéconomiques», conclut le livre vert, qui propose des pistes de réflexion pour s’attaquer de façon claire aux sources du problème.
Trop de bateaux pour trop peu de poisson
Actuellement, pratiquement toutes les décisions concernant la pêche, dans leurs moindres détails, sont prises par le Conseil des ministres chargés de la pêche.
La conséquence en est que de nombreuses décisions sont adoptées sous l’emprise de la pression politique du moment.
De surcroît, la PCP est régie par des règlements du Conseil extrêmement détaillés qui donnent peu de marge aux États membres et au secteur lui-même.
Le livre vert propose de «remettre les choses à leur juste place» en laissant le Conseil et le Parlement décider des principes et en déléguant leur mise en œuvre aux États membres, sur proposition de la Commission, voire du secteur lui-même dans le cadre d’une plus grande prise de responsabilité des acteurs (voir plus bas).
Une solution qui permettrait de simplifier la politique et d’en réduire le coût.
Il s’agit de l’élément central des propositions du livre vert.
Jusqu’à présent, la PCP n’a pas réussi à résoudre le principal problème de la pêche de l’UE: sa surcapacité.
Les programmes de réduction de la flotte n’ont jusqu’à présent réussi qu’à diminuer la capacité de la flotte de 2% par an, une diminution compensée par les gains de productivité liés au progrès technologique (estimés en moyenne entre 2 et 3% par an).
Résultat: 88% des stocks des eaux communautaires sont surexploités.
Trop de bateaux pour trop peu de poisson: c’est ce qui explique qu’à part quelques exceptions, beaucoup d’entreprises de pêche affichent des bénéfices très faibles, quand elles ne sont pas en perte.
Il est donc essentiel de trouver des solutions à ce problème.
êc he & a qu ac ul tu r P I août 2009 I
La mise en œuvre pourrait ainsi mieux tenir compte des réalités locales, les acteurs concernés pourraient davantage prendre en main leur propre avenir et les gouvernements, ainsi que le secteur, pourraient adapter la mise en œuvre en fonction de leurs besoins et trouver les solutions les plus appropriées, sur le plan aussi bien technique qu’économique.
Des organes tels que le comité consultatif de la pêche et de l’aquaculture (CCPA) ou les conseils consultatifs régionaux (CCR) devraient également trouver leur place dans cette nouvelle structure décisionnelle.
Parmi les pistes possibles, posées sous forme de questions dans le livre vert, se trouve l’idée de créer un système de droits de pêche transférables.
En clair, chaque navire se verrait allouer un certain nombre de droits de pêche, qu’il pourrait céder à d’autres navires (appartenant à la même société, ou à d’autres).
Afin de ne pas maintenir en service des activités peu rentables, le secteur se régulerait alors lui-même en transférant les droits sur un nombre moins élevé de navires, qui deviendraient alors plus rentables.
Cette solution permettrait de responsabiliser davantage le secteur.
Pour arriver à des résultats, la «nouvelle PCP» devra être comprise et soutenue par les acteurs concernés.
Plutôt que la gestion imposée du haut, le livre vert suggère une approche qui donne davantage de responsabilités au secteur.
Une culture de résultat pourrait être conçue: plutôt que d’établir les règles détaillées sur la manière de pêcher, on définirait les résultats à atteindre. Il appartiendrait au secteur de prendre les décisions de mise en œuvre nécessaires et de démontrer qu’il agit de manière responsable en échange de l’accès aux activités de pêche.
Ces dernières années, plusieurs États membres ont mis en place, au niveau national, des instruments de ce type, ce qui s’est généralement traduit par des réductions de capacité, les opérateurs adaptant leur flotte aux droits de pêche dont ils disposent afin d’assurer leur rentabilité.
La Commission insiste cependant sur la nécessité d’instaurer des mécanismes pour éviter une concentration excessive en termes de propriété ou des effets négatifs sur les activités de pêche artisanale et les communautés côtières.
Hiérarchiser les objectifs
Le livre vert constate que, bien souvent, des arguments de type social ou économique ont été utilisés pour justifier des possibilités de pêche plus généreuses, à court terme, que celles suggérées par les avis scientifiques.
Des mesures qui ont en fait compromis l’état des stocks et donc l’avenir économique et
Des exemples d’autogestion existent déjà dans certaines organisations de producteurs (OP) qui gèrent l’utilisation des quotas personnels de leurs membres et prévoient des sanctions à l’encontre de ceux qui les dépassent aux dépens des autres.
Ce système d’autogestion prévoit que les pêcheurs documentent leurs captures.
Il serait, selon le livre vert, possible de généraliser ces pratiques en faisant des OP les organismes par lesquels le secteur assume la responsabilité de la documentation des captures et de la gestion des quotas et des limites d’effort.
et le Parlement européen (2).
Cette proposition prévoit un renforcement du contrôle, l’introduction de sanctions dissuasives et harmonisées, un système «de permis à point» semblable à celui existant en matière d’infractions au code de la route dans de nombreux pays, etc.
Préserver la pêche côtière et artisanale
La petite pêche est indispensable au maintien du tissu économique et social de certaines communautés côtières.
Se pose dès lors la question de savoir comment maintenir l’emploi et le tissu social dans ces zones, tout en restant cohérent par rapport à la volonté globale de réduction de la capacité de la flotte de pêche.
Une solution pourrait être d’aider la petite flotte à s’adapter à cette évolution en instituant un régime de gestion spécifique qui poursuivrait avant tout des objectifs sociaux, via des allocations de possibilités de pêche et via des systèmes collectifs de gestion.
Mais il ne faut pas négliger l’impact de cette pêche sur la ressource et sur l’environnement: ce régime spécifique devra donc être soigneusement élaboré pour assurer la pérennité des stocks exploités par les flottes artisanales.
Une commercialisation plus efficace la g eu l
La commercialisation des produits de la mer pêchés en Europe n’est actuellement pas optimale, ce qui a un impact négatif sur les revenus des producteurs.
La Commission souhaiterait que les organisations de producteurs s’organisent de manière à adapter la pêche à la demande du marché et, dès lors, à améliorer la commercialisation des produits.
La production répondrait naturellement mieux aux exigences qualitatives du marché, notamment en matière de traçabilité, d’étiquetage et de certification.
L’organisation commune des marchés (OCM) s’orienterait plutôt vers cet aspect des choses que vers les traditionnelles politiques de soutien direct des prix.
Dans son livre vert, la Commission suggère de clairement subordonner toute mesure de gestion, même à court terme, à la priorité absolue du maintien des stocks et de leur durabilité.
C’est dans ce cadre que le livre vert pose certaines questions.
Comment les mécanismes de marché peuvent-ils être utilisés pour favoriser l’émergence de pêcheries en phase avec les demandes du marché et gérées de manière durable?
Comment les OP peuvent-elles davantage contribuer à mettre la production en adéquation avec la demande?
Une culture du respect des règles
Une PCP partie prenante de la politique maritime intégrée
Dans un rapport publié en novembre 2007 (1), la Cour des comptes européenne faisait le constat du manque d’efficacité du contrôle des pêches en Europe: les contrôles sont généralement insuffisants, les sanctions non dissuasives et les inspections trop peu fréquentes pour inciter au respect des règles.
Activités de pêche non autorisées, lots de pêche non déclarés, filets hors norme, dépassements de quotas, non-respect des règles sur la taille minimale des captures sont autant d’infractions qui ont des conséquences néfastes sur la pérennité de la pêche européenne.
La nouvelle approche proposée par la Commission vise à contribuer à créer une culture du respect des règles par l’ensemble des acteurs concernés.
C’est pourquoi elle a déjà présenté, en novembre 2008, une proposition ambitieuse en ce sens, qui est actuellement examinée par les États membres
La politique maritime intégrée (PMI) européenne vise à exploiter de manière durable le potentiel énorme de développement offert par les océans.
Pour ce faire, elle veille à ce que toutes les politiques sectorielles qui touchent au domaine maritime (pêche, transport, énergie, environnement, tourisme, etc.) travaillent de manière coordonnée.
Cette nouvelle politique offre évidemment des perspectives importantes pour la PCP.
Par exemple, le secteur de la capture et le secteur de l’aquaculture sont de plus en plus en compétition pour l’espace marin avec d’autres secteurs d’activités maritimes.
La planification de l’espace marin représente un élément important de la PMI dans lequel la future PCP doit trouver sa place.
En matière d’adaptation aux conséquences du réchauffement climatique, d’aménagement des zones côtières, de surveillance, de collecte de données,
(1) Rapport spécial n° 7/2007 relatif aux systèmes de contrôle, d’inspection et de sanction concernant les règles de conservation des ressources halieutiques communautaires, accompagné des réponses de la Commission.
Une large consultation
En plus de ces axes stratégiques essentiels, le livre vert aborde l’ensemble des questions relatives à la pêche européenne.
Par exemple, il pose la question des relations internationales, de l’influence européenne dans les enceintes internationales et les organisations régionales de gestion des pêches (ORGP), ainsi que des partenariats de pêche conclus avec divers pays non membres de l’UE.
L’encouragement de la recherche et le développement de l’aquaculture sont également développés dans le livre vert.
Ce livre vert constitue le point de départ d’une large consultation.
La Commission souhaite associer à la discussion un large éventail de parties prenantes, depuis ceux qui sont directement actifs dans le secteur de la pêche ou d’autres domaines stratégiques jusqu’aux simples citoyens européens, qui sont aussi des consommateurs et des contribuables.
La Commission effectuera une synthèse du débat pour le premier semestre de 2010 et produira alors des conclusions sur la direction à donner à la réforme de la PCP.
Une analyse d’impact sera menée, puis, après des consultations complémentaires avec les parties intéressées, la Commission élaborera une proposition de nouveau règlement de base qui sera présentée au Conseil et au Parlement européen avec l’ensemble des autres propositions de bases juridiques dans le contexte du nouveau cadre financier qui entrera en vigueur en 2013.
La gestion à long terme
Le cabillaud de la mer du Nord ne montre que de très faibles signes de récupération.
Pour la première fois depuis de longues années, sa biomasse a (très) légèrement augmenté en 2008.
Mais même si ce petit signe de reprise a encouragé les ministres de la pêche à augmenter le TAC 2009 de 30%, les scientifiques le considèrent comme très peu significatif, d’autant que la biomasse se situe encore largement sous la limite de sécurité biologique.
C’est aussi le cas des autres stocks: il est encore trop tôt pour tirer des conclusions à partir de quelques oscillations.
La gestion des stocks menacés par la surpêche nécessite de se baser sur une vision scientifique portant au moins sur la durée de vie des espèces concernées et sur des objectifs d’exploitation responsable et durable.
Pour y arriver, la solution consiste à établir des plans de gestion à long terme, établissant des mesures de gestion portant sur plusieurs années, ce qui présente également l’avantage d’offrir au secteur une plus longue perspective d’exploitation que celle, annuelle, qui prévalait jusqu’alors.
Les plans pluriannuels permettent de gérer le secteur de la pêche et les stocks de poissons vers un équilibre plus stable, plus productif et avec moins d’effets indésirables pour l’environnement.
êc he & a qu ac ul tu r P I août 2009 I n°44
Les plans pluriannuels communautaires en cours• 2004: le cabillaud (du Kattegat à la mer d’Irlande) et le merlu du Nord.• 2005: le merlu du Sud et la langoustine ibérique.• 2006: la sole du golfe de Gascogne.• 2007: la sole de la Manche occidentale, la sole et la plie de la mer du Nord, les 2 stocks de cabillaud de la Baltique et l’anguille.• 2008: le hareng de l’Ouest-Écosse.
Aujourd’hui, ces plans pluriannuels couvrent 41% des captures pélagiques et 44% des captures démersales.
De nouveaux plans sont actuellement en cours de préparation, notamment pour le saumon et les stocks pélagiques de la Baltique et pour le chinchard occidental.
Cette gestion à long terme ne se limite pas aux eaux communautaires, car, via les organisations régionales de gestion des pêches dont elle est membre, la Commission a contribué à l’instauration de plans pluriannuels, par exemple
À ce stade, il est encore difficile de faire le bilan de ces plans.
Cependant, en 2008 nous avons vu que la plupart des stocks où les quotas ont pu être augmentés en 2009 étaient sujets à la gestion sous plans.
Le maquereau, géré depuis plus de dix ans selon un plan à long terme, est actuellement abondant.
Autogestion: l’exemple néerlandais la g eu l
C’est à Urk, ville néerlandaise centrée sur la pêche et son industrie, que le système néerlandais de l’autogestion est né il y a maintenant une quinzaine d’années.
Le livre vert pointe la nécessité d’impliquer davantage le secteur dans la gestion des pêches.
Actuellement, dans laplupart des États membres, les pêcheurs subissent les règles imposées d’en haut, sans avoir le sentiment d’y avoir été associés suffisamment.
Il en résulte généralement beaucoup de réticences et une tendance à ne pas se plier à ces règles.
La Commission propose donc d’impliquer davantage les pêcheurs dans la gestion et le contrôle des pêches.
Des systèmes d’autogestion sont déjà appliqués avec succès au Danemark et aux Pays-Bas.
Coup d’œil sur l’expérience néerlandaise.
êc he & a qu ac ul tu r P Pays-Bas.
Urk était autrefois une île sur le Zuiderzee.
Depuis 70 ans, la construction de l’Afsluitdijk (1) et l’assèchement du Flevoland
Mais qu’elle soit insulaire ou ripuaire, l’économie locale reste toujours centrée sur la pêche.
C’est ici, dans une zone industrielle aux abords de la ville, que se trouve la plus grande criée des Pays-Bas, ainsi que quelques-unes des principales entreprises néerlandaises de transformation du poisson.
«Au début des années 1980, l’instauration de la politique commune de la pêche fait apparaître des problèmes de compatibilité entre la capacité de la flotte et les quotas disponibles, explique Geert Meun, le secrétaire de la Coöperatieve Producentenorganisatie voor Visserij Oost Nederland (CPO), l’organisation de producteurs locale.
La situation s’est donc dégradée, notamment entre lesecteur de la capture et les services de contrôle dont les agents prenaient énormément de pêcheurs sur le fait, pour des dépassements dequotas ou des non-déclarations.
Au début des années 1990, latension était telle que le ministre de la pêche a été désavoué par le Parlement et a dû remettre sa démission.
Cela a été à l’origine d’une prise de conscience parmi les pêcheurs.»
Les 52 bateaux de pêche attachés au port concentrent 35% des quotas nationaux de plie et de sole.
Cependant, ils ne viennent plus ici que pour profiter des chantiers navals de la ville.
Ils sont désormais basés dans les ports de la côte, à Harlingen, Den Helder ou Ijmuiden. Ce qui ne les empêche pas d’envoyer l’essentiel de leurs captures par camions à la criée d’Urk, comme beaucoup d’autres entreprises de pêche néerlandaises, pour profiter des prix traditionnellement élevés qui se pratiquent ici grâce au voisinage des gros transformateurs.
(1) La grande digue qui ferme le Zuiderzee et, en le séparant de la mer du Nord, transforme cet ancien golfe marin en un grand lac intérieur désormais baptisé Ijsselmeer.
Il voulait que les pêcheurs respectent les quotas, mais dans le cadre d’un système auquel ils participeraient activement.
Avec Peter Draaisma, alors directeur des Pêches au ministère de l’agriculture et de la pêche, il élabore le système du co-management, qui est appliqué aux pêches néerlandaises depuis 1993.
«Si un pêcheur vend en direct, mais qu’il a rapporté ses captures dans son journal de bord, il est en ordre avec la loi néerlandaise, mais pas avec nous, poursuit Geert Meun en montrant une feuille à en-tête de l’Algemene Inspectiedienst.
Selon notre accord, les inspecteurs qui constatent ce type d’infraction à notre règlement nous préviennent en nous envoyant un rapport comme celui-ci.
Et le samedi suivant, lorsque le pêcheur revient à Urk, nous le convoquons, nous lui montrons le rapport et nous discutons du versement de l’amende.
Mais de manière générale, il faut dire que chacun a l’intention de respecter le système.»
Enfin, il ne faut pas perdre de vue l’importance du contrôle informel exercé par la communauté des pêcheurs.
En effet, si un bateau pêche au-delà de ses ITQ et qu’il est pris à le faire, la pêcherie est fermée pour l’ensemble de l’OP, même si certains pêcheurs ont encore des ITQ disponibles.
Il y a donc une responsabilité collective vis-à-vis de l’ensemble des membres de l’OP.
Ce système répartit la flotte de pêche en six groupes régionaux pour les pêcheries démersales et un groupe pélagique.
Ces groupes sont entre-temps devenus des OP.
À la tête de chaque OP, il y a un président indépendant, qui n’a donc pas d’intérêt personnel dans le secteur.
Chaque année, l’État distribue aux pêcheurs leurs possibilités de pêche sous forme de quotas individuels transférables (ITQ – de l’anglais individual transferable quota).
Chaque pêcheur met alors son ITQ dans le pot commun de l’OP. À partir de là, c’est celle-ci qui les gère.
«Dans les premières semaines de l’année, nous examinons les plans de pêche de nos membres, explique Geert Meun.
Et en fonction de ce qu’ils prévoient de faire sur l’année, nous répartissons les ITQ de manière à contenter tout le monde.»
L’instauration des ITQ a fortement influencé la réduction de la capacité de la flotte de pêche.
En 1993, lors de l’instauration de l’autogestion, le groupe d’Urk était composé de 125 bateaux.
Aujourd’hui, il en reste 52, après les diminutions de quotas des deux espèces essentielles que sont la sole et la plie et après une succession de six programmes nationaux de sortie de flotte.
Mais rien n’est figé.
Des transferts d’ITQ d’un bateau à l’autre ont lieu continuellement tout au long de l’année, en fonction des aléas et des opportunités qui se présentent: un bateau qui connaît une avarie, un patron qui met un terme à ses activités, un pêcheur qui s’est déplacé vers le Danemark où on trouve davantage de plies et qui voudrait obtenir plus de quotas sur cette espèce en cédant ses quotas de soles, etc. Des transferts ont également lieu entre OP.
La seule obligation, c’est qu’ils doivent être coordonnés par le secrétariat de l’OP, chargé de suivre la consommation des quotas.
Le contrôle par les pairs êc he & a qu ac ul tu r P «Imaginez deux frères commandant chacun un bateau dans une société commune, explique Geert Meun en prenant un exemple courant.
Au départ, ils ont suffisamment d’ITQ pour pêcher chacun de leur côté.
Quand les ITQ diminuent, ils essaient d’abord de maintenir leurs deux bateaux sur la mer du Nord.
Mais après deux ou trois ans, ils arrivent à la conclusion qu’il vaut mieux transférer les ITQ sur un seul bateau et déclasser l’autre.
C’est l’avantage du système: chacun peut prendre sa propre décision sur la base d’une analyse rationnelle de la situation.
Ilfaut savoir que tous les programmes néerlandais de sortie de flotte ont été appliqués sur une base volontaire… Nousintervenons en tant qu’OP en aidant les pêcheurs à faire leurs plans de pêche et à analyser leur situation.»
Le système néerlandais d’autogestion fonctionne depuis plus de 15 ans maintenant.
Il ne faut pas ignorer que les infractions existent encore.
Le tableau de bord annuel de conformité (4)
À Urk, le pêcheur signe un véritable contrat avec la CPO et souscrit à un système de contrôle et de sanctions financières très rigoureux.
Le principe: toutes les captures doivent être vendues via une criée, avec une notification préalable à l’OP.
C’est en effet sur la base des quantités «officialisées» par une criée que la consommation du quota est calculée par la CPO.
La vente en direct est donc considérée comme une non-déclaration et sanctionnée par une astreinte de minimum 2 500 €.
en matière de pêche répertorie toujours des fautes graves de la part de certains pêcheurs néerlandais.
Mais le bilan reste globalement satisfaisant.
Pour s’assurer du bon respect des règles, la CPO exerce plusieurs types d’inspections.
D’abord, le président (indépendant du secteur) va chaque semaine à la criée d’Urk ou à celle d’Harlingen, histoire d’assurer une présence régulière de l’OP dans ces lieux stratégiques. Ensuite, la CPO a conclu des accords avec les criées,
(2) Le service d’inspection des pêches du ministère de l’agriculture, de la nature et de l’alimentation.
(3) L’agence chargée de la promotion ainsi que de l’hygiène et de la qualité des produits de la pêche et de l’aquaculture.
(4) Voir COM(2008) 670 – Rapports des États membres concernant les comportements ayant enfreint gravement les règles de la politique commune de la pêche en 2006.
Dans son livre vert, la Commission souhaite davantage d’implication du secteur et de toutes les parties concernées dans l’élaboration de la politique commune de la pêche.
Elle demande également que le secteur prenne plus deresponsabilités dans la mise en œuvre des objectifs de cette politique.
Une direction dans laquelle plusieurs parties prenantes se sont déjà engagées, comme le montre le récent développement du plan de gestion pluriannuel du chinchard occidental, qui émane directement du conseil consultatif régional des stocks pélagiques.
Mais, dans le cas du chinchard, les scientifiques et les pêcheurs disposaient des résultats d’une étude sur l’indice d’abondance des œufs de chinchard menée dans le cadre de campagnes de recherche internationales, tous les trois ans, depuis 1977.
Fait inhabituel, ce plan de gestion se fonde donc sur un indicateur biologique différent de la biomasse du stock et de la mortalité par pêche.
L’existence de cette base de données, à la fois ancienne et régulière, a été considérée comme prometteuse, en 2006, par le Conseil international pour l’exploration de la mer (CIEM).
Les éléments de cette campagne mettent aussi en évidence une autre forte spécificité de ce plan de gestion: il ne porte pas sur une espèce surexploitée.
L’année 1982, qui s’est révélée exceptionnelle en termes de recrutement de juvéniles, a été choisie comme base de calcul dans le modèle des scientifiques.
Cela signifie que l’augmentation exceptionnelle du stock qui a suivi n’a pas été prise en considération dans les simulations de développement du stock.
Les sept conseils consultatifs régionaux (CCR), qui ont vu le jour entre novembre 2004 et avril 2007, contribuent activement à la politique commune de la pêche.
Ils font bénéficier la Commission et les États membres du savoir et de l’expérience des pêcheurs et des autres parties prenantes (transformateurs, ONG de protection de l’environnement, producteurs aquacoles, pêche récréative…).
Les CCR sont ainsi rapidement devenus des acteurs importants de la PCP: ils ont souvent permis un grand nombre de contacts directs entre les acteurs de la pêche, la Commission, les États membres et les scientifiques.
Le projet de plan de gestion du chinchard commun (Trachurus trachurus) proposé par le CCR des stocks pélagiques mi-2007 est l’un des exemples les plus emblématiques de ce mode de coopération fructueux.
e en E êc he & a qu ac ul tu r P C’est au sein du CCR pélagique qu’est en effet née l’idée d’établir un plan de gestion à long terme du stock occidental, sans qu’aucune demande préalable n’ait été émise par la Commission.
La proposition de plan de gestion a été débattue au sein du groupe de travail 2 chargé du merlan et du chinchard et présidé par Sean O’Donoghue (organisation de producteurs de Killybegs, Donegal, Irlande).
I août 2009 I
L’efficacité de ce groupe de travail a tenu tout d’abord à sa taille réduite: outre le représentant irlandais, seuls quatre autres armateurs étaient présents – un Néerlandais, un Anglais, un Danois et un Espagnol.
D’emblée, les échanges ont été transparents.
L’étude menée a été longue et consciencieuse: quatre groupes de scientifiques ont été entendus par le CCR.
«Les scientifiques nous ont transmis un questionnaire auquel nousavons répondu avec précision, explique Sean O’Donoghue.
Ils’agissait de pouvoir disposer de données plus complètes sur lechinchard: chiffres de captures réalisées, niveau de prises souhaitable selon les pêcheries… »
Car la première difficulté, dans la mise en place d’un tel plan de gestion, résidait dans le manque de données disponibles.
Les informations biologiques portant sur le chinchard sont trop lacunaires pour fixer un objectif en matière de mortalité par pêche et établir une relation entre les taux admissibles
Chaque année, 140 000 tonnes de chinchard sont prélevées sur le stock occidental, de loin le plus important des trois stocks présents dans les eaux communautaires, pour une valeur de captures d’environ 60 millions d’euros.
Le niveau de capture reste d’ailleurs très raisonnable.
Pour preuve, alors même que, depuis 2002, les prises de chinchard ont augmenté régulièrement, elles se sont toujours situées en dessous du TAC.
Plusieurs facteurs expliquent ce phénomène: les chalutiers, qui ciblent plusieurs espèces, disposent toujours d’alternatives – le maquereau, le hareng ou le merlan bleu, plus prisés sur certains marchés et qui peuvent se vendre plus cher.
Le prix du fuel assez élevé peut aussi expliquer ces niveaux de capture moyens.
Le plan de gestion du chinchard occidental ne porte pas sur une espèce surexploitée.
Il ne s’agit pas de sauver un stock, mais de le gérer de façon plus prévisible.
Quelles qu’en soient les raisons, la démarche des pêcheurs est, dans le cas du chinchard, révélatrice d’un changement d’attitude: jusqu’alors, un plan de gestion était mis en place lorsque le stock était en situation précaire.
Ici, il ne s’agit pas de sauver un stock mais de gérer une ressource de façon plus prévisible.
L’existence d’un contexte dénué de tension a facilité le dialogue au sein du groupe de travail entre scientifiques et pêcheurs. «Lacontribution des scientifiques a été énorme, reconnaît Sean O’Donoghue.
Ils ont tenu compte de nos inquiétudes.»
Au bout de neuf mois de travail, en juillet 2007, le groupe de travail du CCR pélagique a donc été en mesure de présenter à la Commission européenne les grandes lignes d’un plan de gestion qui fixait un TAC constant pendant trois ans.
Le secteur de la pêche s’engageait par ce texte à ne pas dépasser ce TAC, à reporter sur l’année suivante l’éventuel dépassement et e en E
Après avoir reçu ce texte, la Commission a contacté le CIEM afin de bénéficier d’une expertise externe.
En 2007, le CIEM a conclu que, à court terme, le plan était compatible avec l’approche de précaution.
Le Comité scientifique, technique et économique de la pêche (CSTEP), le conseil scientifique interne de la Commission, a aussi approuvé les conclusions du CIEM, en recommandant de reconsidérer le plan après quelques années d’application.
êc he & a qu ac ul tu r P Le chinchard, une espèce surtout destinée à l’exportation
Une telle initiative, qui assure une gestion durable du stock, est saluée par les pêcheurs à plus d’un titre.
«Pour nous l’industrie de la pêche doit rester au centre des décisions», explique Sean O’Donoghue.
Ce plan comporte de fait un autre avantage non négligeable: il assure la stabilité du TAC sur trois ans.
«Auparavant, chaque année, les discussions sur le TAC donnaient lieu à une bataille et le TAC pouvait fluctuer de 20 à 30%», poursuit-il.
Promue par les pêcheurs, cette démarche a rapidement obtenu le soutien des autres parties prenantes du CCR pélagique et de la Commission.
Celle-ci a d’ailleurs suivi l’avis du CCR et a adopté en avril dernier une proposition de règlement sur le stock occidental de chinchard (1).
«Nous avons été fortement encouragés dans notre démarche par la Commission européenne», confie Sean O’Donoghue, pour qui «ce plan de gestion est un très bel exemple du type de travail que les CCR sont appelés à mener.»
Le chinchard (Trachurus trachurus) est un poisson pélagique osseux qui évolue loin des côtes, qui peut mesurer entre 15 et 60 cm et qu’on attrape avec le maquereau.
Chaque année, 140 000 tonnes de chinchards sont prélevées sur le stock occidental, de loin le plus important des trois stocks présents dans les eaux communautaires, soit une valeur de captures d’environ 60 millions d’euros.
En tout, 600 navires s’adonnent à cette pêche, surtout des grands chalutiers pélagiques qui pêchent également le maquereau, le hareng et le merlan bleu, mais également, en Espagne et au Portugal, des bateaux plus petits qui ciblent des espèces variées, y inclus la sardine.
Ces pêches regroupent 6 000 emplois.
Autrefois pêché en vue d’être transformé en huile et en farine, le chinchard est, depuis les années 1970, proposé à la consommation humaine.
En Europe, il est consommé frais au Portugal et en Espagne.
Mais près de 90% du chinchard pêché est exporté, congelé principalement, au Japon et en Afrique occidentale.
Le plan de gestion du stock occidental de chinchard commun s’inscrit parfaitement dans la PCP, dont l’objectif est d’assurer l’exploitation durable des ressources marines au niveau écologique, économique et social.
D’autres CCR se sont lancés dans des projets similaires et travaillent actuellement à la mise en place de plans de gestion à long terme pour des espèces relevant de leurs zones de compétence.
En bref
Thon rouge: nouvelle campagne de contrôle
Méditerranée: nouvelles mesures pour l’ensemble des pêcheurs
La réunion annuelle de la Commission générale des pêches pour la Méditerranée s’est tenue en mars dernier et a débouché sur unesérie de mesures destinées à améliorer la gestion durable delaressource dans cette mer fragile.
Les parties se sont mises d’accord sur le protocole commun du registre de la flotte, dans lequel chaque État doit à présent introduire ses données afin quel’organisation régionale de gestion des pêches puisse enfin disposer d’une estimation complète de la flotte méditerranéenne et prendre des mesures précises en matière de capacité et d’effort de pêche.
Par ailleurs, de nouvelles recommandations ont été adoptées avec le soutien de l’Union européenne: l’utilisation de lamaille carrée de minimum 40 mm pour les chaluts, l’installation obligatoire du VMS sur les bateaux de plus de 15 m, le gel provisoire de la pêche démersale dans une aire d’agrégation de reproducteurs dans le golfe du Lion (pour plusieurs espèces, en particulier le merlu), une réduction générale de 10% de l’effort de pêche, une procédure pour l’établissement de la liste de bateaux pratiquant lapêche illicite, non déclarée et non réglementée, la déclaration obligatoire des données scientifiques et statistiques et la mise en place d’un système d’évaluation des performances.
Suite à l’adoption au niveau de la CICTA d’un nouveau plan thon rouge, la Commission a décidé de ne pas relâcher la pression ducontrôle sur cette pêcherie problématique, adoptant une attitude de tolérance zéro.
Ainsi, certaines opérations conjointes, qui consistent pour un opérateur UE à travailler en collaboration avecdes bateaux de pêche, des remorqueurs ou des fermes d’engraissement d’États non membres de l’UE, ne sont autorisées que si l’État tiers est réputé respecter scrupuleusement le plan de la CICTA.
Par ailleurs, comme l’année précédente, un programme spécifique de contrôle et d’inspections a été mis en place encollabo-ration avec l’Agence communautaire de contrôle des pêches et lesservices de contrôle des 7 États membres concernés(Portugal, Espagne, France, Italie, Malte, Grèce et Chypre).
Ce programme insiste sur l’utilisation des nouvelles technologies pour un suivi àdistance des déclarations de captures, de transferts et d’encagements et sur la nécessité de contrôler l’ensemble de la chaîne d’approvisionnement, particulièrement depuis la capture jusqu’à l’abattage et aux opérations d’achat enautomne.
Par ailleurs, il repose également sur le plan de déploiement commun coordonné par l’Agence, plan auquel participent 12 patrouilleurs hauturiers, 17patrouilleurs côtiers et 12avions, et qui comporte 274 jours d’inspections en mer, 242jours d’inspections à terre et 70 jours depatrouille aérienne, sur l’ensemble de la zone de pêche, c’est-à-dire des Açores à la Méditerranée orientale.
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Plans pluriannuels: vers le rendement maximal durable
Marchés: l’OCM en question
Affaires maritimes: la Journée maritime européenne
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Calendrier Éditorial Dossier
Plans pluriannuels:vers le rendement maximal durable
Actualité
NEAFC, réunion annuelle des parties, Londres (Royaume-Uni), 9-13 novembre 2009La réunion annuelle des parties contractantes de l’organisation régionale de pêche (ORP) compétente pour les eaux internationales de l’Atlantique du Nord-Est a pour but d’établir les lignes de gestion de stocks importants pour les flottes de l’Union européenne. > Pour en savoir plus:Tél: +44 207 631 0016E-mail: info@neafc.org Site web: www.neafc.org o m m air S Réforme de l’organisation commune des marchés:des études et consultations instructives
Journée maritime européenne 2009: affluence romaine
En bref
WCPFC, session ordinaire, Papeete (Tahiti), 7-11 décembre 2009Au centre de cette réunion des membres de l’organisation régionale thonière du Pacifique occidental et central, les recommandations scientifiques et les décisions concernant la gestion des stocks. > Pour en savoir plus:Tél: +691 320 1992 ou 320 1993E-mail: wcpfc@mail.fm Site web: www.wcpfc.int Agenda institutionnel
Les prochains Conseils programmés rassemblant les ministres de la pêche des 27 États membres de l’Union européenne auront lieu:• les 19 et 20 novembre 2009, à Bruxelles;• les 14 et 15 décembre 2009, à Bruxelles.
Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale des affaires maritimes et de la pêche – Unité «Information, communication, relations interinstitutionnelles, évaluation et planification» – Rue de la Loi 200 – B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche & aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu Pour de plus amples informations sur les affaires maritimes et la pêche, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Les plans pluriannuels: un outil essentiel pour assurer la durabilité de la pêche européenne
La politique commune de la pêche (PCP), depuis sa réforme de 2002, avait inscrit dans ses axes prioritaires l’établissement de plans pluriannuels de reconstitution pour permettre le rétablissement de stocks en danger.
Lors du sommet sur le développement durable à Johannesburg en 2002, les États membres de l’Union européenne se sont engagés à exploiter tous les stocks à leur rendement maximal durable dès 2015.
Le concept du rendement maximal durable consiste à établir, pour chaque stock de poisson, le taux admissible de capture (TAC) qui permet le renouvellement de l’espèce et d’en assurer l’exploitation dans des conditions économiques, environnementales et sociales durables.
Ce concept s’applique donc à tous les stocks, qu’ils soient actuellement considérés comme menacés ou pas.
C’est pourquoi, aujourd’hui, l’Union européenne a abandonné la distinction entre plan de reconstitution et plan de gestion pour parler uniquement de plans «à long terme» ou «pluriannuels».
L’exemple du plan pluriannuel du chinchard occidental, qui sera appliqué dès l’année prochaine à un stock en excellente santé, est révélateur de cette évolution.
En l’occurrence, plutôt que de devoir intervenir sans cesse dans des situations déjà très graves, il s’agira dorénavant d’exploiter globalement la ressource de manière raisonnable. Et cela afin de renouer avec la prospérité plutôt que de sans cesse éviter la faillite.
Aujourd’hui, environ 40% des captures européennes sont réalisées dans le cadre de plans pluriannuels.
Des plans qui, dans certains cas, ont déjà montré des résultats, même si leurs effets complets ne pourront être réellement effectifs qu’après plusieurs années, surtout dans le cas de stocks qui étaient déjà fortement dégradés.
En quelques années, la réception des plans pluriannuels par les professionnels a radicalement évolué.
S’ils ont parfois été accueillis défavorablement lors de l’élaboration de la réforme de 2002, ils reçoivent aujourd’hui un accueil plus que favorable.
Grâce à la planification à long terme et grâce au lissage de la variation annuelle des TAC, les plans ont prouvé leur valeur en tant qu’instrument de gestion de l’activité de pêche et les pêcheurs commencent à les estimer à leur juste valeur.
Dans le cadre de la réforme en réflexion de la PCP, leur élargissement à la grande majorité des pêcheries européennes devrait être un axe important, avec une participation importante des acteurs concernés, et plus particulièrement des conseils consultatifs régionaux (CCR).
ê ch e & a qu ac ul tu r P e 2009 I e m br Joe Borg, commissaire européen chargé des affaires maritimes et de la pêche
Plans pluriannuels:vers le rendement maximal durable la ge ul
Outre une limitation des TAC, les plans pluriannuels définissent une série de mesures supplémentaires, destinées à garantir le caractère durable de l’exploitation d’un stock: des zones et des périodes d’interdiction, des mesures techniques, des mesures de suivi, de contrôle et d’inspections et enfin, une gestion rigoureuse de l’effort de pêche.
pe o r u e en E ê ch e & a qu ac ul tu r P L’Union européenne s’était déjà engagée à gérer certains stocks selon des plans pluriannuels dans le cadre des accords avec la Norvège et d’autres pays voisins, dès 1996.
Le premier stock concerné fut le hareng en mer du Nord, suivi par le cabillaud, l’églefin et le maquereau.
Mais c’est en 2002, lors de la réforme de la politique commune de la pêche, que l’Union a formellement incorporé ce principe de gestion dans la législation européenne.
Aujourd’hui, plus de 40% des captures européennes sont réalisées dans le cadre de plans pluriannuels, et certains signes montrent clairement que c’est la bonne voie.
En 2002, à l’occasion de la réforme de la politique commune de la pêche, l’Union européenne adoptait le principe de la planification pluriannuelle dans les eaux communautaires.
Le cabillaud et le merlu furent les premiers à en bénéficier, en 2004, pour les stocks situés du Skagerrak à l’ouest de l’Irlande.
Des plans à long terme étaient déjà appliqués pour certains stocks depuis les années 1960 aux États-Unis, en Australie et en Nouvelle-Zélande, notamment pour rationaliser l’exploitation des grands stocks pélagiques.
L’Union européenne était donc plutôt à la traîne pour moderniser ses méthodes de gestion.
Mais pendant les années qui suivirent, la pêche de plusieurs stocks en difficulté est
La situation s’est fortement dégradée au cours des années 1990.
Les captures de la plupart des stocks se sont mises à chuter, signe d’une diminution importante des quantités de poissons.
Les baisses annuelles des TAC se sont avérées insuffisantes à rétablir la situation.
Il est alors apparu nécessaire de prendre des mesures plus systématiques et mieux planifiées, pour envisager un retour à la normale des stocks en difficulté.
Les plans régissent actuellement 41% des captures de la pêche pélagique et 44% des captures de la pêche démersale.
Des chiffres qui devraient encore évoluer dans l’avenir, car de nouveaux plans sont actuellement en cours d’élaboration ou d’adoption.
Objectif: de la biomasse au taux de mortalité
La plupart des plans limitent la variation des TAC d’une année à l’autre, à la hausse comme à la baisse.
Ainsi, pour le merlu du Nord, le plan de reconstitution limitait cette variation à 15% et le prochain plan prévoit de ne pas faire varier le TAC de plus de 10% d’une année à l’autre jusqu’en 2012, et de plus de 20% par la suite.
Cette variabilité limitée apparaît aujourd’hui comme un critère de succès.
Elle permet d’éviter que les embellies, souvent passagères, n’engagent les décideurs politiques à augmenter les possibilités de pêche au-delà du raisonnable et, d’autre part, de garantir une plus grande stabilité au pêcheur.
Celui-ci doit pouvoir envisager son avenir d’entrepreneur avec des prévisions d’exploitation fiables.
Précisons d’ailleurs qu’une diminution du taux de prélèvement ne signifie pas forcément une diminution des quantités pêchées, car si le stock augmente, celles-ci augmenteront également, même si le taux de prélèvement diminue légèrement.
En 2002, une distinction était faite entre un «plan de reconstitution» et un «plan de gestion».
Le premier s’applique à un stock dont le nombre de poissons (la biomasse) se situe en dessous des limites de sécurité biologique, ou dont le prélèvement par pêche est trop important pour permettre sa reconstitution.
Cela veut dire que les spécimens matures ne sont plus suffisamment nombreux (ou ne survivent pas assez longtemps avant d’être pêchés) pour assurer l’avenir du stock par la reproduction.
L’objectif du plan de reconstitution est donc de ramener la biomasse adulte du stock à un niveau de précaution.
Le second s’applique à un stock qui n’est pas en péril, mais dont on garantit le rendement maximal durable à long terme en fixant un taux de prélèvement qui garantisse cet objectif.
En résumé, le plan de reconstitution s’applique à un stock menacé, le plan de gestion s’applique à un stock non menacé et vise à permettre son exploitation durable à long terme.
Prenons l’exemple du merlu du Nord.
En 2004, au moment de l’adoption du plan de reconstitution, la biomasse était sous le seuil biologique critique de 100 000 t. L’objectif fixé en 2004 était de ramener le stock d’adultes au-delà du seuil de précaution de 140 000 t en maintenant un taux de prélèvement modéré.
Les évaluations scientifiques du Conseil international pour l’exploration de la mer (CIEM) ont confirmé que cet objectif avait été atteint en 2008 et en 2009.
Le nombre d’individus matures a en effet retrouvé le niveau de la fin des années 1980.
Le merlu du Nord doit donc passer sous plan de gestion à partir de 2010.
Mais réduire le TAC ne suffit pas.
La protection des juvéniles et des zones de reproduction, par exemple, est également un élément important pour garantir le caractère durable de l’exploitation d’un stock.
C’est ainsi que le plan pluriannuel du merlu et de la langoustine des eaux ibériques définit deux zones de fermeture estivale au large de la Galice (Espagne) et au large de l’Alentejo (Portugal), qui sont des zones de distribution de la langoustine.
Le plan du cabillaud de la Baltique interdit la pêche du 1er mai au 31 octobre dans les fosses de Bornholm, de Gdansk et de Gotland, qui sont d’importantes zones de juvéniles.
Ce plan interdit également la pêche démersale en juillet et août dans la partie centrale de la Baltique et en avril dans la partie occidentale, pour ne pas perturber la période de reproduction.
Les pêcheries de la mer du Nord sont l’objet de limitations du maillage des filets dans le cadre des plans de gestion du cabillaud, du merlu et des poissons plats.
Un plan pluriannuel implique également un programme spécifique de contrôle.
Pour le merlu du Nord par exemple, le plan interdit les transbordements d’un navire vers un autre, demande que les merlus capturés soient mis en cale dans des bacs séparés, exige une notification préalable des débarquements, oblige le pesage des captures dès
Aujourd’hui cependant, l’Union européenne a abandonné cette distinction entre plan de reconstitution et plan de gestion. On parle uniquement de plans «à long terme» ou «pluriannuels».
Quel que soit l’état du stock, l’objectif est d’atteindre à terme le niveau du rendement maximal durable en fixant un taux de prélèvement adéquat.
Car les plans pluriannuels ne sont pas uniquement réservés aux stocks en difficulté.
Lors du sommet sur le développement durable à Johannesburg en 2002, les États membres de l’Union européenne se sont engagés à exploiter tous leurs stocks à leur rendement maximal durable dès 2015.
Dans cette perspective, une planification à long terme est essentielle.
le débarquement, impose de débarquer dans des ports préalablement désignés pour les captures de plus de 2 t, etc. Des mesures similaires existent pour tous les plans et ont pour but de rendre les inspections praticables et de réduire les possibilités de débarquements illégaux.
Les États membres sont d’ailleurs tenus d’élaborer des programmes nationaux d’inspection orientés vers les pêcheries concernées par chaque plan.
Enfin, certains plans pluriannuels comportent d’importantes mesures de limitation de l’effort de pêche.
En effet, la surcapacité de la flotte communautaire est une des causes les plus évidentes de la surpêche.
Il y a trop de bateaux par rapport à la ressource disponible. À terme, le souhait de la Commission est d’ailleurs d’arriver à réduire cette surcapacité structurelle.
En attendant de pouvoir limiter cette capacité, il faut en limiter l’activité. C’est ce qu’on appelle «limiter l’effort de pêche».
Avec la réforme de la politique commune de la pêche de 2002, l’Union européenne adoptait le principe de la planification pluriannuelle dans les eauxcommunautaires.
Les premiers plans ont été adoptés en 2004 pour les stocks de cabillaud et de merlu situés du Skagerrak à l’ouest de l’Irlande.
Les plans pluriannuels communautaires o pe r u
• Cabillaud e en E durant deux années consécutives.
Pour la langoustine, reconstituer les stocks de sorte qu’ils se situent dans des limites biologiques sûres.
Adoption – Février 2004 (règlement (CE) n° 423/2004).Révision – Novembre 2008 (règlement (CE) n° 1342/2008).Zone – Mer du Nord, Kattegat, Skagerrak, Manche orientale, mer d’Irlande et ouest de l’Écosse.Objectif – Au départ, accroître les quantités de poissons adultes pour que celles-ci atteignent des niveaux acceptables; aujourd’hui: réduire la mortalité par pêche à un taux permettant d’assurer un rendement maximal durable.
Le taux cible de mortalité par pêche a été initialement fixé à 0,4.
Le taux de variation annuelle des TAC évolue en fonction du niveau des stocks.Conditions particulières – Mesures d’incitation destinées à encourager les États membres à réduire les rejets et à mettre en place des programmes visant à éviter les captures de cabillaud.
Sole de la Manche occidentale Adoption – Mai 2007 (règlement (CE) n° 509/2007).Objectif – Réduire le taux de mortalité par pêche de 20% par rapport au taux moyen de la période 2003-2005 ou atteindre un taux de mortalité par pêche de 0,27 pour des groupes d’âge appropriés, le taux le plus élevé étant retenu.
Adoption – Avril 2004 (règlement (CE) n° 811/2004).Zone – Mer du Nord, Kattegat, Skagerrak, Manche, ouest de l’Écosse, eaux situées autour de l’Irlande et golfe de Gascogne.Objectif – Accroître la quantité de poissons adultes dans le stock de merlu du nord pour que celle-ci atteigne un niveau au moins égal à 140 000 tonnes.
• Merlu austral et langoustine
Sole et plie de la mer du Nord Adoption – Juin 2007 (règlement (CE) n° 676/2007).Objectif – Garantir une biomasse de précaution de 230 000 tonnes pour le stock de plie et de 35 000 tonnes pour le stock de sole en ramenant progressivement la mortalité par pêche pour la sole de 0,35, son niveau actuel, à 0,2 et de 0,58 à 0,3 pour la plie.
Adoption – Décembre 2005 (règlement (CE) n° 2166/2005).Zone – Mer Cantabrique et ouest de la péninsule Ibérique.Objectif – Accroître la biomasse du stock reproducteur de merlu austral pour que celle-ci atteigne 35 000 tonnes
• Anguille Adoption – Septembre 2007 (règlement (CE) n° 1100/2007).
La simplification est réelle.
Prenons l’exemple des mesures de limitation d’effort de pêche relatives aux plans pluriannuels du cabillaud, du merlu du Nord et de la sole et de la plie de la mer du Nord.
Elles prenaient 19 pages du Journal officiel en 2008.
Elles prennent 7 pages en 2009.
Autre élément important des plans pluriannuels: l’implication du secteur.
Les plans et leurs mesures annuelles d’accompagnement font l’objet d’une étroite concertation avec les conseils consultatifs régionaux (CCR).
Et l’échange entre les professionnels, les scientifiques et les décideurs politiques est réel.
Ainsi, lors des travaux d’élaboration du nouveau plan pluriannuel du merlu du Nord, les CCR de la mer du Nord et des eaux occidentales septentrionales se sont opposés à l’augmentation du maillage des filets et à la mise en place de nouvelles zones de fermeture des pêches.
La Commission a tenu compte de ces avis.
Signalons que, dorénavant, l’effort de pêche n’est plus évalué par le nombre de jours passés à pêcher mais les plafonds d’activité sont exprimés en kilowatts par jour (kW-jour).
Cette unité mesure la force motrice déployée en une journée de pêche.
Elle est basée sur la puissance du moteur principal du bateau et est comptabilisée dès que celui-ci quitte le port.
Zone – Toutes les eaux européennes, y compris intérieures.Objectif – Les plans nationaux de gestion de l’anguille doivent créer les conditions permettant à 40% au moins de la biomasse d’anguilles adultes qui migrerait en l’absence de toute pêche ou autre activité humaine de s’échapper vers la mer pour s’y reproduire.
ê ch e & a qu ac ul tu r P Les plans en cours d’élaboration• Le saumon de la mer Baltique• Le hareng et le sprat de la mer Baltique• L’anchois du golfe de Gascogne• Le chinchard (stock occidental)• L’églefin des eaux occidentales (ouest des îles britanniques)• Le cabillaud en mer Celtique
Au niveau des ORGPLa flotte de pêche de l’Union européenne applique également des plans pluriannuels décidés au niveau des organisations régionales de gestion des pêches (ORGP).
L’Organisation des pêches de l’Atlantique du Nord-Ouest a élaboré un plan pour le flétan noir en 2005; la Commission internationale pour la conservation des thonidés de l’Atlantique a développé un plan pour le thon rouge de l’Atlantique Est et de la Méditerranée en 2007.
D’autres plans pluriannuels sont en cours de préparation, notamment au sein des organisations thonières.
Souplesse en matière de gestion de l’effort de pêche pour les petits navires dont la longueur est comprise entre 8 et 12 mètres.
Aux niveaux bilatéraux et multilatéraux L’Union européenne a convenu des plans à long terme avec la Norvège concernant la plupart des stocks de la mer du Nord.
Comme la plie et le cabillaud, les stocks de lieu noir, de hareng et d’églefin sont couverts par ces plans, qui se conforment à des objectifs de rendement maximal durable.
Des plans ont aussi étés convenus avec les pays voisins en Atlantique du Nord-Ouest concernant le maquereau, le merlan bleu et le hareng atlanto-scandien.
Hareng de l’ouest de l’Écosse Adoption – Décembre 2008 (règlement (CE) n° 1300/2008).Objectif – Réduire la mortalité par pêche à un taux permettant de garantir un rendement durable à long terme.
Le plan pluriannuel du stock occidental de chinchard a été élaboré et proposé par le CCR des stocks pélagiques. Celui-ci a reçu l’approbation des instances scientifiques, et la Commission européenne a décidé d’adhérer à ce projet.
Le CCR pélagique a également travaillé étroitement avec les instances scientifiques afin de développer une panoplie d’options pour la gestion du maquereau.
Le CCR de la mer du Nord prépare de son côté un plan pour la langoustine.
D’autres projets sont en cours.
Malgré leur relative jeunesse, les plans pluriannuels commencent à montrer des résultats encourageants.
L’exemple le plus emblématique est évidemment le merlu du Nord.
En voie d’épuisement en 2004, le stock est revenu à une situation hors danger en quatre ans. Pour les experts du Comité scientifique,
Mais si la reconstitution du stock de merlu a été aussi rapide, c’est parce que le plan est intervenu au bon moment, c’est-à-dire alors que le stock n’était pas trop avancé dans la voie de l’épuisement.
C’est aussi le cas de la plie, en mer du Nord.
Pour le hareng de la mer du Nord et le hareng atlanto-scandien, de même que pour le maquereau, le succès est réel également: la biomasse se stabilise ou augmente et les captures sont en progression.
On a pu également constater que la plupart des stocks dont les TAC ont été augmentés en 2009 faisaient l’objet d’un plan pluriannuel.
Mais l’effet d’un plan ne se marque pas toujours aussi rapidement: le cabillaud en mer du Nord, par exemple, dont la biomasse a légèrement augmenté depuis son niveau historiquement bas de 2006, reste toujours largement en dessous du seuil limite.
Cela ne signifie cependant pas que les plans ne sont pas efficaces: un recul de dix ans pour évaluer l’efficacité des plans pluriannuels est en effet insuffisant.
Les expériences antérieures et étrangères nous l’apprennent.
Aux États-Unis, la sardine de Californie s’était effondrée à la fin des années 1930 et n’a été déclarée pleinement reconstituée qu’en 1999.
En Norvège, le hareng à frai printanier s’est effondré dans les années 1960 et n’a retrouvé son niveau d’exploitation qu’au milieu des années 1980.
Au Canada, le moratoire sur les pêcheries de cabillaud date de 1995 et le stock commence seulement maintenant à montrer des petits signes de reprise.
Les plans pluriannuels ne sont pas uniquement des outils de reconstitution des stocks en difficulté.
Ce sont avant tout des outils de gestion susceptibles de conduire la plupart des pêcheries européennes sur la voie du rendement maximal durable.
Une stratégie à long terme qui devrait contribuer grandement à sortir le secteur de la pêche du cercle vicieux de la surpêche qui l’entraîne actuellement sur la voie du déclin.
Les plans pluriannuels ne sont pas réservés aux stocks en difficulté.
Lors du sommet sur le développement durable, à Johannesburg en 2002, l’Union européenne s’est engagée à exploiter tous ses stocks à leur rendement maximal durable.
Dans cette perspective, une planification à long terme est nécessaire pour tous les stocks.
Actualité
Réforme de l’organisation commune des marchés:des études et consultations instructives la ge ul
L’organisation commune des marchés (OCM), révisée pour la dernière fois il y a plus de dix ans, doit aujourd’hui, comme les autres composantes de la politique commune de la pêche (PCP), s’adapter aux nouveaux enjeux et défis de l’époque.
C’est la raison pour laquelle la Commission a fait procéder à des évaluations externes et organisé une série de rencontres avec les parties prenantes concernées par l’OCM.
Ces efforts devraient ainsi permettre de dégager les différentes pistes pour faire évoluer la réglementation, dans le cadre de la réforme de la PCP.
L’évaluation de l’organisation commune des marchés a permis de cerner les attentes et les besoins du secteur et des consommateurs par rapport à l’encadrement des marchés des produits de la mer.
Plusieurs pistes d’évolution de l’OCM ont ainsi été identifiées.
L’organisation commune des marchés (OCM) existe depuis les années 1970.
Ses objectifs premiers étaient d’instaurer une stabilité des marchés et de garantir des revenus corrects aux producteurs de poissons.
Elle a ensuite évolué en fonction des changements survenus dans l’exploitation et la commercialisation des produits de la mer: baisse significative des captures communautaires, augmentation de la consommation, dépendance de plus en plus forte vis-à-vis des importations, développement de l’industrie de transformation, modifications des habitudes des consommateurs, expansion de l’aquaculture ainsi que du commerce de leurs produits au niveau mondial.
Ce travail a permis de cerner les attentes et les besoins du secteur et des consommateurs par rapport à l’encadrement des marchés des produits de la mer.
Plusieurs pistes d’évolution de l’OCM ont ainsi été identifiées.
En voici les principales.
Simplifier ê ch e & a qu ac ul tu r P e 2009 I e m br Si l’OCM est réellement considérée comme un pilier essentiel de la PCP, les acteurs estiment, à l’unanimité, que son fonctionnement actuel est trop lourd, difficilement compréhensible et parfois même inaccessible.
Le dernier règlement de l’OCM date de 2000.
Depuis, de nouveaux défis sont venus s’ajouter: crises énergétique et économique, nécessité de répondre de manière encore plus forte aux dangers pesant sur la ressource, croissance de la production aquacole, exigences plus fortes des consommateurs en matière de qualité, d’information et de traçabilité.
Autant de raisons qui justifient aujourd’hui une révision en profondeur de l’OCM.
L’OCM pourrait jouer un rôle plus important pour améliorer la durabilité des pêches européennes.
Pour cela, une plus grande cohérence devrait exister entre la politique commerciale et celle de la conservation, par exemple au niveau des normes en matière de tailles commercialisables.
Les aides au retrait sont également mises en cause par beaucoup d’acteurs.
Actuellement, des aides existent, en cas de non-vente ou de chute trop importante des prix, pour retirer du marché certaines quantités pêchées.
Vu l’état de la ressource et les enjeux de durabilité, beaucoup d’acteurs estiment qu’il est désormais impensable de maintenir tel quel ce mécanisme, qui n’incite pas suffisamment à une pêche responsable.
Notons que les aquaculteurs sont également demandeurs d’un prix minimal, permettant de déclencher une aide au stockage au cas où leur production ne trouverait pas preneur.
Cette révision doit cependant être précédée d’une évaluation précise des politiques menées jusqu’ici et d’un dialogue approfondi avec l’ensemble du secteur.
Deux évaluations de l’OCM ont donc été commandées à des experts extérieurs: l’une porte sur les mécanismes d’intervention de l’OCM, l’autre sur une analyse du marché européen des produits de pêche et d’aquaculture.
Sur la base de ces évaluations, la Commission s’est entretenue avec près de 400 représentants du secteur – des producteurs, des mareyeurs, des transformateurs, des distributeurs, des consommateurs – dans huit États membres représentant plus de 80% des débarquements.
L’information du consommateur
Les mécanismes de l’OCM en matière de prix n’ont pas un effet direct sur ceux-ci, qui répondent avant tout aux lois du marché, ni réellement sur le revenu des pêcheurs.
Par contre, les initiatives de certaines organisations de producteurs qui s’efforcent de produire une espèce au moment où elle fait l’objet d’une forte demande ont eu pour effet de faire monter les prix.
L’influence sur les prix doit donc plutôt être le fait de stratégies commerciales et d’exploitation raisonnée que des seuls mécanismes administratifs de régulation.
La connaissance des besoins du marché semble donc essentielle.
Tout produit halieutique vendu au détail doit pouvoir être identifié en fonction de son espèce, de son mode de production (pêche ou élevage) et de sa provenance (zone de pêche FAO ou pays d’élevage).
Cette réglementation est très inégalement appliquée. Mais même si elle était bien appliquée, beaucoup de distributeurs et de consommateurs estiment que ce minimum légal est insuffisant.
Ils demandent davantage de précisions sur la provenance (les zones FAO sont trop larges et pas toujours compréhensibles).
Ils demandent également d’autres informations, par exemple sur la technique de pêche, sur le procédé de conservation (frais ou décongelé), sur la valeur nutritive, etc. En revanche, l’étiquetage relatif à la durabilité est loin d’être la priorité des consommateurs.
Une amélioration de l’étiquetage est donc nécessaire.
Le rééquilibrage des marges
Une connaissance insuffisante
L’étude du marché européen des produits de pêche et d’aquaculture révèle l’émergence et la progression de nouveaux modes de consommation.
De plus en plus de poissons sont consommés dans les restaurants et plus de 80% des ménages achètent leur poisson dans des grandes surfaces.
En outre, les consommateurs expriment le besoin d’avoir une information plus claire et avérée en matière de préparation et de conservation des produits.
Mais le secteur dans son ensemble s’estime victime d’une mauvaise image, notamment en raison des problèmes de surpêche ou de méfiance vis-à-vis de l’aquaculture.
Des actions pour améliorer cette image sont donc probablement nécessaires et les moyens de communication devront être adaptés.
Les études soulignent que le mécanisme de formation des prix des produits de pêche et d’aquaculture n’est pas hors normes par rapport aux pratiques du commerce alimentaire.
Le prix final payé par le consommateur n’est pas anormalement élevé par rapport au prix d’achat payé au producteur, compte tenu de la plus-value importante que représente la valorisation (filetage et transformation), des coûts élevés de logistique pour le transport et la distribution et des difficultés de conservation des produits.
Des acteurs évoquent cependant un problème de répartition des marges entre les intermédiaires, certains bénéficiant davantage de plus-value que d’autres.
Après un examen plus approfondi, il s’avère que l’organisation de la filière pourrait nécessiter un rééquilibrage et gagner en efficacité.
Importation et stabilité ê ch e & a qu ac ul tu r P e 2009 I e m br I no v n°45
D’autres thèmes ont été abordés, comme la mise en place d’un écolabel, la vente des produits décongelés au rayon «frais», les spécificités de l’aquaculture ou la dynamique des prix à la première vente.
Ces études et consultations ont permis à la Commission et à l’ensemble des partenaires d’acquérir une connaissance plus approfondie de l’évolution de ce marché complexe.
Elles vont ainsi permettre de mieux étayer la future réglementation relative aux marchés des produits de la pêche et de l’aquaculture.
Considérant que l’OCM est un levier puissant pour contribuer à l’instauration d’une pêche durable, son intégration dans la réforme globale de la politique commune de la pêche(1) est nécessaire.
Pour de plus amples informations: http://ec.europa.eu/fisheries/cfp/market_policy_fr.htm
Dans un contexte d’insuffisance de débarquements d’origine communautaire, les accords commerciaux et certains instruments de régulation des échanges avec des pays tiers ont permis de maintenir la compétitivité du secteur en assurant un approvisionnement stable et à prix compétitif.
Cela a permis à l’industrie de transformation d’accroître sa production et de créer des emplois.
L’importance des importations dans le marché UE est acceptée par les acteurs, et ce y compris par les pêcheurs eux-mêmes.
Mais pêcheurs et aquaculteurs insistent sur un point: ils veulent travailler sur un pied d’égalité avec leurs concurrents hors UE.
Les produits importés doivent avoir été pêchés, élevés, conservés et expédiés avec les mêmes exigences de durabilité et d’hygiène que ceux qui l’ont été en Europe.
(1) Voir Pêche et aquaculture en Europe, n° 44, août 2009.
Actualité
Journée maritime européenne 2009: affluence romaine t t ri ck M as car a
L’événement romain consistait en une série d’ateliers qui ont permis aux participants de discuter des progrès de la politique maritime intégrée de l’UE en général et en Méditerranée en particulier, ainsi que de l’importance des clusters maritimes.
Promouvoir l’engagement de toutes les parties prenantes de la politique maritime
Le 20 mai est la Journée maritime européenne.
L’occasion d’attirer l’attention sur le rôle crucial que jouent la mer et l’économie maritime dans la vie quotidienne des citoyens européens.
Il s’agit également de faire connaître les défis et les mutations auxquels les gens qui vivent de la mer sont confrontés, que ce soit en matière de tourisme, de pêche, d’environnement, detransports et de changement climatique.
Au-delà de 15 ateliers thématiques organisés par différents services de la Commission européenne, une trentaine d’ateliers étaient dirigés par des parties prenantes de la politique maritime, telles que les régions, les organisations professionnelles et les ONG.
Les thèmes abordés couvraient l’éventail des activités maritimes de l’Union européenne.
Par exemple, l’Association des ports italiens animait un atelier sur le dragage, la Surfrider Foundation Europe dirigeait une session sur les problèmes de qualité de l’eau auxquels sont confrontés les praticiens des sports d’eau, le cluster maritime italien organisait un débat sur le thème «Culture et développement maritimes en Méditerranée», le port de Civitavecchia consacrait son atelier aux autoroutes de la mer, la Conférence des régions périphériques maritimes s’intéressait aux clusters maritimes régionaux.
La Journée maritime européenne a été instituée le 20 mai 2008 à Strasbourg par une déclaration conjointe de Hans-Gert Pöttering, Janez Jansa et José Manuel Barroso, les présidents du Parlement européen, du Conseil de l’Union européenne et de la Commission européenne.
Pour son premier anniversaire, cette Journée proposait une grande conférence des acteurs maritimes à Rome, organisée par le gouvernement italien et par la Commission, ainsi qu’une quarantaine d’événements décentralisés dans les États membres.
Cette décentralisation constitue une grande réussite.
Elle montre que les acteurs locaux s’approprient cette Journée pour sensibiliser leurs communautés à leurs activités et à certains aspects de leurs relations avec la mer.
Des autorités nationales, régionales ou locales, des entrepreneurs, des syndicats, des institutions scientifiques, des ports, des associations de défense de l’environnement, etc., ont réussi à faire vivre cet événement à leur échelle.
L’Union européenne est le premier acteur de l’économie maritime mondiale, et il importe que tous ceux qui y contribuent le fassent savoir, en premier lieu aux citoyens européens eux-mêmes.
Deux objectifs étaient poursuivis.
Le premier était de nourrir la suite du processus d’élaboration de la politique maritime intégrée de l’Union européenne avec la rencontre de professionnels issus de tous les sous-secteurs maritimes européens.
Le deuxième était de susciter des mises en réseau.
La politique maritime européenne n’avancera pas si chaque acteur travaille de son côté sans faire profiter les autres de son expérience.
Une telle réunion était l’occasion d’entamer des démarches de partage et de mise en réseau entre les acteurs.
Par ailleurs, une initiative visant à mettre en place une large plateforme des organisations représentant différents acteurs maritimes (science, industrie, ONG environnementales, régions et usagers de la mer) a été lancée.
«Je suis particulièrement content que nous ayons pu discuter de l’avenir, a déclaré Joe Borg, le commissaire européen aux affaires maritimes et à la pêche, au terme de ces trois jours de discussion.
Pas seulement faire l’inventaire de ce que nous avons fait de ces dernières années, mais aussi, ce qui est peut-être plus important, réfléchir à la manière dont nous pouvons consolider la politique maritime intégrée et la faire progresser pendant les années qui viennent.»
Tous les professionnels présents étaient en tout cas convaincus qu’il y allait de l’avenir de leur secteur d’activité.
De leur côté, la Commission et le gouvernement italien ont organisé une grande conférence réunissant d’importants acteurs du secteur venus de tous les États membres et de pays du versant sud de la Méditerranée.
Elle s’est déroulée à Rome, les 18, 19 et 20 mai.
Outre les séances plénières d’ouverture et de fermeture ainsi que des séances ministérielles, cet événement consistait en une série d’ateliers au cours desquels les acteurs et les personnes intéressées ont pu discuter des progrès de la politique maritime intégrée de l’UE en général et en Méditerranée en particulier, ainsi que de l’importance des clusters maritimes comme moyens de dynamiser l’économie des régions maritimes.
En bref
Joe Borg, le commissaire aux affaires maritimes et à la pêche, arrive au terme de son mandat.
Le bilan de ces cinq années d’exercice s’articule autour de deux points forts.
Le premier est le lancement de la politique maritime intégrée.
La publication en juin 2006 du livre vert «Vers une politique maritime de l’Union européenne» a marqué le début d’une grande consultation du public sur l’opportunité de développer une politique maritime ambitieuse.
Cet exercice partait du constat que les sous-secteurs maritimes travaillaient de manière cloisonnée sans vision globale de l’avenir.
Pour que l’Union européenne puisse dégager tout le potentiel de son économie maritime, la Commission proposait la mise en place d’une vaste politique intégrée et durable, largement plébiscitée par la consultation.
Avec l’adoption du livre bleu, le 10 octobre 2007, l’Union européenne se dotait officiellement de cette politique intégrée et annonçait son plan d’action pour la mettre en place.
Depuis, les différents dossiers liés à cet objectif avancent à grands pas, par exemple au niveau de la planification de l’espace marin, du développement des clusters maritimes, de l’Atlas européen des mers, etc.
pêcheurs européens et un environnement équilibré pour les mers et les océans.
Pour cela, il fallait travailler sur la mise en place d’une gestion durable des pêches, tant dans les eaux communautaires que dans le reste du monde.
C’est ainsi que les plans de gestion pluriannuels se sont multipliés et que des stratégies ont été lancées pour réduire les rejets de pêche, pour sauvegarder les requins, pour protéger les grands fonds, et pour donner un second souffle à l’aquaculture européenne.
À l’extérieur des eaux communautaires, l’Union européenne s’est davantage impliquée dans les organisations régionales de gestion des pêches et a développé des partenariats de pêche plus approfondis avec les pays tiers.
Mais pour que cette stratégie durable fonctionne, ilimporte que les acteurs de la filière en respectent les dispositions.
C’est pour cela que les systèmes de contrôle et de lutte contre la pêche illégale ont été renforcés.
À la clef de toute cette évolution importante: une volonté de maintenir une concertation étroite avec le secteur, notamment via les conseils consultatifs régionaux, qui ont pleinement déployé leurs compétences au cours de ces années Borg.
Il reste encore du travail pour conduire les pêcheries européennes vers leur idéal de durabilité.
C’est la raison de la prochaine réforme de la politique commune de la pêche, dont les bases ont été posées avec l’adoption du livre vert en avril 2009.
Le deuxième point fort est l’accompagnement des pêcheries de l’Union européenne vers davantage de durabilité.
L’objectif ultime du commissaire était d’assurer un avenir viable et durable pour les
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Politique maritime européenne: deux ans d’intégration
Pêche illégale: un accord international
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Calendrier Éditorial Dossier
Fish International, Brême (Allemagne), 21-23 février 2010 > Pour en savoir plus:Tél: +49 421 350 52 60E-mail: info@fishinternational.de Site web: www.fishinternational.com Politique maritime européenne: deux ans d’intégration
Surveillance maritime: abattre les cloisons
Med Seafood & Processing, Rimini (Italie), 21-24 février 2010 > Pour en savoir plus:Tél: +39 0541 74 42 58 E-mail: o.foschi@riminifiera.it Site web: www.medseafood.it Dimension extérieure: renforcer le rôle international de l’Union européenne dans les affaires maritimes
CTOI, Session annuelle, Busan (République de Corée), 15 mars 2010 > Pour en savoir plus:Tél: +248 22 54 94E-mail: iotc.secretary@iotc.org Site web: www.iotc.org Stratégie régionale: meilleure gouvernance en Méditerranée
Actualité
Interview – Parlement: cap sur le traité de Lisbonne
L’État du port, garant de la lutte contre la pêche illégale
Commissions «Pêche» du Parlement européen, Bruxelles (Belgique), 23 février 2010/15-16 mars 2010 > Pour en savoir plus:Tél: +32 2 284 49 09 (Bruxelles) ou +33 3 88 17 67 69 (Strasbourg)E-mail: ip-PECH@europarl.europa.eu Site web: www.europarl.europa.eu 12
En bref
Conseils «Pêche» de l’Union européenne, Bruxelles (Belgique), 19-20 avril 2010/28-29 juin 2010 > Pour en savoir plus:Site web: www.consilium.europa.eu Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale des affaires maritimes et de la pêche – Unité «Information, communication, relations interinstitutionnelles, évaluation et planification» – Rue de la Loi 200 – B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche & aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu Pour de plus amples informations sur les affaires maritimes et la pêche, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
La politique maritime intégrée: un défi qui dépasse les frontières européennes
La politique maritime intégrée (PMI) est confrontée à de nombreux défis qui ne connaissent pas de frontières.
Ni celles des États membres, ni celles de l’Union européenne.
Les polluants marins ont rarement un impact local: ils entraînent une dégradation globale de la biodiversité et de l’environnement maritime.
Quant au changement climatique, il ne peut être combattu qu’avec des plans mondiaux de réduction des émissions de gaz à effet de serre.
De même, la concurrence loyale dans le transport maritime et la construction navale ainsi que la promotion de conditions de travail décentes dans ces secteurs ne peuvent se construire qu’au niveau international.
Nous pouvons également citer l’exemple des conflits d’intérêts en haute mer, comme des zones de pêche également utilisées comme routes maritimes.
Ou encore la cohabitation d’activités productrices d’énergie (plateforme de forage, éoliennes… ) et d’activités comme la pêche, la plaisance ou l’aquaculture.
Enfin, la surveillance des mers pour assurer le contrôle, la sécurité et la lutte contre les activités illégales ne peut évidemment être gérée sans une solide coopération internationale.
La collaboration internationale est donc de plus en plus indispensable pour agir efficacement.
Mais ces grands dossiers n’existent pas qu’au niveau mondial.
L’UE partage plusieurs bassins maritimes régionaux avec des pays non membres: la mer du Nord avec la Norvège et les Îles Féroé, la mer Baltique avec la Russie, la mer Noire avec l’Ukraine, la Russie, la Géorgie et la Turquie et la Méditerranée avec 12 autres États, sans parler des régions ultrapériphériques et de l’Arctique.
À ce niveau aussi, la PMI doit devenir un moteur de développement maritime durable.
Ces bassins maritimes font actuellement face à des problèmes que l’approche intégrée permettrait de résoudre plus efficacement.
Par exemple: le juste équilibre entre l’exploitation des hydrocarbures et la préservation de l’écosystème polaire dans l’Arctique, la mise en place d’un tourisme plus durable en Méditerranée, un développement harmonieux des ports et des lignes maritimes dans la Baltique… Ces problématiques sont analysées dans les stratégies maritimes régionales de l’Union européenne.
La dernière en date, sur la Méditerranée, est présentée dans ce numéro.
êc he & a qu ac ul tu r P Si l’on veut que la PMI soit un succès, il relève de la responsabilité de l’UE, en tant qu’acteur mondial et en tant que partenaire régional, de mener une action forte au niveau international pour relever les défis du secteur maritime.
Son rôle de leader sur bon nombre de questions est d’ailleurs largement reconnu, et même souhaité, par de nombreux partenaires.
La rédaction
Politique maritime européenne: deux ans d’intégration la ge ul
Désirant jouer un rôle crucial sur les océans du globe, l’Union européenne souhaite renforcer l’impact de son action au niveau international, tant au sein des organismes multilatéraux existants qu’au niveau des relations bilatérales avec des partenaires clés et de la coopération régionale dans certains bassins maritimes.
La politique maritime intégrée de l’Union européenne a deux ans.
Deux ans de travail intensif pour construire les bases d’un développement des secteurs maritimes européens dans une perspective de durabilité, c’est-à-dire alliant croissance économique, bien-être des populations côtières et respect de l’environnement marin.
Le concept a fait son chemin à tous les niveaux de pouvoir et dans tous les secteurs maritimes.
La Commission fait le point sur son état d’avancement.
4 pe o r u e en E la publication de son Livre vert pour une politique maritime de l’UE(1), elle rédigeait le Livre bleu Une politique maritime intégrée pour l’UE et l’accompagnait d’un plan d’action détaillé, décrivant point par point la mise en place de cette politique(2).
En donnant son feu vert à ce projet en décembre 2007, le Conseil demandait à la Commission de présenter, dans les deux ans, un rapport sur l’état d’avancement de ce plan d’action.
Celui-ci a été présenté le 15 octobre dernier(3). (3).
êc he & a qu ac ul tu r P vr ie r 2010 I é I f n°46 En octobre 2007, l’Union européenne (UE) se dotait d’une politique maritime intégrée.
À la base de cette mutation fondamentale dans la manière d’envisager son développement maritime, il y avait un constat: l’UE est certes la première puissance maritime mondiale, mais la manière dont elle exploite la mer n’est pas optimale.
Résultat: la surpêche épuise la ressource halieutique; la pollution, l’eutrophisation, les espèces envahissantes et d’autres fléaux détruisent l’environnement marin; le milieu côtier se dégrade; les conflits d’espace se multiplient entre acteurs économiques, etc. Tout cela alors que le potentiel économique de la mer est encore sous-exploité!
Autrement dit: l’économie maritime européenne est en train de scier la branche sur laquelle elle est assise.
Il fallait mettre un terme à cette situation, de manière à assurer un avenir, et surtout un avenir durable, aux secteurs maritimes européens.
Le plan d’action annonçait 65 actions qui devaient se dérouler en 2008 et en 2009.
Le but était, d’une part, de développer la nouvelle politique maritime intégrant tous les secteurs dans une perspective commune et, d’autre part, de doter l’UE de nouveaux outils d’aide à la décision et à la gestion pour les matières maritimes.
56 actions ont été lancées ou réalisées et les 9 autres sont en voie d’avancement.
Mais surtout, ces actions font dès à présent l’objet de réelles concrétisations sur le terrain, et cela dans plusieurs domaines.
La gouvernance s’adapte
Le problème fondamental était identifié depuis longtemps: une gestion compartimentée des matières maritimes.
Pêche, tourisme, transports, construction navale, environnement, défense, urbanisme, sécurité, tous ces secteurs travaillaient sans tenir compte les uns des autres… Or, ils sont en interaction permanente, et chaque décision prise dans l’un peut avoir des conséquences sur l’autre.
Il fallait donc établir une vision conjointe du développement des activités maritimes et inscrire celui-ci dans une logique de développement durable.
C’est ainsi que la Commission européenne a évoqué pour la première fois en 2006 la possibilité de mettre en place une véritable politique maritime intégrée.
En matière de gouvernance par exemple, de nombreuses institutions nationales et transnationales se sont organisées pour faciliter l’intégration maritime.
Au niveau européen, la Commission a montré l’exemple.
Les commissaires concernés ont formé un groupe de pilotage, qui se réunit de manière annuelle, pour mettre leurs projets politiques en phase.
Au niveau de l’administration, cela se traduit par la mise en place d’un groupe interservices qui rassemble 28 directions générales et qui suit pas à pas les progrès de l’intégration
(1) Pêche & aquaculture en Europe, n°30, septembre 2006.(2) Pêche & aquaculture en Europe, n°38, avril 2008.(3) COM(2009) 540. Page 5
Des outils en cours de fabrication maritime.
De plus, le mandat de la direction générale des affaires maritimes et de la pêche a été élargi, de manière à assurer la coordination générale de toutes les politiques maritimes.
Le but est de développer les synergies entre les politiques à vocations maritimes élaborées dans les différentes directions générales (énergie et transports, environnement, entreprises et industrie, politique régionale, relations extérieures, commerce, recherche, etc.) et de veiller à leur cohérence lorsqu’elles touchent à l’espace marin.
La Commission avait projeté la mise en place de trois outils d’aide à la gestion et à la décision pour la politique maritime intégrée: la planification de l’espace marin pour encadrer et canaliser le développement des activités maritimes, une surveillance maritime efficace pour préserver les usagers de la mer des risques naturels et humains, et une banque européenne d’observation et de données sur le milieu marin pour permettre aux décideurs économiques et politiques de disposer de données scientifiques et statistiques précises.
Au niveau national, les États membres ont entrepris une modification de leurs structures, de manière à faciliter une vision intersectorielle de leur politique maritime.
Ils ont suivi en cela les lignes directrices suggérées par la Commission en 2008, dans une Communication (4) indiquant la marche à suivre pour établir une gouvernance maritime intégrée, avec une consultation systématique des acteurs concernés.
La planification maritime a fait l’objet d’une feuille de route présentant les dix principes clés (5) de la planification maritime, dont la mise en place est du ressort des États membres.
Celle-ci est donc en cours de mise en place dans plusieurs d’entre eux.
L’Allemagne, les Pays-Bas, la Belgique et l’Espagne ont, notamment, mis en place un plan d’utilisation au moins partiel de leur zone économique exclusive.
La surveillance maritime vient de faire l’objet d’une communication que nous évoquons dans les prochaines pages.
Quant au réseau européen d’observation et de données du milieu marin (EMODNET), il est en cours de développement, sous la houlette d’un groupe d’experts.
Il devrait, d’ici fin 2010, livrer des données hydrographiques, géologiques, chimiques et biologiques pour certains bassins maritimes, base sur laquelle seront réalisées une cartographie des habitats marins et une cartographie de haute résolution.
Une intégration de tous les instants
Concrètement, la plupart des pays ont créé un comité interministériel maritime destiné à mettre toutes les politiques sectorielles au même diapason.
C’est le cas en Bulgarie, en République tchèque, en Irlande, en Grèce, en Pologne, en Slovénie, en Finlande et au Portugal.
D’autres États vont plus loin dans l’intégration en concentrant la coordination des politiques maritimes au sein d’un seul ministère, parfois celui du Premier ministre.
C’est le cas en Belgique, en Allemagne, en France, au Danemark et aux Pays-Bas.
La Suède et le Royaume-Uni ont fait un pas supplémentaire en réformant par la voie législative leur politique maritime dans le cadre d’une approche intégrée, prévoyant la création d’une administration entièrement dédiée à cette nouvelle politique.
Certaines régions maritimes se sont également engagées, à leur niveau, dans l’intégration de leur politique maritime.
êc he & a qu ac ul tu r P vr ie r 2010 I é I f n°46 Enfin, pour toutes les actions sectorielles décidées au cours des deux dernières années, une attention particulière a été accordée au développement d’une approche intégrée.
Prenons l’exemple de la directive-cadre Stratégie pour le milieu marin(6), suivant laquelle les États membres doivent assurer pour 2020 le bon état écologique de leurs eaux marines: elle concourra à préserver les ressources indispensables aux activités socio-économiques, et ne pourra pas être appliquée de manière optimale sans une planification spatiale et sans le réseau d’observation EMODNET.
Elle influence aussi la politique commune de la pêche, qui repose à présent pleinement sur l’approche écosystémique.
Mais les choses ne se passent pas qu’au niveau politique, les acteurs économiques et associatifs s’y mettent aussi. La «Plateforme de Venise» est révélatrice de cette nouvelle dynamique.
En novembre 2008, un groupe de représentants d’entreprises, de régions, d’organisations non gouvernementales, de communautés scientifiques et d’utilisateurs de la mer a jeté les bases d’une plateforme rassemblant les acteurs concernés, tous secteurs confondus, de manière à organiser le dialogue avec les pouvoirs publics.
La Plateforme de Venise s’est développée dans deux directions: en un réseau scientifique et en une plateforme d’acteurs concernés qui vont travailler sur l’ensemble des secteurs concernés par la politique maritime intégrée.
La politique maritime intégrée est donc en marche.
Son évolution dans les prochaines années sera essentielle pour permettre à l’UE de surmonter l’actuelle récession économique, grâce à son potentiel en matière de croissance, d’emplois et d’innovation.
(4) COM(2008) 395.(5) Pêche & aquaculture en Europe, n°42, mars 2009, p. 10 et 11.(6) Directive 2008/56/CE. Page 6
Surveillance maritime: abattre les cloisons la ge ul
Mais il s’agit d’aller plus loin qu’une simple coopération.
La Commission a en effet réuni un groupe d’experts des États membres pour travailler à la mise en place d’une véritable interopérabilité des services.
Ces travaux ont nourri la nouvelle communication de la Commission européenne intitulée «Sur la voie de l’intégration de la surveillance maritime: un environnement commun de partage de l’information pour le domaine maritime de l’Union européenne»(1).
Il s’agit d’indiquer la marche à suivre pour établir une plateforme d’informations commune à tous les services chargés de la surveillance maritime, préalable indispensable à la mise en place d’une véritable interopérabilité.
En matière de surveillance maritime, la Commission veut assurer l’interopérabilité des systèmes sectoriels, nationaux et européens, ce qui demande un gros travail en matière de développement de normes, de procédures communes et d’interconnexion des systèmes.
Jusqu’à présent en effet, chaque corps a son propre système d’information.
Par exemple, le système de surveillance des navires par satellite (VMS – Vessel Monitoring System), qui permet de localiser par satellite les bateaux de pêche, et le système d’authentification automatique (AIS – Automatic Identification System), qui permet de localiser par antennes côtières les navires de transport, ne sont accessibles que, respectivement, par les services de contrôle des pêches et par les services de surveillance du trafic maritime, sans superposition.
La Commission a donc passé en revue tous les systèmes utilisés dans l’Union européenne, et propose maintenant aux États membres de passer à «un environnement commun de partage de l’information».
Les systèmes de contrôle et de suivi déjà utilisés pour assurer la sûreté et la sécurité maritimes, la protection de l’environnement marin, le contrôle des pêches, le contrôle des frontières extérieures et d’autres activités de contrôle de la mise en œuvre de la réglementation fonctionnent aujourd’hui de manière cloisonnée entre les différents secteurs.
La Commission européenne souhaite mieux intégrer ces services pour assurer une meilleure efficacité.
e o p r u e en E êc he & a qu ac ul tu r P Autrement dit, il faudra assurer l’interopérabilité des systèmes sectoriels, nationaux et européens, ce qui demande un gros travail en matière de développement de normes, de procédures communes et d’interconnexion des systèmes.
Mais le jeu en vaut la chandelle, car cela permettra d’améliorer la qualité et l’efficacité de la surveillance et de diminuer les coûts.
Ces avantages auront des retombées positives sur la sécurité nationale, sur la sécurité et la sûreté maritimes, sur la protection du milieu marin, sur le contrôle des frontières et sur l’application de la législation en général.
Pour qu’elle soit optimale, l’exploitation des océans doit se faire dans des conditions idéales de sécurité et de respect des règles.
Actuellement, les activités maritimes de maintien de l’ordre sont assurées par différents services comme la surveillance du trafic, la protection de l’environnement, le contrôle des pêches, les secours en mer, la surveillance des frontières, les garde-côtes, la marine militaire.
Ces services opèrent indépendamment les uns des autres, collectant parfois sans le savoir les mêmes informations.
Et même s’ils le savent, ils n’ont pas toujours la possibilité de partager ces données, faute de protocoles compatibles ou d’accord politique préalable.
Deux expériences pilotes
Ce cloisonnement n’est pas le meilleur garant de l’efficacité.
Ici aussi, l’intégration doit faire son office, pour une plus grande qualité de service.
La Commission préconise donc la mise en place d’une vaste coopération non seulement verticale, entre les différents corps, mais également horizontale, entre les services des différents États membres et même, dans certains cas, des États tiers.
Deux expériences pilotes sont en cours pour évaluer les obstacles rencontrés dans ce travail difficile: l’une dans la Méditerranée et le proche Atlantique et l’autre, dans les bassins du nord de l’Europe.
Il s’agira de mettre en commun les informations et les données concernant la surveillance des frontières, les douanes, le contrôle des pêches, la sécurité maritime, les opérations de recherche et de sauvetage, la pollution marine, la sûreté maritime des navires et des ports, la prévention et l’éradication des activités criminelles et l’efficacité de la navigation et du transport.
Les résultats et les enseignements de ces deux projets pilotes permettront de généraliser cette interopérabilité dans toute l’Union européenne.
Dimension extérieure: renforcer le rôle international de l’Union européenne dans les affaires maritimes la ge ul
Le changement climatique, la perte de biodiversité, l’utilisation durable des ressources marines sont quelques-uns des défis que l’Union européenne entend relever avec la politique maritime intégrée.
Or, ni les écosystèmes marins ni les économies maritimes ne connaissent de frontières.
L’Union européenne ne pourra pas assurer une croissance durable de l’économie maritime et préserver le milieu marin sans inclure une dimension internationale.
L’Union européenne (UE) doit jouer un rôle crucial dans la gestion internationale des affaires maritimes.
Elle souhaite donc renforcer l’impact de son action au niveau international, tant au sein des organismes multilatéraux existants que dans les relations bilatérales avec des partenaires clés.
Elle souhaite aussi développer la coopération régionale au niveau des bassins maritimes partagés avec d’autres États.
La gestion intégrée des activités maritimes avance à grand pas depuis 2007.
En matière de gouvernance nationale, la plupart des pays ont créé un comité interministériel maritime destiné à mettre toutes les politiques sectorielles au même diapason.
Dans sa communication «Développer la dimension internationale de la politique maritime intégrée de l’UE»(1), la Commission fait le point sur une série de dossiers maritimes internationaux et propose des pistes d’action.
Sécurité et sûreté maritimes – L’UE garantit la sécurité du trafic maritime dans ses eaux, ainsi que la liberté et la sûreté de la navigation.
Elle attend donc que tous ses partenaires internationaux fassent de même dans leurs eaux.
En dehors de ses eaux, elle s’engage à poursuivre la lutte contre la piraterie, comme elle le fait actuellement au large de la Somalie, et à aider les États concernés à restaurer le respect de la loi sur la terre ferme.
Gouvernance internationale – Il est plus que jamais nécessaire que les règles du jeu soient clairement définies, partagées par tous et facilement applicables.
Pour commencer, il faut que le droit de la mer soit mondialement appliqué.
Pour cela, l’UE doit user de son influence pour que les États qui ne l’ont pas encore fait adhèrent à la convention internationale fondatrice du droit de la mer: la Convention des Nations unies sur le droit de la mer (CNUDM) de 1982.
êc he & a qu ac ul tu r P vr ie r 2010 I é I f Travail – Dans le cadre de l’Organisation internationale du travail, l’UE doit coopérer pour promouvoir des conditions de travail décentes dans les secteurs fortement mondialisés du transport, de la construction navale et de la pêche, cela en vue de garantir la justice sociale et une concurrence loyale entre les opérateurs mondiaux.
Biodiversité marine – L’UE doit continuer à travailler avec ses partenaires de la Convention sur la diversité biologique pour créer des zones marines protégées en haute mer.
Mais pour cela, l’UE doit travailler au niveau de la CNUDM pour obtenir un accord international sur l’exploitation durable de la biodiversité marine en haute mer.
Recherche scientifique – L’UE doit poursuivre la coopération scientifique avec ses partenaires internationaux pour poursuivre des programmes de recherche à grande échelle, qui investiguent la haute mer et les grands fonds.
Changement climatique – Les océans, les mers et les côtes sont des victimes de la modification du climat.
Mais ce sont également des espaces qui peuvent contribuer à lutter contre ce changement, notamment en y développant
Représentation internationale de nouvelles sources d’énergie ou en y stockant du CO2.
C’est pourquoi l’UE doit agir pour la conclusion d’un accord relatif au changement climatique pour l’après-2012, en collaboration avec ses partenaires de la Convention-cadre des Nations unies sur les changements climatiques.
Elle doit également soutenir les négociations qui se déroulent au sein de l’Organisation maritime internationale (OMI) pour
Pour que l’UE puisse développer l’approche intégrée au sein de ces instances internationales, il faut qu’elle y renforce son rôle et sa présence.
Lorsqu’une représentation de l’UE n’est pas possible en tant que telle, il est essentiel que des positions coordonnées, voire communes, soient adoptées conformément à l’obligation de coopération loyale.
limiter les émissions de CO2 des navires.
L’UE doit enfin continuer à aider les pays en développement à s’adapter au changement climatique.
Stratégie régionale: meilleure gouvernance en Méditerranée la ge ul
Pourtant, l’activité humaine pourrait tirer de cette mer des avantages économiques plus importants avec des incidences bien moindres sur l’écosystème.
Il est donc urgent d’attaquer ces problèmes dans le cadre d’une politique maritime intégrée. Mais deux obstacles se dressent.
D’abord, l’Union européenne n’est présente que dans 7 États méditerranéens, les 12 autres appliquant des politiques maritimes (et sectorielles) différentes.
Ensuite, la plus grande partie des eaux de la Méditerranée est sous un régime de haute mer, soit hors d’atteinte réglementaire des États riverains.
Une politique maritime intégrée ne pourra donc s’imposer que grâce à des initiatives en matière de gouvernance.
En septembre dernier, la Commission européenne présentait la nouvelle stratégie maritime régionale ciblée sur la Méditerranée.
Tout d’abord en développant avec les États membres des outils transversaux de gouvernance, qui seuls permettent d’appliquer une politique intégrée, et d’en montrer ensuite les avantages aux autres États riverains.
Il s’agit, par exemple, de la planification de l’espace maritime, qui fera l’objet d’un projet pilote destiné à encourager les planifications transfrontalières, ou bien de la gestion intégrée des zones côtières, qui fera l’objet d’une mise en ligne des meilleures pratiques, ou encore de l’intégration des efforts de recherche et de la surveillance maritime intégrée, le dernier faisant l’objet d’un projet pilote entre six États côtiers (voir p. 6).
êc he & a qu ac ul tu r P La politique maritime intégrée doit reposer sur des principes applicables partout, mais elle doit également pouvoir s’adapter aux spécificités régionales.
Les bassins maritimes régionaux sont très différents les uns des autres, non seulement au niveau des facteurs physiques, mais également au niveau socioéconomique.
La Commission a jusqu’à présent développé des stratégies maritimes régionales pour l’océan Arctique(1), pour la mer Baltique(2) et, dernière en date, pour la mer Méditerranée(3).
L’autre axe d’action vise à améliorer la coopération maritime entre les pays riverains et surtout à inscrire cette coopération dans le cadre d’une approche intégrée.
Pour cela, la Commission européenne propose par exemple d’encourager les acteurs maritimes privés et publics à coopérer davantage entre eux à l’échelle de tout le bassin méditerranéen ou d’aider ses États membres à assister les États non membres qui le souhaitent à développer leur approche intégrée.
Elle prévoit également la création d’un groupe de travail méditerranéen sur la politique maritime intégrée, afin de promouvoir le dialogue et la coopération avec les pays tiers du pourtour méditerranéen.
Mer semi-fermée, au potentiel très important, la mer Méditerranée est aujourd’hui victime d’un développement déséquilibré et non durable.
Elle concentre en volume à peu près 30% du commerce maritime mondial.
Environ 20% des conteneurs et 30% du pétrole transportés par bateau la traversent.
Presque la moitié de la flotte de pêche de l’UE y exerce ses activités.
Ses côtes abritent plus de 150 millions d’habitants et ce chiffre double au cours de la saison touristique.
Ces activités, mal maîtrisées et non coordonnées, ont un impact néfaste sur l’écosystème méditerranéen, qui souffre des émissions polluantes venant de la côte et des bateaux,
«Pour répondre aux défis qui se présentent en mer Méditerranée, il est nécessaire de proposer des solutions communes et surtout intégrées, ancrées dans une gouvernance maritime améliorée», conclut la communication de la Commission.
Actualité
Interview – Parlement: cap sur le traité de Lisbonne
Le traité de Lisbonne élargira considérablement les compétences du Parlement européen en matière de pêche.
À l’exception de certaines matières, comme la fixation des TAC et quotas, de nombreux domaines de décision devront obtenir le feu vert des eurodéputés.
Les compétences de la Commission «Pêche» du Parlement vont donc être renforcées de manière considérable.
Carmen Fraga Estévez (Parti populaire européen) est la nouvelle présidente de la Commission «Pêche» du Parlement européen.
Cette commission réunit 45 eurodéputés et est chargée de digérer les matières relatives à la pêche avant de les présenter à l’ensemble des parlementaires.
C’est la deuxième fois qu’elle préside cette commission, alors que la plupart de ses membres sont néophytes et pour la politique commune de lapêche et pour le Parlement. Interview.
9 plans de gestion. D’abord parce que la Commission européenne ne tient pas compte des conséquences socio-économiques ni des répercussions de ces plans et, ensuite, parce qu’elle se base sur un principe très simpliste: quand on pêche moins, les prix augmentent.
Ce qui n’est pas vrai.
Cela a été démontré après de nombreux plans.
De plus, la Commission n’a pas analysé les pêches de substitution.
Avec la nouvelle politique commune de la pêche, qui tient compte de l’approche écosystémique, du rendement maximal durable, etc., cette question pourra se régler.
Mais à court terme, il y a de nombreux problèmes en suspens avec les plans de gestion.
Nous approuvons plus souvent les propositions des conseils consultatifs régionaux que celles de la Commission européenne.
En outre, il y a un problème important, qui est la cause de l’échec des plans de gestion: il ne s’agit pas simplement de réduire les TAC, de réduire l’effort de pêche, mais il s’agit de procéder à une analyse par pêcherie.
Pas pour chaque stock, mais pour chaque pêcherie prise dans son ensemble, parce que la plupart des pêcheries de l’Union européenne sont mixtes ou multispécifiques.
C’est la seule approche sérieuse, qui permet même d’éviter les rejets… o pe r u e en E êc he & a qu ac ul tu r P • Et par rapport au Conseil?
Comment voyez-vous la collaboration?CFE: Je ne sais pas.
Nous ne commencerons à traiter avec le Conseil que dans le cadre de la procédure de codécision.
Je pense qu’un rapprochement est possible pour certaines questions et pas pour d’autres.
Pour la réforme de la politique commune de la pêche, je crois que nous avons plus de chance de faire front commun avec la Commission européenne qu’avec le Conseil.
Mais je n’en sais encore rien.
Nous pourrons voir si la relation avec le Conseil va être bonne ou mauvaise à partir de l’année prochaine, avec l’entrée en vigueur du traité de Lisbonne.
• Quelles sont pour vous les priorités des cinq prochaines années?CFE: Le premier point important, c’est l’entrée en vigueur du traité de Lisbonne.
Les compétences de la Commission «Pêche» vont être renforcées de manière considérable.
Nous passons pratiquement d’un 0% de codécision à presque un 100% de codécision, à l’exception des TAC(1) et quotas et des accords de pêche, pour lesquels nous avons néanmoins la possibilité de l’avis conforme.
En d’autres termes, notre «oui» ou notre «non» seront contraignants pour le Conseil.
Par conséquent, nous devrons exercer ces pouvoirs de la manière la plus appropriée.
Cela demandera beaucoup de travail, beaucoup de temps, beaucoup de travaux scientifiques. Mais nous sommes disposés à relever ce défi et nous pensons pouvoir le faire.
• Quels vont être les points de friction et les points de convergence avec la Commission européenne?CFE: Pour ce qui est de la réforme de la politique commune de la pêche, nous allons avoir plus de problèmes avec le Conseil qu’avec la Commission européenne, selon moi.
Parce que celle-ci est parfaitement consciente des problèmes et des solutions, du peu de choix possibles, et je pense qu’elle est sur la bonne voie et qu’elle a déjà consenti un effort important en se remettant en question dans le Livre vert(2).
Les problèmes qui surgiront à court terme, selon moi, concerneront davantage les
• Est-ce-que la commission «Pêche» du Parlement européen pourrait évoluer en commission «Affaires maritimes»?CFE: C’est ce que nous avons demandé lors de la dernière législature.
Nous demandons à obtenir au moins la coordination de la politique maritime, d’une manière parallèle à ce que fait actuellement le commissaire aux affaires maritimes et à la pêche. Cette question n’a toujours pas été réglée.
Je pense que le Parlement européen attend l’entrée en vigueur du traité de Lisbonne pour adapter les compétences des différentes commissions.
Je ne sais pas si on va obtenir cet élargissement de compétences, car la commission «Transports» lutte aussi pour l’avoir.
(1) Totaux admissibles de capture – prélèvement maximal de la pêche sur un stock halieutique donné.(2) COM(2009) 163.
Actualité
L’État du port, garant de la lutte contre la pêche illégale la ge ul
Selon l’accord de la FAO, le capitaine du navire de pêche sera appelé à communiquer à l’État du port de débarquement une série d’informations susceptibles de garantir la légalité du poisson qu’il transporte: licences de pêche, autorisations de transbordements, capture transportée, capture à débarquer, etc.
Nations unies pour l’alimentation et l’agriculture.
Au centre de cet accord: l’État du port, appelé à jouer un rôle capital dans le contrôle de la légalité des marchandises débarquées et dans l’éradication de la pêche illégale.
Or, jusqu’à présent, aucune des mesures de contrôle habituelles ne s’est révélée suffisamment efficace pour permettre l’élimination de la pêche illégale.
Ainsi, par exemple, les inspections en haute mer, qui doivent se limiter à trois ou quatre heures, ne permettent pas de mener un examen approfondi de la cargaison de navires qui transportent parfois plusieurs centaines de tonnes de poissons.
Un même constat peut être dressé quant au système de surveillance des navires par satellite (VMS): cet instrument permet certes de suivre les déplacements d’un navire, mais il n’est pas en mesure d’indiquer avec précision si le bateau a pêché ou non au cours de sa navigation.
Enfin, le troisième volet de mesures, que constitue l’envoi d’observateurs sur les bateaux de pêche, s’est également révélé insuffisant.
Ces différents contrôles sont de surcroît coûteux et donc difficiles à mettre en place par les pays en développement.
Un accord rapide
«Cet accord est d’autant plus important qu’il ne porte pas sur un seul type de stocks, et qu’il n’est pas destiné à être appliqué uniquement en haute mer», précise encore Jean-François Pulvénis de Séligny.
De plus, l’accord ne concerne pas uniquement les navires de pêche, mais il prend en compte tous les bateaux liés à la pêche: cargos frigorifiques, bateaux de ravitaillement… C’est là une façon de se prémunir contre les transbordements pirates en pleine mer.
C’est pourquoi s’est imposée l’importance de responsabiliser les autorités de l’État du port dans lequel les bateaux débarquent leur cargaison.
La négociation au sein de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) a d’ailleurs été très rapide.
Il n’aura fallu qu’un an aux 91 pays participants pour parvenir à cet «accord relatif aux mesures
L’un des premiers engagements des États, via cet accord, sera d’établir et de rendre publique sur l’internet la liste des ports désignés, dans lesquels les contrôles visant à contrecarrer
Une norme minimale la pêche illégale pourront être effectués.
Lorsque le capitaine du navire de pêche aura identifié un port de débarquement, il sera appelé à communiquer à l’État du port une série d’informations: autorisations de pêche et de transbordements appropriées, capture totale à bord, capture à débarquer…Le capitaine devra aussi veiller à ce que l’ensemble de ces informations soient communiquées suffisamment à l’avance afin que l’État du port puisse procéder à leur examen, voire entrer en contact avec l’État du pavillon afin de vérifier certaines données.
Cet accord, qui constitue une norme minimale dans la lutte contre la pêche illégale, a été adopté en novembre 2009 à la Conférence de la FAO.
Il entrera en vigueur après avoir été ratifié par au moins 25 pays.
Mais, afin de ne pas retarder le processus, chaque pays peut tout de même choisir de l’appliquer provisoirement, comme c’est le cas dans l’Union européenne.
En parallèle, la FAO continue à élaborer un registre mondial recensant les navires suspectés de se livrer à la pêche illégale et travaille aussi à un processus d’évaluation des critères de performance de l’État du pavillon.
Enfin, la FAO ne s’arrête pas en si bon chemin.
Cet accord international contraignant a directement inspiré des négociations sur des questions de droit du travail: la FAO est en train de préparer en collaboration avec l’Organisation internationale du travail un instrument juridique permettant de contrôler les conditions de travail des pêcheurs.
Dans ce cas, le bateau n’a pas le droit d’utiliser le port pour le débarquement, le transbordement, le conditionnement et la transformation du poisson.
Il ne peut pas non plus bénéficier des services du port, que ce soit pour l’approvisionnement en carburant, le ravitaillement, l’entretien ou la mise en cale sèche.
L’État du port est en droit d’interdire de la même façon l’accès du navire au port si l’État du pavillon n’a pas communiqué suffisamment tôt les informations demandées.
Ce refus est immédiatement notifié à l’État du pavillon, aux États côtiers, aux organisations régionales de gestion des pêches (ORGP) ainsi qu’aux autres organisations internationales pertinentes.
Si la sécurité de l’équipage ou du navire est en jeu, l’interdiction d’entrée au port est évidemment levée.
Le Règlement européen e en E êc he & a qu ac ul tu r P vr ie r 2010 I é I f n°46 Une deuxième solution s’offre à l’État du port en cas de doute sur la cargaison d’un navire: permettre au navire suspect d’entrer au port afin de procéder à l’inspection de sa cargaison.
L’accord de la FAO constitue une norme minimale qui se doit d’être complétée par des mesures plus contraignantes au niveau régional.
C’est dans cette voie que s’est engagée l’Union européenne, qui a déjà préconisé la mise en place de mesures plus strictes, basées sur le contrôle de l’État du port, au sein de certaines ORGP.
Le contrôle de l’État du port est ainsi en vigueur à la Commission internationale pour la conservation des thonidés de l’Atlantique pour les débarquements de thon rouge, à l’Organisation des pêches de l’Atlantique du Nord-Ouest pour tous les débarquements et à la Commission des pêches de l’Atlantique du Nord-Est pour les débarquements de pêche congelée… Enfin, en septembre 2008, l’Union européenne adoptait un règlement de lutte contre la pêche illégale(1), qui est entré en vigueur le 1er janvier 2010.
Ce règlement, plus restrictif que l’accord de la FAO, concerne tous les débarquements de produits de la mer en provenance d’États tiers, par bateau, par camion ou par avion.
Basé sur la faculté de contrôle de l’État du port (ou de marché), il prône notamment la mise en place d’un système de certification des captures afin d’assurer la traçabilité des produits importés, ou encore la création d’un système d’alerte permettant le partage d’informations sur les bateaux suspectés de se livrer à la pêche illégale.
(1) Règlement (CE) n° 1005/2008 établissant un système communautaire destiné à prévenir, à décourager et à éradiquer la pêche illicite, non déclarée et non réglementée.
Dernier point important: dans cet accord, les pays participants ont cherché à combler l’une des failles des précédents instruments juridiques en prenant en compte les besoins particuliers des États en développement.
Les pays signataires s’engagent, soit directement, soit au travers d’une institution internationale, à aider les pays en développement à établir un cadre juridique permettant ces contrôles, à faciliter leur participation à toute organisation internationale et à leur apporter une assistance technique. «Cet article très développé rend possible la participation du plus grand nombre d’États à l’accord, ce qui garantit qu’il n’y ait pas de déplacements de navires vers d’autres ports», explique Jean-François Pulvénis de Séligny de la FAO.
C’est là un bon moyen de lutter contre les ports de complaisance.
L’accord prévoit également la création de réseaux permettant aux pays de partager les informations sur les navires se livrant à la pêche illégale.
En bref
Journée maritime européenne: rendez-vous à Gijón l’introduction d’un système complet de traçabilité, des sanctions dissuasives, un système de points pour les infractions graves commises par les capitaines, les opérateurs et les armateurs, la possibilité de suspendre ou de réduire l’aide financière de l’Union en cas de non-respect des règles, l’accroissement des possibilités pour la Commission de déduire les possibilités de pêche en cas de surpêche répétée, des inspections sans préavis des agents de la Commission, l’extension du mandat de l’Agence communautaire de contrôle des pêches, etc.
Mer Baltique: inquiétudes pour le hareng
Le 20 mai, c’est la Journée maritime européenne.
À cette occasion, la présidence espagnole de l’UE, le gouvernement de la principauté des Asturies et la Commission européenne organisent une grande conférence réunissant les acteurs concernés autour du thème de l’innovation dans les secteurs maritimes et de ses répercussions sur la compétitivité, la protection de l’environnement et le développement durable des zones côtières.
Cette conférence se tiendra à Gijón (Asturies) du 19 au 21 mai 2010: à côté d’environ 40 séminaires sur les différents aspects de la politique maritime intégrée, d’autres activités à caractère maritime sont prévues, telles que des expositions, des présentations de bateaux dans le port de Gijón et des campagnes de sensibilisation à l’importance de la mer.
À côté de cet événement central, la Commission incite tous les acteurs maritimes européens à tenir leur événement décentralisé dans leur zone d’activité, afin de participer à leur niveau à la dynamique de cette journée.
Pour plus d’informations, veuillez consulter le site: ec.europa.eu/maritimeday
Le Conseil des ministres de la pêche a fixé les possibilités de pêche 2010 en mer Baltique.
L’amélioration de l’état du stock oriental de cabillaud, en voie de reconstitution, justifie une augmentation de 15% du TAC (51 267 t), conformément au plan de gestion.
Pour le stock occidental, l’augmentation du TAC est limitée à 8,3% (17 700 t).
Les stocks pélagiques se comportent nettement moins bien.
Seul le stock oriental de hareng (golfe de Botnie) bénéficie d’une augmentation de 25% (103 336 t) et celui du golfe de Riga d’une augmentation de 4% (36 400 t).
Le TAC des autres stocks est en diminution: 16,5% pour le hareng occidental (22 692 t), 12% pour le hareng central (126 376 t), 5% pour le sprat.
Il est à noter que le Conseil a diminué certaines réductions que la Commission voulait plus drastiques.
Le nouveau règlement est donc entré en vigueur le 1er janvier 2010, même si certaines mesures ont été reportées à 2011 pour permettre aux États membres d’être totalement prêts pour leur mise en œuvre.
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Atlas européen des mers: l’Europe vue de la mer
Maria Damanaki: les priorités de la nouvelle commissaire
Agence: prêts pour le contrôle du filet à l’assiette
Réforme: une consultation surprenante
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Conférences et réunions
Les priorités de Maria Damanaki
Comité consultatif de la pêche et de l’aquaculture, session plénière, Bruxelles (Belgique), 6 mai 2010 > Pour en savoir plus: http://ec.europa.eu/fisheries 8-9
Sur le terrain
L’Agence élargit sa marge de manœuvre
Journée maritime européenne – Conférence des acteurs concernés, Gijón (Espagne), 19-21 mai 2010 > Pour en savoir plus: http://ec.europa.eu/maritimeaffairs 10-11
Actualité
FAO, Global Conference on Aquaculture, Bangkok (Thaïlande), 9-12 juin 2010 > Pour en savoir plus: www.aqua-conference2010.org Réforme: une consultation surprenante
En bref
Commission «Pêche» du Parlement européen, Bruxelles (Belgique)• 3-4 mai 2010• 2 juin 2010• 22 juin 2010 > Pour en savoir plus: www.europarl.europa.eu Conseil informel des ministres de la pêche de l’Union européenne, Pontevedra – Vigo (Espagne), 4 mai 2010 > Pour en savoir plus: www.eu2010.es Conseil «Agriculture et pêche» de l’Union européenne, Bruxelles (Belgique), 28-29 juin > Pour en savoir plus: www.consilium.europa.eu Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale des affaires maritimes et de la pêche – Unité «Information, communication, relations interinstitutionnelles, évaluation et planification» – Rue de la Loi 200 – B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche & aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu Du neuf Websur le
Chers lecteurs,
C’est toujours avec un curieux mélange d’appréhension face aux nouveaux défis et d’enthousiasme par rapport aux nouvelles opportunités que l’on aborde une nouvelle fonction.
C’est indéniablement mon cas, au moment où j’endosse ce nouveau rôle de commissaire en charge des affaires maritimes et de la pêche.
Il va sans dire que je me sens très honorée d’avoir été nommée à ce poste prestigieux.
Je vous rassure d’emblée: je n’ai jamais reculé devant aucun défi.
Bien au contraire, ma conviction est que tout défi cache en fait une opportunité, et je suis convaincue qu’il faut saisir au bond toutes les opportunités qui se présentent, en particulier lorsque l’avenir de nos mers, de notre industrie de la pêche et de nos communautés maritimes est en jeu.
Et je pense que l’avenir nous réserve de nombreuses opportunités, grâce notamment à l’immense travail accompli par mon prédécesseur, M. Joe Borg, qui n’a pas ménagé sa peine pour assurer la durabilité économique, sociale et environnementale des secteurs européens de la pêche et des activités de la mer.
En ce qui me concerne, pendant mon mandat de commissaire, j’ai l’intention de consacrer toute mon énergie à faire en sorte que l’industrie de la pêche puisse continuer à prospérer sainement et que les communautés maritimes puissent se développer de manière viable tant du point de vue économique que social dans un environnement marin vigoureux et stimulant. Un mirage?
Bien au contraire, je crois que c’est là un projet que nous partageons tous et qui ne demande qu’à être réalisé.
Ce projet doit guider nos actions, et de la sorte, nous serons en mesure de choisir les meilleurs politiques et les meilleurs outils pour les mettre en œuvre.
De même, en tant que partenaires, nous unirons nos efforts vers un même objectif.
Le processus actuel qui consiste à réformer en profondeur la politique commune de la pêche – ce qui sera notre tâche principale – a commencé l’année dernière par une consultation publique.
La réaction très encourageante que nous avons enregistrée à la suite de cette consultation démontre amplement combien l’Europe se soucie du destin de ses océans, de ses mers, de ses pêcheurs et de ses communautés maritimes.
Elle indique aussi très clairement à quel point la participation étroite de ces différents acteurs, qu’il s’agisse d’individus, d’organisations ou d’institutions, permet de galvaniser un tel processus.
Je m’engage fermement à mener à bien cette réforme bien avant la fin de mon mandat.
ê ch e & a qu ac ul tu r P r il 2010 I vIa n° 47 La politique maritime intégrée de l’Union européenne ne trouve son sens que dans le partenariat.
Elle nous permet de prendre de la hauteur, au-delà de toute approche sectorielle et isolée; elle nous permet de nous engager dans des formes de coopération au bénéfice de tous; elle nous permet de promouvoir les meilleures pratiques et de créer des synergies partout où cela est possible.
En tant que commissaire, je veux nous voir déployer tout le potentiel de la politique maritime intégrée afin de générer une croissance bleue et des emplois bleus.
Pendant trop longtemps, les communautés maritimes et les pêcheurs ont été ballotés au gré des aléas de la vie économique, comme l’ont montré la récente crise du pétrole et le ralentissement économique actuel.
Nous devons nous assurer que ces communautés puissent à la fois résister aux périodes de basse conjoncture et profiter des jours meilleurs.
Le moment est donc venu de prendre la mer et de mener notre projet commun à son terme.
Nous ne devons pas nous attendre à des miracles du jour au lendemain, et le chemin sera parfois difficile, mais nous n’avons pas droit à l’échec.
Notre tâche sera d’autant plus facile que nous travaillerons ensemble.
Je sais que vous partagez ma passion pour nos mers, pour notre industrie de la pêche, pour nos communautés maritimes et côtières.
C’est pourquoi je suis convaincue que vous serez des partenaires dynamiques au cours de ce voyage que nous nous apprêtons à entreprendre.
Je me réjouis de faire ce voyage avec vous.
Maria Damanaki, Commissaire européenne chargée des affaires maritimes et de la pêche
Les priorités de Maria Damanaki om mission n C op ea r u
Cela nous mène à la deuxième priorité: améliorer l’application de la PCP actuelle, particulièrement en matière de durabilité et de respect des règles.
Si la durabilité des pêches est un objectif primordial, il faut l’entendre dans les trois dimensions du terme: environnementale, économique et sociale.
Il lui importe en effet de restaurer des stocks sains, pour rétablir la prospérité économique du secteur et maintenir le tissu social des zones côtières.
Cela passe par un respect strict des règles en vigueur, surtout en matière de captures, de rejets et de lutte contre la pêche illégale.
Maria Damanaki, la nouvelle commissaire chargée des affaires maritimes et de la pêche: «Seule une pêche rentable peut garantir le niveau de vie des pêcheurs et de leurs familles.
Et pour que la pêche soit rentable, il faut que les mers fournissent des poissons de manière durable.»
«Tant dans les eaux de l’Union européenne qu’à l’échelle internationale, nous devons faire appliquer la réglementation et renverser la tendance actuelle, qui se caractérise par la faiblesse du contrôle et par la surpêche», estime-t-elle.
Son programme en matière de pêche comprend: le paquet «réforme de la PCP», des plans pluriannuels, un règlement sur l’étiquetage «pêche durable», une communication pour renforcer le fonctionnement des organisations régionales de gestion des pêches et des initiatives ciblées pour intensifier la mise en œuvre de la PCP dans chaque bassin maritime.
Plus d’intégration
Maria Damanaki est la nouvelle commissaire européenne chargée des affaires maritimes et de la pêche.
Elle est grecque, originaire de Crête.
Lors de ses études d’ingénieur chimiste, elle a participé en 1973 à l’insurrection de l’École polytechnique d’Athènes contre la dictature.
Elle a ensuite mené une carrière de parlementaire nationale, dans les rangs du PASOK(1).
Elle a pris ses fonctions le 9 février dernier, au moment où l’élaboration de la prochaine réforme de la politique commune de la pêche prend sa vitesse de croisière.
C’est évidemment une priorité de la nouvelle commissaire.
Enfin, la troisième priorité de la nouvelle commissaire, c’est de consolider la politique maritime intégrée de l’Union européenne.
Ici aussi, nous sommes dans une perspective durable, puisqu’il s’agit de mieux exploiter le potentiel des mers et des océans, pour contribuer à la croissance économique, à la création d’emplois et cela à un moindre coût pour l’environnement.
Ses priorités, Maria Damanaki a eu l’occasion de les exprimer lors de son audition devant la commission «pêche» du Parlement européen, le 19 janvier 2010.
Elle s’en est fixé trois.
La première, c’est de mettre en œuvre la réforme de la politique commune de la pêche (PCP).
Elle se place ici dans le prolongement du travail entrepris par son prédécesseur avec la publication du Livre vert en avril 2009.
ê ch e & a qu ac ul tu r P r il 2010 I vIa n° 47 Elle a cité plusieurs secteurs qui lui semblent déterminants pour l’avenir maritime de l’Europe, notamment les sources d’énergie alternatives, les réseaux transeuropéens d’énergies, les autoroutes de la mer, le transport à courte distance, les nouvelles technologies marines.
L’approche stratégique par bassins maritimes lui semble indispensable, pour proposer des solutions sur mesure dans chacune des régions maritimes.
Lors de son audition, elle a tracé les pistes qui lui semblent se dégager pour la réforme, évoquant les premiers enseignements de la consultation qui s’est terminée à la fin 2009(2).
En matière de gestion, elle envisage une décentralisation du processus de décision, de manière à impliquer et à responsabiliser le secteur.
Elle entend également modifier le système d’attribution des quotas, pour en faire un outil d’équilibrage de la flotte par rapport à la ressource, tout en protégeant la petite pêche côtière.
Le programme de la nouvelle commissaire porte dans l’immédiat sur la planification de l’espace marin, l’intégration de la surveillance maritime, la connaissance du milieu marin, l’amélioration de la gouvernance maritime en Méditerranée, la croissance et l’emploi, et le financement des actions futures.
«La pêche, ce n’est pas seulement une source de nourriture, a-t-elle déclaré.
Pour nos zones côtières, la pêche représente la sécurité, la culture et l’histoire.
C’est un mode de vie.
Une vie difficile.
J’en sais quelque chose: je suis née dans un village de pêcheurs.
Seule une pêche rentable peut garantir le niveau de vie des pêcheurs et de leurs familles.
Et pour que la pêche soit rentable, il faut que les mers fournissent des poissons de manière durable.»
(1) Parti socialiste grec.(2) Voir article p. 10.
L’Europe vue de la mer
Mer du Nord Mer Baltique Mers Celtiques Méditerranée Mer Noire Régions ultrapériphériques Océan Arctique Golfe de Gascogne et côte ibérique atlantique
Compilation visuelle
Ne plus avoir une vision uniquement terrestre de l’Europe, c’est là l’ambition qui a présidé au lancement récent de l’atlas européen des mers.
Cet atlas offre au citoyen européen une meilleure connaissance de ses mers et des initiatives qui y sont liées.
Il devrait aussi permettre de mieux coordonner les activités de la mer et des côtes.
Aucune donnée n’a été créée spécifiquement pour l’Atlas.
Les services de la Commission ont rassemblé les différentes informations susceptibles d’alimenter les thèmes choisis.
Toutes les sources sont citées, toujours d’origine fiable (Eurostat, l’Agence européenne de l’environnement, la FAO, etc.).
Une démarche tout aussi rigoureuse a accompagné le choix des liens permettant d’approfondir certaines thématiques.
Ce projet d’atlas avait été annoncé, en octobre 2007, dans le cadre du Livre bleu qui a défini les lignes directrices de la politique maritime intégrée.
Il est disponible à partir d’un site web, accessible par tous et très simple à utiliser.
ê ch e & a qu ac ul tu r P r il 2010 I vIa L’Atlas ne peut pas pour autant être assimilé à un outil scientifique, dans la mesure où il n’entend pas concurrencer des outils à usage proprement professionnel.
La Commission le présente avant tout comme un outil de communication.
Il s’agit de donner au citoyen européen une approche concrète et visuelle de la mer, de manière à lui permettre de se réapproprier un domaine maritime dont il est resté trop longtemps éloigné.
Outil didactique proposé en accès libre, l’Atlas européen des mers s’adresse à la fois aux professionnels, aux étudiants et au grand public.
Il est rédigé en trois langues (anglais, français, allemand).
Pour obtenir une information, il suffit de cliquer sur le thème souhaité et, pour affiner sa recherche, il faut «zoomer» sur un pays ou un bassin maritime ou se déplacer sur la carte de l’Europe.
La mise en ligne de l’Atlas, au printemps, coïncide avec le lancement du nouveau site de la pêche de la Commission.
Mais il ne s’agit là que d’une première étape: dès le mois de mai, la Commission européenne va lancer une consultation publique afin de connaître les informations jugées utiles, les thématiques à enrichir, les manques avérés de l’Atlas, etc. À la fin de l’année, une nouvelle version, prenant en compte les différentes appréciations des utilisateurs, verra alors le jour.
L’Atlas présente tous les bassins maritimes européens (océan Atlantique, mer du Nord, mer Baltique, Méditerranée, mer Noire) et prend également en compte les eaux des régions ultrapériphériques et de l’océan Arctique.
Il aborde toutes les thématiques liées à la mer: la pêche bien sûr, l’aquaculture et l’état des flottes, mais aussi des informations d’ordre scientifique (la bathymétrie, c’est-à-dire la mesure de la profondeur des océans, l’hydrographie, etc.), des données environnementales (aires protégées, érosion des côtes, etc.), démographiques et économiques (transports, emploi, etc.).
Les données seront régulièrement réactualisées.
L’Atlas européen des mers: http://ec.europa.eu/maritimeatlas
Carte du quota de plie d’Europe des Pays-Bas
Plus besoin d’aller rechercher dans des tableaux à la lecture parfois compliquée les informations sur les quotas de pêche attribués à un État membre ou le tonnage des captures de tel ou tel pays.
En cliquant sur l’onglet QUOTAS DE PÊCHE, il est possible d’avoir accès à la répartition des quotas par pays ou par zone de pêche, comme par exemple le quota de plie d’Europe pêchée par les Pays-Bas.
Autre type d’informations disponibles, la répartition de la consommation totale des stocks par zones de pêche.
De telles données seront réactualisées tous les trois à six mois.
Un ensemble de données sur l’aquaculture est également mis en ligne.
Il est facile de connaître la répartition par pays et par espèces des fermes d’élevage.
Afin d’aller plus loin, des fiches des espèces courantes en aquaculture (truite arc-en-ciel, huître du Pacifique, dorade, etc.) peuvent également être consultées.
Unité: pour cent
Zoom sur le nombre et le type de bateaux en Grèce ê ch e & a qu ac ul tu r P r il 2010 I vIa n° 47 La Méditerranée concentre plus de 45% de la flotte de pêche européenne.
C’est dans cette zone que 250 000 pêcheurs de l’Union européenne capturent chaque année environ 1,3 million de tonnes de poissons, en particulier des sardines, des anchois et du merlu.
Mais on peut aussi trouver des informations beaucoup plus locales.
En cliquant sur un pays, la Grèce par exemple, il est possible d’obtenir des données chiffrées sur la flotte.
La recherche peut aussi être affinée: on peut ainsi connaître la composition de la flotte selon les types de bateaux ou leur taille.
Zoom sur l’indice de montée des eaux sur les côtes bretonnes, de Cornouailles et d’Irlande
Connaître les zones de forte amplitude des marées, l’état d’érosion des côtes ou encore trouver l’importance des zones maritimes protégées, toutes ces données sont disponibles sur les différentes cartes de l’Atlas.
Le phénomène de montée des eaux, lié au changement climatique, est également expliqué de façon didactique.
Grâce au choix d’infographies très visuelles, un autre constat saute aux yeux: en mer Baltique, la région subit un phénomène naturel tout à fait particulier.
Après avoir été durant des milliers d’années compressées sous la glace, ce sont les terres qui s’élèvent désormais de quelques millimètres chaque année.
Enfin, des informations sur les écosystèmes marins ainsi que des liens vers les principales conventions internationales de protection des mers sont également disponibles sous cette thématique.
Unité: millimètres par an
Carte du trafic passagers avec mention de la taille des ports ê ch e & a qu ac ul tu r P r il 2010 I vIa n° 47 90% du commerce extérieur de l’Union européenne passe par la mer.
Et près de 40% du PIB des 27 États membres est engendré dans les régions proches des côtes.
Toutes ces données sont disponibles de façon très concrète sur des cartes où apparaissent les différentes routes empruntées par les bateaux de passagers ou de fret.
On peut voir que la mer Baltique demeure un grand carrefour d’échanges: 90 millions de passagers parcourent cette mer chaque année et plus de la moitié du commerce entre pays de la Baltique est transporté par voie maritime.
Les principaux ports sont également classés par taille et c’est en mer du Nord que l’on trouve les ports européens les plus importants: Rotterdam, Anvers et Hambourg.
Afin de compléter ces données, des liens vers les atlas nationaux, régionaux ou locaux sont proposés.
5 000 – 10 000 > = 10 000 Autoroutes de la mer
Sur le terrain
L’Agence élargit sa marge de manœuvre la g e ul
Vigo, ce n’est pas seulement le siège de l’ACCP.
C’est également le plus grand port de pêche de l’Union européenne.
160 000 tonnes de poissons, mollusques et crustacés y ont été débarquées en 2008.
2010 est une année importante: elle marque l’entrée en vigueur de la réforme du contrôle des activités de pêche.
Grâce à un meilleur contrôle, l’UE souhaite contribuer à une gestion plus durable des ressources.
À Vigo, l’Agence communautaire de contrôle des pêches est prête pour affronter ce nouveau tournant, qui se traduira surtout par un élargissement de ses possibilités d’intervention.
o pe r u e en E que l’on repère un senneur en phase de capture.
C’est d’ici que l’on devine une opération de transfert, lorsque l’image satellite montre un remorqueur se dirigeant vers un bateau de pêche.
ê ch e & a qu ac ul tu r P r il 2010 I vIa n° 47 En ce début janvier, c’est une pluie très galicienne qui arrose une dizaine de journalistes locaux sur le quai des Transatlánticos, au milieu du port de Vigo.
L’Agence européenne de contrôle des pêches (ACCP) les accueille à bord du Triton.
Ce patrouilleur est la toute nouvelle acquisition des garde-côtes… suédois.
Il navigue de son chantier naval roumain vers son port d’attache, sur l’île de Gotland.
De passage à Vigo, il rend une visite de courtoisie à l’ACCP.
Le contrôle des pêches fera partie de ses nombreuses missions et il sera immanquablement appelé à travailler avec l’Agence dans la Baltique.
Et peut-être aussi dans le nord-est de l’Atlantique, en zone NEAFC(1), dans le cadre de la coopération internationale.
L’Agence coordonne les activités de contrôle des États membres.
Elle exerce surtout cette mission dans le cadre des plans de déploiement commun, qui réunissent les forces de contrôle de plusieurs États membres autour d’un stock ou d’une pêcherie.
Son rôle est de faire en sorte que la pression du contrôle soit efficace, uniforme et cohérente sur l’ensemble du stock ou de la pêcherie.
Pour cela, elle effectue d’abord une analyse de risques.
En fonction de celle-ci, elle détermine les moyens à mettre en œuvre et identifie les étapes de la filière sur lesquelles les opérations de contrôle seront les plus judicieuses.
C’est l’occasion pour Harm Koster, directeur exécutif de l’ACCP, de rappeler l’importance des inspections en mer.
Même si le contrôle des étapes terrestres de la filière halieutique est renforcé dans le cadre de la réforme(2), le contrôle en mer reste essentiel.
Un patrouilleur moderne, bien équipé en technologies et capable d’exécuter de longues missions, reste donc un atout essentiel.
À quelques pas de là, dans le centre-ville, la belle façade éclec -tique de la maison Odriozola cache les bureaux de l’Agence, qui y a installé ses quartiers depuis 2008.
Des bureaux, des salles de réunion, mais aussi un centre de télécommunication hautement sécurisé.
C’est ici, au milieu des écrans satellites, que les équipes qui coordonnent les opérations de contrôle installent leur QG lorsque les campagnes de pêche battent leur plein.
Par exemple au printemps pour le thon rouge.
Cette possibilité d’intervenir aux différentes étapes de la filière constitue un changement important apporté par la réforme.
Jusqu’à présent, la responsabilité de l’Agence s’exerçait uniquement jusqu’à la première vente.
Autrement dit, en mer, sur le quai et à la criée. Dès que le poisson était vendu, il sortait de sa juridiction.
«Cela a limité notre action, explique Harm Koster.
Par exemple, dans le cadre de notre plan de déploiement commun pour le cabillaud de la Baltique, nous voulions organiser des enquêtes administratives ciblant des circuits de commercialisation, car nous soupçonnions des acquisitions de cabillaud illégales par certains transformateurs.
Mais nous n’étions pas autorisés à le faire, car ce n’était pas dans notre mandat.
À présent, cette restriction est levée.»
(1) La Commission des pêches de l’Atlantique nord-est (en anglais North-East Atlantic Fisheries Commission) réglemente la pêche dans les zones de haute mer de l’Atlantique nord-est.(2) Voir Pêche et aquaculture en Europe, n°41, janvier 2009, p. 4-10.
Ils ont travaillé ensemble. Et avec succès, car cela a permis la découverte d’énormes sous-déclarations de captures… Ces agents ont supposé qu’il y avait aussi des infractions au niveau des impôts, mais les revenus avaient été déclarés correctement.»
Le résultat est à la hauteur de l’effort.
Dans le cas du cabillaud de la Baltique, par exemple, les captures illégales étaient estimées en 2007 – au début du plan de déploiement commun – à 40% des captures officielles.
Aujourd’hui, on considère qu’elles ont baissé de moitié.
Et l’Agence garde l’espoir d’améliorer la situation, notamment grâce à sa nouvelle marge de manœuvre.
Pour l’instant, l’Agence est particulièrement active dans l’élaboration de plans de déploiement commun en mer du Nord (cabillaud), en mer Baltique (cabillaud), en Méditerranée (thon rouge) et en zones NEAFC et NAFO, sans compter la mise en place de la coordination des mesures contre les débarquements de pêche illégale.
Et elle prépare maintenant un nouveau programme de travail, dans lequel son conseil d’administration adoptera les priorités des cinq années à venir, y compris sur la partie commerciale de la filière.
Étiqueter chaque poisson?
Désormais, l’Agence peut solliciter des contrôles et des inspections sur l’ensemble de la filière. Du filet à l’assiette.
Autrement dit, elle pourra décider d’orienter les inspecteurs vers les camions frigorifiques, dans les usines de transformation, voire dans les poissonneries ou dans les restaurants.
Cela implique un autre changement important.
Jusqu’à présent, l’Agence travaillait surtout avec des marins.
Dorénavant, d’autres corps de maintien de l’ordre collaboreront avec elle pour pister le poisson illégal.
On pense surtout aux agents chargés des affaires financières, les plus habilités à diligenter des enquêtes administratives sur la partie commerciale de la filière.
«Cela va rendre le contrôle beaucoup plus efficace, poursuit Harm Koster.
Les agents du fisc sont habitués à faire des contrôles très stricts: ils ne sont pas du genre à tolérer de petits accommodements avec le règlement.
Au niveau de la pêche, on avait un peu trop tendance à penser que si on pêchait un petit peu plus que les quantités autorisées, ce n’était pas grave, étant données les conditions de travail difficile des pêcheurs.
En tant qu’Agence communautaire du contrôle des pêches, nous essayons de convaincre le secteur et les autorités nationales qu’il faut instaurer une culture du respect des règles.
Ce qu’on a vu dans le passé, c’était le contraire.
Avec l’aide de ces nouveaux services, il sera plus facile de créer cette culture.»
Vigo, ce n’est pas seulement le siège de l’ACCP.
C’est également le plus grand port de pêche de l’Union européenne. 160 000 tonnes de poissons, mollusques et crustacés y ont été débarquées en 2008.
Mais Vigo est également le port le plus souvent cité par les personnes suspectées de traiter du poisson illégal auxquelles on demande la provenance de leur marchandise.
Cette situation paradoxale ne réjouit évidemment pas Carlos Losada, le directeur du port de pêche.
Cela fait des années qu’il réfléchit à la manière de garantir non seulement la légalité mais également la qualité du poisson qui passe par ses quais.
C’est ainsi que lui est venue cette idée de l’«étiquetage individuel du poisson».
Chaque poisson devrait recevoir dès sa capture une étiquette qui assurerait sa traçabilité et qui garantirait sa qualité et sa provenance.
Le but de Carlos Losada est d’en faire un projet européen.
«Les poissons qui ne porteraient pas cette étiquette verraient leur prix s’effondrer, explique-t-il.
C’est plus qu’une étiquette.
C’est une garantie hygiénique et sanitaire et c’est une garantie de capture légale.»
La faisabilité de ce projet a fait l’objet d’une étude de l’autorité portuaire, chapeautée par plusieurs institutions concernées, dont la cofradía (coopérative) des pêcheurs et les associations de marchands, d’exportateurs et de transporteurs.
Un premier pas vers un étiquetage européen?
En tout cas, le Conseil des ministres a apporté en novembre dernier sa pierre à cet édifice, en imposant le traçage des poissons de pêche et d’élevage, dès le pont du navire ou dès la ferme d’élevage.
À compter du 1er janvier 2011, les États membres devront s’assurer que tous les lots de poisson seront identifiables et qu’une série d’informations y seront associées.
À ce niveau, le caractère supranational de l’Agence est une plus-value considérable: «Quand on repère un problème, on réunit les différents services nationaux concernés, poursuit Harm Koster.
On définit avec eux la stratégie à suivre pour mettre au grand jour une opération illégale et on organise la coopération.
Par exemple, nous soupçonnions de trafic de poisson illégal un transformateur dont la maison mère était située dans un autre État membre.
Actualité
Réforme: une consultation surprenante
L’exploitation durable des ressources halieutiques est un sujet important: activité économique et emploi, gestion durable des stocks, équilibre des écosystèmes marins, sécurité alimentaire, santé des consommateurs sont des enjeux qui y sont liés étroitement… Voilà pourquoi, avant de lancer une grande réforme de la politique commune de la pêche, la Commission a voulu réaliser une consultation la plus large possible.
La consultation s’est clôturée le 31 décembre dernier, plus de huit mois après la publication du Livre vert (1) consacré à la réforme.
Les réponses proviennent de tous les horizons et témoignent d’une réflexion profonde sur l’avenir de la pêche européenne.
Des réponses d’horizons très divers
Les acteurs de la pêche sont intervenus via leurs associations professionnelles, mais on compte de nombreuses contributions individuelles, certaines émanant de citoyens ordinaires.
Tout d’abord, comme le voulait la Commission, les avis exprimés émanent de diverses origines, et pas seulement du monde des professionnels de la pêche.
Sur 392 contributions originales, 113 viennent de citoyens «ordinaires» sans lien direct avec le monde des acteurs de la pêche.
Soit 30% du total.
Il faut ajouter à cela 1329 mails-types venant de personnes utilisant les mêmes formulations.
C’est une proportion importante, qui montre que la pêche n’est plus uniquement une affaire de professionnels, mais un projet de société qui implique tous les citoyens européens.
o pe r u e en E ê ch e & a qu ac ul tu r P Un sentiment général transparaît dans l’ensemble des contributions: le besoin d’une réforme fondamentale, construite sur les principes d’une pêche durable, assurant la pérennité des stocks et la prospérité des pêcheurs.
Mais il y a des divergences, évidemment.
Elles portent surtout sur la manière d’amener cette durabilité, particulièrement sur le rythme de sa mise en place et sur les sacrifices qui devront inévitablement être faits.
Pour le reste, les réponses émanent de fédérations professionnelles, d’organisations de protection de l’environnement, d’associations de consommateurs, de groupes de défense sociaux, d’instituts de recherche, d’autorités nationales, régionales ou locales, de pays tiers (la Norvège, la Nouvelle-Zélande, le groupe des pays ACP) et, forcément, des instances consultatives habituelles de la Commission comme le Parlement européen, le Comité des régions, le Comité consultatif de la pêche et de l’aquaculture et les conseils consultatifs régionaux.
Deux points ont focalisé l’attention des intervenants et laissent présager des débats qui animeront le secteur à l’avenir.
Le premier, c’est le besoin d’une régionalisation de la gestion, la plupart des acteurs souhaitant organiser celle-ci sur une base moins centralisée qu’actuellement.
Le deuxième, c’est la manière de gérer la capacité de pêche, avec, comme une des options proposées, l’instauration des quotas individuels transférables et, en corolaire, la nécessaire préservation de la petite pêche côtière.
Mais la consultation ne s’est pas limitée à l’ouverture d’une boîte aux lettres.
Des agents de la Commission ont participé à plus de 80 réunions organisées sur le terrain, ce qui leur a permis de rencontrer les acteurs du secteur et de débattre avec eux des problèmes et des solutions.
Un processus qui allait de la base au sommet, car aucune de ces réunions n’a été sollicitée par la Commission, mais bien par des organisateurs locaux, institutionnels ou privés.
Réalisme et ouverture d’esprit
La suite du processus est déjà en cours.
La Commission synthétise toutes les réponses afin de nourrir son analyse d’impact.
Sur cette base, elle devrait proposer un premier paquet législatif au cours du 1er trimestre 2011.
Ce texte devrait donner lieu à deux années de discussions, de débats et d’amendements au sein des institutions européennes et des États membres.
Son adoption définitive est prévue pour fin 2012, avec une entrée en application de la nouvelle politique commune de la pêche au 1er janvier 2013.
Cette longue période d’information et de débats a influencé positivement la qualité des réponses.
Selon les agents de la Commission qui ont suivi la consultation, énormément de chemin a été accompli entre les positions entendues lors des réunions préalables au Livre vert et les réponses actuelles.
Les intervenants ont réfléchi profondément et ont développé leur avis avec beaucoup de nuances, d’ouverture d’esprit et de réalisme.
«On ne voit ni les ONG exiger l’arrêt de la pêche ni les pêcheurs affirmer qu’il n’y a pas de problème de ressource», explique un fonctionnaire.
Un exemple emblématique des réponses reçues par la Commission dans le cadre de cette consultation est celle du Comité consultatif de la pêche et de l’aquaculture (CCPA).
Ce n’est donc pas un avis tranché et univoque, mais les éléments qu’on peut y trouver sont révélateurs de l’opinion générale du monde de la pêche sur certains points essentiels de la réforme. Quelques exemples:
La responsabilisation du secteur – Le CCPA estime que le secteur de la pêche doit avoir une plus grande responsabilité dans la gestion de la ressource.
Les organisations de producteurs (OP) lui semblent les meilleurs organes pour assumer cette responsabilité élargie: organisation des activités de pêche, sanction des membres qui ne respecteraient pas les plans de pêche.
Cependant, les membres représentant le secteur de la capture insistent sur un point: s’ils sont d’accord pour une responsabilité élargie, ils ne veulent pas que cette responsabilité soit financière, par exemple en payant pour obtenir leurs quotas ou en participant aux coûts de gestion.
La surcapacité – Pour le CCPA, il faut éviter de caricaturer le problème de la surcapacité de la flotte européenne.
La situation est différente d’une région à l’autre, certaines flottes étant même en parfaite adéquation avec la ressource.
Le Comité demande donc d’éviter les solutions standardisées et préconise même une gestion sous la responsabilité des États membres.
Le CCPA est partisan d’attribuer les droits de pêche de manière collective, mais ses membres n’ont pas pu se mettre d’accord sur une position commune par rapport aux quotas transférables.
Certains d’entre eux craignent que ce système ne favorise les concentrations et ne soit préjudiciable à la petite pêche côtière.
La durabilité – Les membres du CCPA demandent que les trois piliers du développement durable soient considérés avec la même importance et que les objectifs écologiques soient fermement maintenus.
Mais selon eux, le Livre vert manque d’engagements au niveau des objectifs sociaux, particulièrement en matière d’emploi et de conditions de travail.
Le CCPA demande donc à la Commission de maintenir le niveau d’emploi dans le secteur.
Il demande également que des efforts soient faits en matière de formation des jeunes, de manière à leur donner une polyvalence qui leur permette de trouver de l’emploi dans les autres secteurs maritimes.
La préservation de la petite pêche côtière – Le CCPA demande qu’une attention particulière soit apportée à la petite pêche, étant donné son importance dans le maintien du tissu socio-éco nomique des collectivités côtières.
Le système de gestion de la capacité de la flotte doit donc tenir compte de cette dimension.
Les pouvoirs publics doivent aider ce segment à s’adapter aux changements qui s’annoncent, via des initiatives touchant par exemple au microcrédit, à la formation des femmes, à la réglementation du tourisme de pêche, etc. Mais préalablement à ces mesures, le CCPA demande que la petite pêche côtière fasse l’objet d’une étude approfondie, de manière à être définie avec réalisme et précision, en dépassant les seuls critères de tonnage et de taille du bateau.
La régionalisation – Pour le CCPA, le pouvoir de décision des institutions européennes devrait se limiter à la politique générale, au cadre réglementaire et aux objectifs.
Les mesures de gestion devraient être confiées à des organes exécutifs décentralisés (un par région maritime) qui rassembleraient les acteurs concernés.
Le CCPA préconise également un travail préalable pour supprimer certaines disparités régionales en matière de règlements et pour élaborer un système de contrôle adapté à ce changement.
En bref
Le Pacifique Sud est couvert par une ORGP
Une nouvelle organisation régionale de gestion de pêche (ORGP) a été créée pour gérer les pêcheries non thonières du Pacifique Sud.
Son aire de compétence est immense.
Elle s’étend au sud de l’Équateur, englobant les zones de haute mer situées entre les côtes de l’Australie et de la Papouasie-Nouvelle-Guinée à l’ouest et celles de l’Amérique du Sud à l’est.
C’est une zone exploitée par de nombreuses flottes qui pêchent principalement des espèces d’eaux profondes (comme l’hoplostète orange, le béryx long, la rouffe à nez bleu) et le chinchard du large.
La convention internationale a été conclue en novembre dernier par plusieurs États riverains et pêcheurs et devrait entrer en vigueur dans deux à trois ans, au terme des différents processus de ratification.
Mais la nouvelle ORGP est d’ores et déjà dotée de deux groupes de travail, scientifique et statistique, et d’un règlement provisoire sur l’exploitation des espèces pélagiques et démersales.
Il avait pour but de mieux informer les aquaculteurs et les pêcheurs des derniers développements scientifiques qui les concernaient, afin de mettre l’innovation dans ces secteurs à la portée du plus grand nombre.
Il a permis de créer une plate-forme informative sur Internet (www.profetpolicy.info), qui présente sous forme de fiches techniques simples des informations relatives à l’évolution de la recherche.
Il a également permis d’organiser une série de neuf ateliers thématiques et régionaux destinés à débattre de l’avenir de l’aquaculture et de la pêche et à faciliter les échanges de vues entre les décisionnaires politiques et les acteurs des deux secteurs.
Ce programme est arrivé à son terme et ses conclusions sont disponibles sur le site internet du projet.
Il ressort de ces rencontres qu’outre l’information scientifique, le secteur a besoin d’être davantage renseigné sur les différentes implications de l’approche durable, sur l’évolution de la réglementation européenne.
Les intervenants ont également insisté sur l’importance d’une communication plus immédiate et de débats entre les décideurs, les intervenants et le public.
C’est ainsi que les aquaculteurs ont créé l’EATIP (European Aquaculture Technology and Innovation Platform – Plate-forme technologique et d’innovation de l’aquaculture européenne) et qu’un projet similaire est en préparation pour le secteur de la pêche.
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Traçabilité, étiquetage, certification: informer le consommateur
TAC et quotas 2011: vers le rendement maximal durable
Réforme: les acteurs en débat
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Conxemar, Vigo (Espagne), 5-7 octobre 2010 > Pour en savoir plus: www.conxemar.com 3
Aquaculture Europe, Porto (Portugal), 5-8 octobre 2010 > Pour en savoir plus: www.easonline.org Calendrier Éditorial Actualité
Possibilités de pêche: objectif 2015
Conférences et réunions
OPANO, réunion annuelle, Halifax (Canada), 20-24 septembre 2010 > Pour en savoir plus: www.nafo.int CITT, réunion des parties, Antigua (Guatemala),
23 septembre – 1er octobre 2010 > Pour en savoir plus: www.iattc.org 10
Actualité
OPEASE, réunion annuelle, Windhoek (Namibie), 11-15 octobre 2010 > Pour en savoir plus: www.seafo.org Réforme: les acteurs appellent les changements
CCAMLR, réunion de la Commission, Hobart (Australie), 25 octobre – 5 novembre 2010 > Pour en savoir plus: www.ccamlr.org 11
Sur le terrain
En bref
Commission Pêche du Parlement européen, Bruxelles (Belgique)• 30 août 2010• 29 septembre 2010• 26-27 octobre 2010 > Pour en savoir plus: www.europarl.europa.eu Conseil Agriculture et pêche de l’Union européenne• 27 septembre 2010, Bruxelles (Belgique)• 26 octobre 2010, Luxembourg (G.-D. de Luxembourg) > Pour en savoir plus: www.consilium.europa.eu Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale des affaires maritimes et de la pêche – Unité «Information, communication, relations interinstitutionnelles, évaluation et planification» – Rue de la Loi 200 – B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche & aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu • Le nouveau site de Maria Damanaki, nouvelle commissaire aux affaires maritimes et à la pêche > http://ec.europa.eu/commission_2010-2014/damanaki/index_en.htm • La nouvelle application: l’Atlas européen des mers > http://ec.europa.eu/maritimeatlas• Le site thématique de la pêche qui fait peau neuve > http://ec.europa.eu/fisheries • L’adresse du site des affaires maritimes reste > http://ec.europa.eu/maritimeaffairs Pêche & aquaculture en Europe est un magazine publié par la Direction générale des affaires maritimes et de la pêche de la Commission européenne.Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12). Pêche & aquaculture en Europe paraît cinq fois par an etest également disponible sur le site internet de la Direction générale des affaires maritimes et de la pêche de la Commission européenne (http://ec.europa.eu/fisheries/publications/magazine_fr.htm). Éditeur responsable: Commission européenne, Direction générale des affaires maritimes et de la pêche, le directeur général.Clause de non-responsabilité: bien que la Direction générale des affaires maritimes et de la pêche soit responsable de la réalisation générale du présent magazine,la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication. Toute déclaration faite dans ce magazinene peut être interprétée comme étant le reflet des opinions de la Direction générale des affaires maritimes et de la pêche de la Commission européenne.La Commission ne garantit pas l’exactitude des données mentionnées dans la présente publication.La Commission ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de ce magazine.© Union européenne, 2010Reproduction autorisée, moyennant mention de la source.Photo de couverture: © Lionel Flageul Réalisation: Mostra – Printed in Belgium – Imprimé sur papier recyclé Revive 55
Le consommateur, acteur majeur pour une pêche durable
Selon un récent rapport de la Commission européenne, alors qu’en 2003, vingt-trois espèces étaient menacées d’extinc tion, le nombre d’espèces de poissons en danger dans l’Atlantique Nord n’est plus que de quatorze sur la centaine exploitée.
Mais on peut encore mieux faire, et c’est pourquoi la Commission propose de réformer la politique commune de la pêche, dont le processus d’élaboration devrait aboutir à l’horizon 2013.
Une grande partie du défi de la réforme consistera non seulement à venir en aide au secteur pour assurer sa transition vers la durabilité, mais aussi à redorer l’image du poisson européen en tant qu’aliment pêché de manière véritablement responsable.
Les consommateurs possèdent un pouvoir majeur: par leurs actes d’achat ou de non-achat, ils peuvent influer sur le cours des choses et pousser le secteur dans le sens d’une exploitation plus durable de la ressource.
De plus en plus, les consommateurs veulent être sûrs de la qualité du poisson en termes de fraîcheur et d’hygiène, mais aussi qu’il a été capturé sans contribuer à la surpêche et à l’effondrement des stocks.
Bref, ils veulent s’assurer que le poisson qu’ils consomment répond à leurs propres valeurs écologiques et éthiques.
Pour cela, il faut que les consommateurs soient informés par un étiquetage juste, transparent, vérifiable et contrôlable.
C’est pourquoi la nouvelle politique commune de la pêche prévoit des avancées importantes dans le domaine de l’information du consommateur.
Avancées dont certaines sont d’ailleurs déjà en chantier.
La traçabilité des produits devrait, par exemple, être nettement facilitée et améliorée à partir de janvier 2011 par les nouvelles règles de contrôle, notamment avec l’extension des exigences de traçabilité depuis la capture ou la zone d’élevage.
De plus, la Commission envisage d’améliorer et de compléter l’étiquetage obligatoire existant, dont beaucoup s’accordent à dire qu’il est encore trop peu respecté et trop peu compréhensible et lisible.
Enfin, les labels pêche durable constituent une approche complémentaire à l’étiquetage obligatoire, pour éclairer le choix des consommateurs.
Toutes ces démarches visent à garantir davantage de transparence en ce qui concerne la manière dont le secteur de la pêche présente et livre ses produits au consommateur.
Car les consommateurs sont, à juste titre, préoccupés par la durabilité du secteur de la pêche.
Ils veulent de plus en plus se comporter en consommateurs responsables, acteurs majeurs dans la recherche d’une pêche plus durable.
I août 2010 I n°48
Actualité
Possibilités de pêche: objectif 2015
Malgré des améliorations notables depuis 2002, la plupart des stocks européens sont encore surexploités.
Pour la façade atlantique (y compris la mer du Nord et la mer Baltique), seuls 11 stocks sont exploités à leur RMD.
C’est beaucoup mieux qu’il y a 5 ans, mais il reste quand même 28 stocks surpêchés et 60 stocks dont l’état n’est pas scientifiquement connu, notamment en raison de données de captures insuffisantes.
Du côté méditerranéen, les premières conclusions scientifiques indiquent que 21 stocks sont exploités à leur RMD et 25 stocks sont surpêchés, mais un grand nombre de stocks restent à évaluer.
Dans ce contexte de surpêche, l’application du RMD peut impliquer des diminutions plus ou moins importantes des totaux admissibles de captures (TAC) afin de reconstituer les ressources.
Pour éviter de déstabiliser brusquement le secteur, la Commission propose d’opérer progressivement, sur quatre ans.
Elle a établi des règles claires et transparentes qui seront appliquées à chaque stock en fonction de sa situation.
Le but est que les stocks dans une situation similaire se voient attribuer des mesures similaires:
La pêche européenne applique déjà le principe du RMD dans le cadre de certains plans pluriannuels, comme celui concernant le lieu noir.
À partir de 2015, toutes les pêcheries devront s’y référer.
Pour y arriver, la Commission propose un programme en quatre étapes annuelles.
Ce sera la première étape d’une transition en douceur vers la généralisation du rendement maximal durable prévue en 2015.
Cela impliquera une diminution des possibilités de pêche pour les stocks aujourd’hui surexploités.
Des réductions qu’il faudra encadrer de manière rigoureuse.
êc he & a qu ac ul tu r P I août 2010 I
• Les stocks qui sont déjà exploités à leur RMD – Le TAC sera fixé de manière à maintenir ce rendement à long terme, et ne variera pas de plus de 25 % par rapport à celui de 2010.• Les stocks qui ne sont pas exploités à leur RMD, mais qui sont dans les limites de sécurité biologique – Le TAC sera fixé de manière à réduire la surpêche par tranches égales en 2011, 2012, 2013 et 2014 afin d’atteindre la pêche RMD en 2015, mais sans varier le TAC de plus de 25 %.• Les stocks en dehors des limites de sécurité biologiques – Le TAC sera fixé de manière à réduire la surpêche par tranches égales en 2011, 2012, 2013 et 2014 afin d’atteindre la pêche RMD en 2015, mais sans varier le TAC de plus de 30 %.• Les stocks sous plan pluriannuel – Le TAC sera fixé selon le plan de gestion.
Les plans de gestion seront progressivement adaptés à l’objectif RMD.• Les stocks d’espèces à courte durée de vie – Un TAC provisoire sera fixé et sera modifié en cours d’année en fonction des données scientifiques disponibles.
En septembre 2002, à l’occasion du Sommet mondial sur le développement durable de Johannesburg, l’Union européenne prenait une série d’engagements en faveur de la biodiversité mondiale.
L’un d’eux concerne la pêche.
Dès 2015, en effet, tous les stocks des eaux européennes devront être exploités à leur rendement maximal durable (RMD).
Autrement dit: pour chaque stock, le TAC devra être calculé de manière à obtenir les prises les plus élevées sur le long terme.
Pour y arriver, la Commission propose d’appliquer dès l’année prochaine un programme en quatre étapes annuelles.
C’est en tout cas la base sur laquelle elle lance sa consultation sur les possibilités de pêche de 2011, en sollicitant l’avis des États membres, des conseils consultatifs régionaux et du Comité consultatif de la pêche et de l’aquaculture.
Sur la base des résultats de la consultation et en fonction des recommandations scientifiques, la Commission établira ses propositions de possibilités de pêche en septembre pour la mer Baltique et en octobre pour la mer Noire, les zones atlantiques et les espèces d’eaux profondes.
Ces propositions seront ensuite discutées au Conseil et au Parlement.
L’information des consommateurs Vers un étiquetage du poisson plus précis et plus clair
Quel est le nom du poisson que j’achète?
A-t-il été pêché ou élevé?
D’où vient-il ?
Ces informations sont déjà obligatoires aujourd’hui pour tout poisson proposé à la vente au détail dans les 27 pays de l’Union européenne.
Mais les exigences des consommateurs évoluent.
Et pour développer leur confiance dans les produits de la pêche européenne, il est souhaitable d’améliorer les informations fournies sur les étiquettes.
C’est pourquoi la Commission envisage de consacrer un chapitre à l’information du consommateur dans le cadre de la réforme de la politique des marchés actuellement en préparation.
Trois informations doivent figurer sur l’étiquette d’un produit de la mer vendu au détail: le nom de l’espèce, le mode de production (pêche ou élevage) et la provenance.
Or, ces informations ne sont pas toujours assez claires, ni assez précises… ni assez respectées.
Il s’agira tout d’abord d’améliorer les règles existantes.
Pour rappel, trois informations doivent déjà obligatoirement figurer sur l’étiquette d’un produit de la mer vendu au détail: le nom de l’espèce reconnu par les différents États membres, le mode de production du produit (pêche ou élevage) ainsi que sa provenance (zones de capture, pays de production aquacole).
Or le constat est largement partagé: les informations sur ces trois aspects ne sont ni assez précises ni assez claires.
Toujours dans cette volonté de clarification et de précision de l’information: il pourrait être envisagé d’affiner l’étiquetage d’un poisson d’aquaculture en indiquant non plus son pays de production mais sa région de production.
À noter que, depuis 2009, pour les produits d’élevage et les algues, un cadre de référence européen existe pour la certification «aquaculture biologique».
êc he & a qu ac ul tu r P Premier point que l’on envisage d’améliorer: l’information sur la dénomination commerciale d’une espèce, qui n’est pas toujours assez explicite.
Pire, elle peut même induire en erreur le consommateur dans certains cas.
Des dénominations valorisantes sont ainsi parfois utilisées abusivement.
Exemples: la mention «sole» est utilisée à la fois pour la sole de l’Atlantique et pour de la sole tropicale; le thon albacore à la chair rouge est souvent vendu sous l’appellation «thon rouge» pour une valeur marchande très différente du thon rouge de Méditerranée.
Afin que le consommateur ne risque plus d’être floué sur ce qu’il achète, une piste envisagée par la Commission est que le nom scientifique de l’espèce soit associé à sa dénomination commerciale.
Enfin, l’étiquette va aussi s’allonger.
Car une quatrième information mentionnant la présentation du poisson, c’est-à-dire s’il est frais ou décongelé, va devoir être portée à la connaissance du consommateur à partir du 1er janvier 2011.
Cette information est en effet devenue obligatoire depuis l’adoption en novembre 2009 du règlement instituant un régime communautaire de contrôle afin d’assurer le respect des règles de la politique commune de la pêche (PCP).
Deuxième point en discussion: l’indication du mode de production pourrait, elle aussi, gagner en précision.
En dehors de ce dernier point, le processus en est aujourd’hui au stade de la réflexion.
La Commission recueille les différentes propositions des parties prenantes.
Ces débats sont évidemment essentiels pour permettre aux produits de la pêche européenne d’améliorer leur image en termes de sécurité des aliments, de qualité et de respect des règles de bonne gestion des pêches.
Si tout le monde sait que le poisson est excellent pour la santé et qu’il est vrai que certains le sont plus que d’autres, un bon étiquetage des produits de la pêche et de l’aquaculture permettra de (re)gagner la confiance des consommateurs.
Troisième point: l’information portant sur les zones de pêche est aujourd’hui difficilement compréhensible par le consommateur.
Elle est basée sur les 12 zones de capture définies par l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO): Atlantique Nord-Est, Atlantique Nord-Ouest, mer Baltique, Atlantique Centre-Ouest, etc. Des zones qui apparaissent bien trop vastes et, par là même, difficilement lisibles.
La Commission souhaite proposer un zonage plus parlant pour le consommateur.
Cette démarche recèle cependant des difficultés.
Il n’est pas sûr, par exemple, qu’il soit possible de choisir des appellations trop régionales.
En effet, mentionner le «cabillaud du golfe de Riga» risque de rendre perplexe un consommateur espagnol ou portugais, alors qu’une telle indication sera tout à fait éclairante pour un amateur de poisson vivant en Allemagne ou en Pologne.
Si la direction semble souhaitable, la réflexion doit donc encore mûrir sur la façon de l’appliquer.
D’où vient le poisson qui est dans mon assiette?
Une bonne traçabilité doit permettre aux autorités de contrôle de savoir, quasiment en temps réel, par quels opérateurs passent les lots de poissons une fois qu’ils ont été pêchés.
Remonter la filière jusqu’au pont du navire.
C’est possible grâce aux règles de traçabilité des produits de pêche et d’aquaculture: elles permettent d’identifier chaque opérateur, du magasin jusqu’au bateau de pêche.
À l’origine mise en place à des fins de contrôle, la traçabilité est également un moyen pour le consommateur de savoir ce qu’il achète et d’avoir l’assurance de payer le prix juste.
Avant la première vente, les poissons, mollusques et crustacés doivent être répartis en lots de même espèce, généralement disposés dans des caisses calibrées selon les exigences de l’organisation de producteurs (OP) ou de la criée à laquelle le navire participe.
Souvent, ce tri a déjà lieu sur le bateau, avant l’arrivée au port, pour que la pesée se fasse par lots.
êc he & a qu ac ul tu r P Depuis le 1er janvier 2010, la mise en œuvre de nouvelles règles sur le contrôle des pêches a encore renforcé la traçabilité des produits.
Voyons comment fonctionne le système, de la mer à l’assiette.
I août 2010 I
Lorsque le poisson est hissé sur le bateau, le capitaine doit rapidement faire une déclaration de capture à son autorité de contrôle.
Il y précise, pour chaque espèce, la quantité estimée, la date et la zone de capture, les engins utilisés, ainsi que son port d’attache et les dates de début et de fin de sa campagne.
Si les lots sont transbordés sur un autre navire, le capitaine du bateau de pêche et celui du bateau de transport doivent chacun faire à leur autorité de contrôle une déclaration de transbordement: outre l’identification des bateaux et la description détaillée de la marchandise, ils y indiquent sa destination.
Sur le quai
Le nouveau régime de contrôle impose le journal de bord électronique (ERS) pour tous les bateaux de 12 m et plus, avec une déclaration quotidienne lors des sorties de pêche (avant l’arrivée au port pour les prises du dernier jour de sortie).
Cette disposition entre en vigueur progressivement.
Elle est actuellement obligatoire pour les bateaux de 24 m et plus.
En 2011, tous les bateaux de 15 m et plus y seront soumis.
En 2012, ce sera obligatoire à partir de 12 m. Jusqu’à 11,99 m, le journal de bord reste en papier et les captures font l’objet d’une déclaration tous les deux jours.
Dès le débarquement, les captures doivent en principe passer par la pesée, sur des balances agréées par les autorités de contrôle.
C’est généralement la criée par laquelle les captures seront vendues qui est responsable de l’exactitude de la pesée.
Cette responsabilité peut également être endossée par l’OP à laquelle le navire appartient ou, en cas de vente directe, par l’acheteur.
Cette dernière information est une nouveauté de la réglementation 2010.
Elle est importante pour le mode de conservation ultérieur du poisson, ainsi que pour permettre au consommateur de faire la distinction entre poisson frais et poisson décongelé.
Tous les poissons, mollusques et crustacés ne doivent pas forcément passer par la filière classique.
Un consommateur ordinaire a toujours la possibilité d’acheter du poisson de manière informelle sur un quai, directement auprès du pêcheur.
Il faut cependant que cette forme de vente soit autorisée par l’État et qu’elle ne rapporte pas plus de 50 EUR par jour au pêcheur.
De même, les achats de quantités inférieures à 30 kg destinées à la consommation privée ne doivent pas faire l’objet d’une note de vente.
C’est sur la base de la pesée que le capitaine effectue sa déclaration de débarquement, décrivant les espèces débarquées, leur quantité exacte et le port de débarquement.
Généralement, la marchandise est réceptionnée par la criée, l’OP ou l’association des pêcheurs qui l’entreposent en attendant l’ouverture de la vente.
L’organisme récepteur doit alors faire une déclaration de prise en charge.
Outre les informations reprises dans les déclarations précédentes, la description de la marchandise et le lieu d’entreposage doivent être précisés.
Comme pour les autres déclarations, il faut que celles-ci se fassent par voie électronique et soient assez rapides, dans les 24h pour les organismes qui totalisent plus de 200 000 EUR de chiffre d’affaires annuel et dans les 48h pour les autres.
Ce document de transport identifie la marchandise de la même manière que les déclarations précédentes, et indique en plus les références du véhicule de transport, le lieu et la date du chargement, le lieu de destination et l’identité du destinataire.
À la criée
Nous quittons ici la sphère de la première vente.
Les mareyeurs et les transformateurs ont acquis leur marchandise.
Ils doivent ensuite la traiter et la vendre aux détaillants (poissonneries, supermarchés, restaurants) ou à des intermédiaires (exportateurs, centrales de vente…).
Les lots peuvent naturellement être regroupés, divisés ou répartis entre plusieurs acheteurs, mais à la condition que cela n’empêche pas de remonter la filière.
L’information doit donc être dupliquée en autant de regroupements ou divisions du lot et les documents de vente doivent expressément faire référence au lot d’origine.
C’est à ce stade qu’a lieu la première vente des lots.
Dans le circuit classique, cela se passe à la criée, où chaque lot est mis aux enchères et adjugé au plus offrant.
En général, ce premier acheteur est un mareyeur (grossiste), mais il arrive que des poissonniers, des restaurateurs ou des transformateurs achètent à la criée.
Il existe également des circuits de vente directe.
Les poissons passent alors directement de la cale du bateau à l’entrepôt frigorifique du mareyeur ou du transformateur qui a conclu un accord préalable avec le propriétaire du bateau.
Quelle que soit la forme de cette première vente, les acheteurs doivent toujours être agréés par l’État et répertoriés dans une liste nationale.
êc he & a qu ac ul tu r P I août 2010 I n° 48
Lorsque la première vente a eu lieu, le vendeur émet, en plus de la facture, une note de vente, qu’il transmet aux autorités de contrôle.
Cette note ajoute une série de précisions aux autres déclarations: l’identification de l’acheteur, le lieu et la date de vente, les références de la facture et le prix.
Il va de soi que la note de vente et le libellé de la facture doivent correspondre, non seulement pour les inspecteurs des pêches, mais également pour ceux du fisc…
Mais, en cas de contrôle sur le respect des règles de la PCP ou de problème, par exemple sanitaire, rencontré avec un produit, il est dorénavant possible, sur la base de l’information attachée à chaque lot, de remonter toute la filière, et ce jusqu’à la première déclaration de capture.
C’est utile pour le contrôle des pêches.
C’est également utile pour le consommateur, qui a la possibilité d’avoir la réponse à une question fondamentale: «D’où vient le poisson qui est dans mon assiette?»
En cas de vente directe, il peut arriver que les lots de poissons passent du bateau à un camion chargé, par exemple, de les emmener jusqu’à une criée ou jusqu’à une usine de transformation située en dehors du port, parfois très loin.
Dans ce cas, les lots quittent le port sans déclaration de prise en charge et sans note de vente. Ce cas de figure est autorisé, à condition que le transporteur établisse un document de transport.
Ce document doit être rédigé avant le démarrage du camion et, soit être transmis immédiatement par voie électronique aux autorités de contrôle compétentes, soit accompagner la marchandise jusqu’à sa destination et être ensuite transmis aux autorités de contrôle compétentes dans les 48 heures qui suivent le débarquement.
Certifié «pêche durable»: un label qui se mérite la g eu l
La Commission entend s’assurer que les labels respectent bien les lignes directrices de la FAO.
Ces directives imposent une procédure d’attribution rigoureuse pour empêcher qu’un acteur d’une pêcherie ne se retrouve à la fois juge et partie dans l’octroi d’un label.
En résumé:
Les consommateurs européens sont de plus en plus soucieux de l’impact de la pêche sur les stocks de poissons et sur les écosystèmes marins.
Pour répondre à ce souci, les labels environnementaux «pêche durable» se multiplient et le nombre de pêcheries certifiées est en constante augmentation.
Mais l’obtention de la certification «pêche durable» est le résultat d’un long processus, répondant à des règles très strictement établies et contrôlées.
e en E êc he & a qu ac ul tu r P • L’état des stocks – Les stocks considérés ne sont pas surexploités; la pêcherie doit en garantir le maintien pour les générations présentes et futures; et, en cas de chute de la biomasse, des mesures doivent être adoptées afin de permettre la reconstitution des stocks à ces niveaux dans des délais raisonnables. • Le système de gestion – Les pêcheries doivent respecter les mesures de gestion légale de la zone concernée.
Des données sur l’état des stocks doivent être collectées et tenues à jour.
En cas d’absence de données scientifiques, une approche de précaution doit être adoptée.• L’impact sur l’écosystème – Il est impératif d’évaluer de manière continue l’impact de la pêcherie sur l’écosystème et, en cas d’impact négatif, d’être en mesure d’y apporter une solution concrète.
Le respect de l’environnement a le vent en poupe.
Il devient aujourd’hui un véritable argument de vente.
Les producteurs qui souhaitent pouvoir afficher leur engagement en ce sens sont donc de plus en plus nombreux.
C’est le principe des labels «pêche durable», attribués aux pêcheries qui souhaitent aller au-delà des obligations légales en matière de respect des stocks et des écosystèmes et communiquer sur ces bonnes pratiques.
Les informations volontaires aux consommateurs
C’est la FAO (Organisation des Nations unies pour l’alimentation et l’agriculture) qui a édicté les lignes directrices de ces labels en 2005.
Dans ces directives, la procédure de mise en place d’une certification «pêche durable» a été énoncée avec précision.
C’est une procédure rigoureuse qui a pour but d’empêcher qu’un acteur de la pêcherie concernée ne se retrouve à la fois juge et partie dans l’attribution du label.
Autrement dit, une marque de poisson surgelé ne peut pas créer son label et l’accorder elle-même à ses fournisseurs.
L’étiquetage pêche durable est une information volontaire, c’est-à-dire qu’il ne fait pas partie des informations qui doivent obligatoirement être apposées sur l’étiquette de vente (voir p. 5).
Il ne faut pas non plus confondre le label environnemental avec les autres types d’informations volontaires qu’on peut trouver sur un produit de pêche comme les allégations ayant trait à sa qualité nutritionnelle (protéines, taux de graisse, oméga 3), à ses caractéristiques organoleptiques (fraîcheur, présentation, couleur), à son contexte social de production (commerce équitable), etc.
Comment se déroule un processus de certification?
Dans un premier temps, le promoteur du label doit élaborer les normes qui devront être respectées par les pêcheries certifiées.
Il devient ainsi organisme normatif.
Son cahier des charges doit respecter les critères minimaux établis par la FAO.
Ces critères concernent l’état des stocks exploités, le système de gestion et l’impact de la pêcherie sur l’écosystème.
Les différents labels «pêche durable» pour les produits de pêche de capture marine
• Le label «Dolphin Safe» qui apparaît sur les boîtes de conserve de thon.
C’est l’un des premiers labels promus par différents organismes depuis le début des années 1990.
Ces labels demeurent controversés et se concentrent uniquement sur les prises accessoires impliquant des dauphins.
Des démarches similaires se sont développées concernant les prises accessoires de tortues.• Le Marine Stewardship Council (MSC), créé en 1997 par le groupe Unilever et le Fonds Mondial pour la nature (WWF) avant de devenir indépendant.
Il certifie aussi bien des poissons pêchés en mer que d’aquaculture, provenant de pays développés comme de pays en développement.• Le KRAV, label «pêcherie», créé en 2004, mais limité à la Suède et à la Norvège.
Dans un troisième temps, l’organisme certificateur accrédité est chargé de vérifier que la pêcherie demandeuse est conforme aux normes spécifiées.
Si c’est le cas, c’est lui qui lui décerne le label.
Il doit ensuite effectuer des contrôles et des audits réguliers pour s’assurer que la pêcherie reste conforme.
Une procédure rigoureuse, longue… et coûteuse
Fait important à relever: la certification prend en compte toute la chaîne de responsabilité.
C’est-à-dire que, pour pouvoir apposer le label sur le poisson, il faut que chaque maillon de la chaîne – le pêcheur, mais aussi le grossiste, le transformateur, le distributeur, etc. – soit engagé dans une pratique durable de la pêche.
Il faut en effet garantir que les produits portant le label qui sont mis sur le marché proviennent effectivement de la pêcherie certifiée concernée.
Voilà pour la théorie.
Et dans la pratique, comment se déroule une procédure de certification «pêche durable»?
La certification «pêche durable» se révèle donc un processus pointu, minutieux et transparent.
Car les conclusions de l’évaluation de la pêcherie doivent être rendues publiques, par exemple sur le site web du promoteur du label.
La durée d’une évaluation complète varie de 5 à 24 mois, et peut même s’allonger si un intervenant – par exemple une ONG environnementale ou une pêcherie concurrente – conteste la décision finale.
Afin de contrer l’objection, le groupement de pêcheurs doit alors mener de nouvelles études.
Prenons l’exemple d’un groupement de pêcheurs, désireux de faire certifier l’une de ses pêcheries.
Il doit tout d’abord choisir un label.
Ensuite, il collecte les données nécessaires à la constitution de son dossier (statistiques, rapports scientifiques, etc.).
Une fois ces données rassemblées, il choisit un organisme de certification accrédité qui mènera une pré-évaluation.
Cette démarche préalable, dont la durée varie de 1 à 9 mois, permet d’évaluer les forces et faiblesses de la pêcherie.
À l’issue de ce premier audit, l’organisme de certification peut conseiller au groupement de pêcheurs de renoncer à sa démarche, de mener des études complémentaires ou, si le dossier est solide, de poursuivre la procédure et de passer à la phase d’évaluation complète.
Parfois longue, cette procédure d’éco-étiquetage peut aussi se révéler coûteuse.
Par exemple, dans le cadre du label Marine Stewardship Council (MSC), la certification de la petite pêcherie du maquereau de ligne de Cornouailles a coûté 15 000 EUR, tandis que celle, beaucoup plus importante, du colin d’Alaska s’est élevée à 200 000 EUR.
Néanmoins, ces dépenses sont éligibles au regard du Fonds européen pour la pêche (FEP).
Les pêcheurs s’engageant dans ce processus peuvent donc bénéficier d’un soutien financier.
Les certifications «pêche durable» sont en pleine expansion.
Cette évaluation complète est menée par une équipe composée d’un responsable de l’organisme de certification et d’un groupe d’experts.
Ces spécialistes étudient de manière détaillée les indicateurs qui permettront de révéler si la pêcherie est conforme ou non à la norme du label.
Tout au long de l’évaluation, le groupement de pêcheurs peut mandater des experts pour contrôler le travail de l’organisme de certification, afin de s’assurer que l’étude soit menée de façon transparente et indépendante.
À l’issue de l’audit, les indicateurs de performance vont permettre d’attribuer une note à la pêcherie et de lui donner (ou de lui refuser) la certification.
À noter qu’aucune pêcherie n’a encore obtenu une certification sans condition: l’attribution du label a toujours été soumise à des exigences de changements dans les comportements ou dans la gestion.
Actualité
Réforme: les acteurs appellent les changements a al us zk t G en in c
Le Palexco de La Corogne est un centre de conférences tout en verre posé au milieu des installations portuaires.
C’est là que les acteurs de la pêche se sont rencontrés pour discuter de la prochaine réforme de la politique commune de la pêche.
Pendant deux jours, les acteurs du secteur de la pêche ont débattu de trois points importants de la réforme, dans trois ateliers spécifiques: la gouvernance des pêches, l’accès aux eaux et à la ressource et la petite pêche côtière.
Dans le cadre de la prochaine réforme de la politique commune de la pêche, une grande conférence s’est tenue en mai dernier à La Corogne, pour permettre aux acteurs du secteur de confronter leurs opinions, entre eux et avec la Commission européenne.
Le rapport final de cette conférence a ensuite rapidement effectué 160 km, pour atterrir sur la table du Conseil des ministres de la pêche.
Ceux-ci se réunissaient de manière informelle à Vigo pour effectuer un premier examen des pistes envisageables.
êc he & a qu ac ul tu r P I août 2010 I n° 48
Il serait difficile de résumer ici le contenu des discussions qui ont eu lieu dans ces ateliers.
Pour de plus amples détails, nous invitons les lecteurs intéressés à lire attentivement les documents relatifs à cette conférence sur le site web consacré à la réforme de la PCP (http://ec.europa.eu/fisheries/reform).
Outre les comptes rendus des discussions en atelier, on peut également y trouver les contenus des présentations qui y ont été faites, ainsi que les contributions de certaines associations.
Le Palexco de La Corogne est un centre de conférences tout en verre posé au milieu des installations portuaires.
La lumière y entre à profusion, favorisant des débats éclairés et animés.
En ce début mai, on y croisait beaucoup de personnes concernées par la pêche: des fonctionnaires européens, nationaux et régionaux, des représentants d’associations d’armateurs, de pêcheurs, de producteurs, des organisations de défense de l’environnement marin, etc. La présidence espagnole de l’Union européenne et la Commission ont tenu à rassembler ces «acteurs concernés».
Le but de cette conférence n’était pas de prendre des décisions, mais plutôt de dresser un panorama des questions en suspens pour nourrir les débats des décideurs.
C’est ce qui s’est passé au Musée de la Mer de Vigo, dès le lendemain, à l’occasion d’un Conseil informel des ministres de la pêche, Conseil auquel Carmen Fraga Estévez, la présidente de la commission de la pêche du Parlement européen, a également participé.
Ceux-ci ont pris acte des conclusions de la conférence, et ont engagé la réforme sur la voie institutionnelle.
La proposition de la Commission est attendue pour l’été 2011.
L’objectif était d’organiser un vaste débat pour compléter la consultation qui a suivi la publication du livre vert sur la réforme de la politique commune de la pêche (PCP).
Pendant deux jours, ces représentants ont débattu sur trois points importants de la réforme, dans le cadre de trois ateliers spécifiques.
Le premier atelier avait pour thème la gouvernance des pêches.
Le deuxième atelier était consacré à l’accès aux eaux et à la ressource, tandis que les débats du troisième atelier ont été centrés sur la petite pêche côtière.
Sur le terrain
L’European Seafood Exposition est le plus grand salon des produits de pêche et d’aquaculture du monde.
Il a attiré cette année plus de 24 000 personnes, visiteurs ou exposants.
Tous les ans, à la fin avril, des centaines de professionnels convergent vers Bruxelles pour y participer.
Ces exposants ont un point commun: ils viennent chercher des acheteurs sur le marché de l’Union européenne, le premier marché mondial en valeur des produits de pêche et d’aquaculture.
Seafood, c’est avant tout plus de 1 600 exposants.
Ils viennent du monde entier (144 pays), prouvant de manière concrète que le marché des produits de la mer est l’un des plus mondialisés qui soient.
Si les autres continents sont largement représentés, les vendeurs européens investissent le lieu en nombre, souvent fédérés dans un stand national ou régional.
L’événement se déroule au Parc des expositions de Bruxelles, au pied de l’Atomium.
Une dizaine de halls se répartissent autour d’un bâtiment central à la façade imposante, dans le style Art déco des années 1930.
Seafood, c’est avant tout plus de 1 600 exposants.
Ils viennent du monde entier (144 pays), prouvant de manière concrète que le marché des produits de la mer est l’un des plus mondialisés qui soient.
Différents maillons de la filière y sont représentés.
On y trouve, par exemple, des importateurs en recherche de débouchés.
C’est le cas d’une agence de commercialisation des poissons sauvages d’Alaska.
Ses produits phares sont les 5 espèces indigènes de saumon, mais elle propose également un approvisionnement en poissons blancs, comme le flétan du Pacifique et le charbonnier.
Outre leur qualité gastronomique, elle défend la durabilité de leurs pêcheries, un argument de plus en plus utilisé par les vendeurs… Dans un autre hall, une société luxembourgeoise spécialisée dans la commercialisation du caviar propose en dégustation les différentes sortes et qualités de son catalogue.
«C’est l’intérêt incontournable de Seafood, explique la directrice Marketing et R & D d’une société bretonne.
Il y a plusieurs vocations.
Premièrement, c’est un lieu de visibilité où une personne sur trois est un acheteur, un prescripteur.
Deuxièmement, c’est une plateforme où on conclut des affaires.
Dans cette dynamique commerciale, l’intérêt de Seafood réside forcément dans sa dimension de lieu de rencontre.
«L’intérêt de cet endroit, explique un responsable d’une société luxembourgeoise qui vient chaque année depuis 19 ans, c’est qu’en 10 minutes, je peux croiser un de mes principaux clients et ensuite, un de mes principaux fournisseurs.
L’année passée, c’est ici que le cours du caviar s’est décidé.
C’est au cours de discussions informelles entre vendeurs et fournisseurs qu’on s’est rendu compte que le prix de base était trop élevé en regard de la crise.»
On trouve également des industriels en recherche de nouveaux clients ou distributeurs.
Une société bretonne spécialisée dans l’approvisionnement des cuisines de collectivités présente par exemple un filet pané destiné aux cantines scolaires.
Habituel lement fabriqué avec du tilapia, il vient de se doter d’une déclinaison en merlu, grâce à un accord d’approvisionnement passé avec les pêcheurs du port de Lorient.
Responsables d’achats
La Commission européenne est également présente chaque année à Seafood, dans un stand situé au centre du salon.
Elle y présente les derniers développements de la politique commune de la pêche, et elle donne l’opportunité aux exposants et aux visiteurs de s’entretenir avec ses experts pour s’informer sur un point ou l’autre des réglementations en matière d’importation, de commercialisation, de contrôle, de mesures contre la pêche illégale, etc.
Seafood, ce sont aussi des milliers de visiteurs qui sillonnent les allées, un hall après l’autre, invités par des exposants toujours plus accueillants, qui proposent leurs produits en dégustation.
L’enjeu est important.
Seafood est un salon de professionnels, et la plupart de ces visiteurs sont des acheteurs potentiels.
Selon une étude statistique de 2008, 81 % des visiteurs ont un mandat d’achat et 77 % sortent de ces trois journées avec des intentions d’achat de produits ou de services qu’ils ont découverts à Bruxelles.
En bref
Méditerranée: nouvelles mesures de la CGPM
Thonidés: nouvelles mesures de protection dans l’océan Indien
La Commission des thons de l’océan Indien (CTOI/IOTC – Indian Ocean Tuna Commission) a adopté une série de mesures de gestion et de conservation à l’occasion de sa réunion annuelle, qui s’est tenue en mars dernier à Busan (Corée du Sud).
La plupart de ces mesures ont été initiées par la Commission européenne.
Il faut souligner la mise en place d’un plan de travail concernantnotam-ment l’instauration d’un système d’allocations et de quotas pour les principales espèces de thons tropicaux combiné avec la fermeture d’une zone au large de la Corne de l’Afrique: les senneurs y seront interdits au mois de novembre et les palangriers au mois de février.
De plus, les captures de requins renards sont désormais interdites sur toute la zone.
En matière de contrôle, la CTOI a adopté le régime de contrôle de l’État du port, en cohérence avec les mesures déjà adoptées au niveau de la FAO, afin de lutter contre les débarquements de la pêche illégale.
Elle a également décidé de renforcer lemandat de son Comité d’application afin de combler les manquements actuels des États par rapport à leurs obligations.
En outre, des décisions importantes concernant la lutte contre la pêche INN (illicite, non déclarée et non réglementée) ont été prises, notamment l’élargissement de la liste de bateaux INN et des mesures relatives aux marchés.
Enfin, la CTOI a adopté une déclaration condamnant les actes de piraterie dans l’océan Indien et invitant la communauté internationale à soutenir les efforts de lutte contre ce fléau.
La réunion annuelle de la Commission générale des pêches pour laMéditerranée (CGPM) s’est tenue en avril dernier à Athènes (Grèce).
Sur la base du rapport du comité scientifique, un constat général aété dressé: plus de 80 % des stocks évalués sont pleinement exploités ou surexploités, et la plupart des pêcheries reposent sur des captures de juvéniles de trop petite taille, en déployant uneffort de pêche très élevé.
Les scientifiques ont donc appelé des mesures de gestion rigoureuses, passant par la réduction de l’effort de pêche sur lesespèces démersales, par la mise en place d’une gestion de la capacité de pêche et par des études complémentaires touchant certains stocks encore mal connus.
La réunion a débouché sur une série de mesures destinées à améliorer la gestion durable de la ressource.
Les parties sont ainsi tombées d’accord sur la mise en place, pour les bateaux de plus de 15m, d’un journal de bord dans lequel les captures de plus de 50kg devront être répertoriées de manière quotidienne lors des sorties de pêche, sur la gestion de la capacité de pêche sur la base d’un répertoire régional des bateaux de plus de 15m (préalable à l’élaboration du Plan d’action régional pour la gestion de la capacité de pêche) et sur la création d’un rapport annuel de conformité identifiant les États parties qui n’ont pas rencontré leurs obligations vis-à-vis de la CGPM.
Rappelons que lejournal de bord est déjà obligatoire pour les bateaux de l’Union européenne à partir de 10m de longueur, bien que la limite de poids pour les captures enregistrées soit de 15kg (sauf pour les petits pélagiques et les thonidés).
Par ailleurs, toujours dans le contexte méditerranéen, Maria Damanaki, commissaire européenne chargée des affaires maritimes et de la pêche, a rappelé à l’occasion du Conseil des ministres de la pêche de mars dernier que l’échéance au 31 mai 2010 de la période de grâce des 3 ans et demi prévue pour la mise en place de certaines mesures du règlement «Méditerranée» (voir Pêche & aquaculture en Europe, n°39, août 2008) ne serait pas reportée et que les États membres méditerranéens devaient veiller rapidement à la mise en conformité de leurs pêcheries. Coupon d’abonnement
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Gestion des stocks: quelques exemples de réussite
Affaires maritimes: la Journée maritime européenne à Gijón
Environnement: un plan d’action pour protéger les oiseaux marins
FEP: FARNET soutient le développement des projets territoriaux
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Maritima, Paris (France), 8-11 décembre 2010 > Pour en savoir plus: Site web: www.salonmaritima.com E-mail: maritima@reedexpo.fr Calendrier Éditorial Dossier
Conférences et réunions
Gestion des stocks: quelques exemples de réussite
Sur le terrain
NEAFC, réunion annuelle des parties, Londres (Royaume-Uni), 8-12 novembre 2010 > Pour en savoir plus: Site web: www.neafc.org E-mail: info@neafc.org L’Europe maritime en discussions, à Gijón
Actualité
ICCAT, réunion extraordinaire de la Commission, Paris (France), 17-27 novembre 2010 > Pour en savoir plus: Site web: www.iccat.int E-mail: info@iccat.int Une consultation publique en faveur des oiseaux de mer
WCPFC, session ordinaire, Honolulu (Hawaï – USA), 6-10 décembre 2010 > Pour en savoir plus: Site web: www.wcpfc.int E-mail: wcpfc@mail.fm FARNET: une réponse territoriale à un défi sectoriel
En bref
Commission Pêche du Parlement européen, Bruxelles (Belgique)• 8-9 novembre 2010• 30 novembre – 1er décembre 2010 > Pour en savoir plus: Site web: www.europarl.europa.eu E-mail: ip-PECH@europarl.europa.eu Conseil Agriculture et Pêche de l’Union européenne• 29-30 novembre 2010, Bruxelles (Belgique)• 13-14 décembre 2010, Bruxelles (Belgique) > Pour en savoir plus: Site web: www.consilium.europa.eu Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale des affaires maritimes et de la pêche – Unité «Information, communication, relations interinstitutionnelles, évaluation et planification» – Rue de la Loi 200 – B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche & aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu • Le site de Maria Damanaki, commissaire aux affaires maritimes et à la pêche > http://ec.europa.eu/commission_2010-2014/damanaki/index_en.htm • L’application: l’Atlas maritime européen > http://ec.europa.eu/maritimeatlas• Le site thématique de la pêche > http://ec.europa.eu/fisheries • L’adresse du site des affaires maritimes > http://ec.europa.eu/maritimeaffairs Pêche & aquaculture en Europe est un magazine publié par la Direction générale des affaires maritimes et de la pêche de la Commission européenne.Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12). Pêche & aquaculture en Europe paraît cinq fois par an etest également disponible sur le site internet de la Direction générale des affaires maritimes et de la pêche de la Commission européenne (http://ec.europa.eu/fisheries/publications/magazine_fr.htm). Éditeur responsable: Commission européenne, Direction générale des affaires maritimes et de la pêche, le directeur général.Clause de non-responsabilité: bien que la Direction générale des affaires maritimes et de la pêche soit responsable de la réalisation générale du présent magazine,la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication. Toute déclaration faite dans ce magazinene peut être interprétée comme étant le reflet des opinions de la Direction générale des affaires maritimes et de la pêche de la Commission européenne.La Commission ne garantit pas l’exactitude des données mentionnées dans la présente publication.La Commission ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de ce magazine.© Union européenne, 2010Reproduction autorisée, moyennant mention de la source.Photo de couverture: © Lionel Flageul Réalisation: Mostra – Printed in Belgium – Imprimé sur papier recyclé Revive 55
La bonne voie
Cela fait longtemps que les scientifiques tirent la sonnette d’alarme: de très nombreux stocks de poissons sont en danger dans les eaux européennes, notamment en raison de la surpêche.
Malgré l’accumulation de chiffres inquiétants et la réalité des captures en baisse, les mesures de préservation prises par les autorités européennes et les États membres pour lutter contre la diminution des stocks font toujours l’objet de critiques et de commentaires sceptiques.
Et ce d’autant plus que l’application de mesures comme la fixation de quotas de pêche annuels, destinés à adapter les taux de capture à l’état des stocks, n’a pas toujours démontré une efficacité à long terme, l’état général des stocks continuant généralement à se dégrader.
C’est pourquoi la Commission a entamé une révision de sa politique commune de la pêche dès 2002, en mettant en avant la gestion pluriannuelle des stocks.
Les plans pluriannuels établissent des objectifs en vue d’une gestion durable des stocks et précisent les moyens de les atteindre.
Ils permettent de maintenir l’exploitation des ressources à un niveau qui assure un rendement optimal à long terme (le rendement maximal durable) et de reconstituer les stocks surexploités.
Chaque plan pluriannuel détermine les limites de captures et l’effort de pêche maximal pour les années à venir, sur la base de données scientifiques chiffrées.
Grâce à cette vision à long terme, les modifications annuelles des totaux admissibles de capture ne doivent pas excéder un certain pourcentage, sauf si les stocks sont particulièrement menacés.
Cette mesure est un gage de stabilité pour le secteur de la pêche et permet aux opérateurs de planifier leurs activités.
Mais les plans pluriannuels sont-ils efficaces?
Oui, si l’on en croit les quelques exemples détaillés dans ce numéro.
Lorsque la technique de la gestion pluriannuelle et du rendement maximal durable est appliquée depuis plusieurs années, les rétablissements de stocks sont réels, et même parfois spectaculaires.
Certes les mesures imposées par ces plans sont drastiques, ne se limitant pas à des fixations de quotas de pêche, mais impliquant parfois des limitations de jours de pêche, des inspections et des contrôles minutieux.
Mais il est intéressant de savoir qu’après quelques années d’efforts, les résultats sont bien présents pour certains stocks: comme dans le cas du cabillaud de la Baltique dont les stocks sont à nouveau en augmentation.
Et en maintenant les principes d’une gestion prudente, il est désormais possible d’entrevoir un avenir durable et rentable pour les pêcheries concernées.
ê ch e & a qu ac ul tu r P e 2010 I Par contre, ces succès ne sont pas universels, malheureusement.
Actuellement, la Commission ne cache pas son inquiétude au sujet de l’application des plans du cabillaud et du merlu au large des côtes atlantiques de l’Espagne et du Portugal.
Gestion des stocks: quelques exemples de réussite
Les plans de gestion UE-Norvège la g e ul
Dans les eaux européennes, les problèmes de la ressource halieutique sont réellement devenus visibles pendant les années 1990.
Les captures des principaux stocks se sont mises à chuter de manière inquiétante, signe d’une diminution importante des quantités de poissons disponibles.
L’Union européenne a répondu à ces signes d’épuisement en réduisant les totaux admissibles de capture (TAC), en fonction des avis scientifiques coordonnés et synthétisés par le Conseil international pour l’exploration de la mer (CIEM), du moins pour les stocks de sa façade atlantique.
Ces baisses étaient décidées d’une année à l’autre, en fonction de la fluctuation du nombre de poissons matures (la biomasse adulte) et de l’arrivée des jeunes individus dans le stock (le recrutement).
Mais elles se sont avérées insuffisantes à rétablir la situation.
C’est ainsi que l’Union européenne a décidé d’instaurer des «plans de gestion» ou «plans pluriannuels».
Il existe, dans les eaux européennes, des stocks qui sont exploités de manière optimale, qui fournissent des poissons de belle taille et dont les quotas sont suffisamment importants.
Les premiers stocks à bénéficier de ces plans ont été les stocks partagés avec la Norvège.
Depuis 1981 en effet – soit depuis le tout début de la politique commune de la pêche – il existe un accord de pêche entre la Norvège et l’Union européenne.
Cet accord vise d’une part à échanger des quotas pour permettre aux pêcheurs des États membres d’exploiter certaines espèces dans les eaux norvégiennes et réciproquement.
D’autre part, cet accord organise la répartition des quotas des stocks partagés de la mer du Nord.
Parmi ces stocks partagés, sept sont gérés de manière conjointe entre les deux parties: le cabillaud, l’églefin, le lieu noir, le merlan, la plie, le maquereau et le hareng.
Même si globalement la situation des stocks de poissons dans l’Union européenne est préoccupante, il existe de belles exceptions.
Certains stocks fournissent des captures abondantes de spécimens de belle taille.
Point commun de la plupart de ces stocks à succès: ils bénéficient de mesures de gestion qui leur ont permis de revenir ou de se maintenir à un niveau d’exploitation optimal et durable.
Aujourd’hui, des plans de gestion sont appliqués sur plusieurs des stocks les plus importants exploités par les pêcheurs de l’Union européenne.
Des mesures pas toujours populaires dans le secteur, car elles sont souvent synonymes de diminution des captures, de périodes de fermeture et de réduction des jours de pêche.
Mais il ne faut pas perdre de vue que ces plans ont un objectif à long terme: permettre le retour à l’abondance de la ressource halieutique et l’instauration d’une pêche durable.
En 2008, les États exploitant le maquereau avaient accepté le principe d’un plan de gestion à long terme, mais celui-ci n’a pu être mis en œuvre, faute d’accord sur la répartition des quotas entre l’Islande, les Îles Féroé, la Norvège et l’Union européenne.
La raison, c’est qu’il s’agit des plus anciens plans de ce type.
Le premier, pour le hareng, date de 1996, alors que les premiers plans pluriannuels intra-européens – pour le cabillaud et le merlu du Nord – datent de 2004.
Ces exemples démontrent qu’il faut du temps pour qu’un plan de reconstitution produise ses effets.
Ces réussites permettent d’espérer une évolution aussi positive pour les autres stocks sous plan pluriannuel.
Il faut en effet savoir qu’il existe, dans les eaux européennes, des stocks qui sont exploités de manière optimale, qui fournissent des poissons de belle taille et dont les quotas sont suffisamment importants.
Ils démontrent qu’en adoptant des méthodes de pêches adaptées, il est possible de garantir une durabilité économique et environnementale.
En effet, quand on les examine, on constate que ces stocks ont soit toujours été exploités de manière durable, pour diverses raisons, soit ont bénéficié de plans de reconstitution relativement anciens, qui ont permis de mettre un terme aux conséquences de la surpêche.
Espèce: Clupea harengus Stock: mer du Nord, Skagerrak et Manche
Un stock historique, à plus d’un titre
Ce plan entre en vigueur en 1997, devenant ainsi le premier à être appliqué dans les eaux communautaires.
Il a été réévalué et reconduit en 2004.
Il est basé sur une limitation des captures, calculée en fonction d’un taux de mortalité par pêche qui varie selon l’état de santé du stock.
Le seuil de précaution est situé à 1,5 million de tonnes de biomasse adulte et le seuil de sécurité biologique est établi à 800000 tonnes.
Le total admissible de capture (TAC) ne peut cependant varier de plus de 15% d’une année à l’autre, pour garantir une certaine stabilité aux pêcheurs.
En quelques années, ce plan a permis au stock de dépasser le seuil de précaution et de renouer avec les principes d’une exploitation durable.
Le hareng fait l’objet d’une pêche ciblée par des chalutiers pélagiques et par des senneurs; c’est également une prise accessoire de la pêche minotière.
Ces pêcheries intensives ont été à l’origine du premier effondrement d’un stock dans les eaux européennes. C’était au milieu des années 1970.
L’exploitation était restée intense malgré une biomasse en baisse constante.
Les débarquements étaient passés de plus d’un million de tonnes en 1965 à… 175000 tonnes en 1976.
La pêche a été fermée en 1977. Elle a ensuite repris progressivement.
À partir du milieu des années 1980, les captures se sont stabilisées autour de 700000 tonnes.
Tout allait donc bien.
Mais si la santé du stock n’est plus menacée par la surpêche, elle est toujours tributaire des caprices de la nature.
Ainsi, depuis 2001, les jeunes harengs qui rejoignent le stock – ce qu’on appelle «le recrutement» – sont anormalement peu nombreux.
Les causes de ces recrutements médiocres successifs sont encore inconnues.
Mais leur conséquence, c’est que le stock est passé depuis 2006 sous le seuil de précaution et se rapproche dangereusement du seuil de sécurité biologique.
Les possibilités de pêche sont chaque année réduites, de manière à respecter le taux de mortalité par pêche adéquat.
Mais pour affronter ce problème, l’Union européenne et la Norvège ont procédé à une révision du plan en 2008, se réservant la possibilité, en cas de nécessité, de faire varier les taux admissibles de capture de plus de 15% d’une année à l’autre.
ê ch e & a qu ac ul tu r P Mais en 1996, le stock risquait de s’effondrer à nouveau.
Dès les premières alertes, les quotas sont diminués de 50%, en cours d’année.
L’Union européenne et la Norvège, qui partagent le stock, décident alors de mettre au point un plan de gestion pluriannuel.
Espèce: Melanogrammus aeglefinus Stock: mer du Nord et Skagerrak
Espèce démersale se nourrissant sur les bancs sableux, il est pêché conjointement avec le cabillaud, dans le cadre de pêcheries mixtes, généralement au chalut de fond.
C’est aussi une prise accessoire importante des pêcheries de cabillaud, ce dernier étant, commercialement parlant, un poisson plus rentable, donc davantage ciblé.
Avec sa chair blanche et floconneuse, l’églefin présente toutes les caractéristiques de la valeur commerciale sûre.
Et, de fait, c’est le poisson blanc de référence au Royaume-Uni, et particulièrement en Écosse où il supplante le cabillaud dans les habitudes alimentaires.
On le trouve dans tous les fish & chips et dans toutes les poissonneries. Jusqu’à la fin des années 1990, le stock de la mer du Nord était la principale source d’approvisionnement de ce marché important. Page 6
Le plan de gestion a été reconduit en 2009, avec pour objectif de maintenir le taux de mortalité à 0,3, afin d’assurer une exploitation au rendement maximal durable.
Depuis les années 1980, l’espèce connaissait, en mer du Nord, une chute importante de biomasse.
Son taux de mortalité par pêche était largement supérieur à celui imposé par le maintien de la biomasse au-dessus du seuil de sécurité biologique.
En 1999, l’Union européenne et la Norvège adoptent un plan de gestion à long terme pour reconstituer le stock.
Ce plan est élaboré en même temps que celui du cabillaud et bénéficie de mesures techniques similaires, pêcherie mixte oblige.
C’est dans ce cadre que l’augmentation du maillage des chaluts de 100 à 120 mm est imposée, à partir de 2002.
Après une évaluation du plan en 2003, la décision est prise de ne pas dépasser un taux de mortalité par pêche de 0,3(1) et, donc, d’établir le TAC en fonction de cette limite.
Et à partir de 2004, le stock bénéficie des effets «secondaires» du plan pluriannuel du cabillaud, notamment les réductions de l’effort de pêche.
Les effets de ces mesures se font sentir assez rapidement.
À partir de 2004, les prises accessoires d’églefin chutent de manière spectaculaire et les captures totales restent
Aujourd’hui, l’églefin de la mer du Nord est en très bonne santé. Il est exploité à son rendement maximal durable et même audessous.
Les rejets de petits églefins ont sérieusement diminué.
Mais même s’il se porte bien, les quantités capturées ne peuvent pas augmenter.
Et cela, pour une raison purement biologique. Chez l’églefin, le recrutement est très irrégulier.
Plusieurs années peuvent s’écouler entre deux arrivées massives de jeunes individus dans le stock.
La dernière embellie a eu lieu en 1999; puis il y en a eu une, très moyenne, en 2005.
Depuis, aucun recrutement important n’a été constaté.
Dans ce contexte de stagnation naturelle, il ne peut être question d’augmenter les possibilités de pêche.
De plus, il ne faut pas oublier le caractère mixte de la plupart des pêcheries d’églefin et de cabillaud. Or, le stock de cabillaud de la mer du Nord reste problématique.
Les mesures de limitation de ces pêcheries doivent donc être maintenues.
LE LIEU NOIR op e r u
Espèce: Pollachius virens Stock: mer du Nord, Skagerrak, Ouest-Écosse et Rockall e en E
Il n’empêche, comme tous les stocks que l’Union européenne partage avec la Norvège, le lieu noir bénéficie d’un plan pluriannuel.
Celui-ci est appliqué depuis 2004 et a été réévalué en 2008. Il ne repose que sur une limitation des captures.
Celles-ci sont calculées sur la base d’un taux de mortalité par pêche correspondant à l’état du stock.
Pour l’instant, la biomasse adulte est largement au-dessus du seuil de précaution de 200000 tonnes.
Les possibilités de pêches sont donc calculées sur base d’un taux de mortalité par pêche de 0,3(2), qui assure une exploitation au rendement maximal durable.
Le seul élément qui fasse varier les TAC sont les fluctuations naturelles du recrutement.
Les gastronomes apprécient le lieu noir, surtout en Allemagne et en France.
Mais sa chair grisâtre l’empêche d’accéder au succès commercial du cabillaud et de l’églefin.
Ce manque de réceptivité sur les marchés et, partant, sa faible rentabilité ont sans doute préservé le lieu noir de la surpêche.
De plus, bien qu’espèce démersale, il ne fréquente pas exactement les mêmes endroits que le cabillaud et l’églefin et, contrairement à eux, il chasse davantage dans la colonne d’eau que sur le fond.
Il est donc peu capturé comme prise accessoire.
Au contraire, la plupart des captures de lieu noir sont le fait de pêcheries ciblées, au chalut de fond ou à la senne danoise, principalement sur les rebords du plateau continental, entre l’Écosse et la Norvège.
À l’avenir, rien ne devrait changer.
Le maintien du taux de mortalité par pêche actuel devrait permettre la stabilité du stock et son exploitation optimale.
Il manque juste un effort commercial pour mieux faire connaître les qualités gustatives de ce poisson auprès du grand public.
La récente accession de certaines de ses pêcheries à un label de pêche durable bien connu devrait peut-être amener le lieu noir sur la voie de la reconnaissance des consommateurs.
Pour les raisons qui viennent d’être évoquées, le lieu noir n’a jamais connu de problèmes de ressource.
Les quotas ne sont d’ailleurs jamais totalement consommés. C’est au contraire une des pêcheries démersales les plus stables de l’Union européenne.
Depuis 30 ans, le stock bénéficie d’un recrutement régulier, d’une biomasse adulte régulière et procure des débarquements réguliers, autour de 100000 tonnes par an.
En plus, comme il y a moyen de le cibler de manière assez précise, ses pêcheries génèrent très peu de rejets.
(1) Cela équivaut à un prélèvement de 30% par rapport à la biomasse annuelle moyenne du stock.(2) Idem.
Espèce: Gadus morhua Stock: mer Baltique (partie orientale)
Mais les diminutions de TAC décidées par cette organisation restent bien inférieures à celles recommandées par les scientifiques et semblent assez peu respectées. Le stock s’épuise rapidement.
Deux stocks de cabillaud se partagent la Baltique.
L’occidental, situé à l’ouest de l’île de Bornholm, et l’oriental, à l’est de cette même île.
Le premier est principalement exploité par les pêcheurs danois et allemands.
L’oriental est surtout exploité par les flottes polonaise, suédoise et danoise.
Nous allons nous intéresser ici au stock oriental, qui est aujourd’hui exploité à son rendement maximal durable.
En 1999, sous l’impulsion de l’Union européenne, l’IBSFC lance un plan de gestion du cabillaud de la Baltique: diminution des TAC, augmentation des tailles minimales de débarquement, restriction d’accès aux zones de reproduction, augmentation du maillage des filets, obligation d’équiper les chaluts d’une fenêtre d’échappement, limitation des captures accessoires, etc. Après l’élargissement de 2004, l’Union européenne poursuit cette gestion et introduit, sur recommandation scientifique, la différenciation en deux stocks.
C’est à cette époque également qu’une fermeture estivale des pêcheries de cabillaud est décidée, pour protéger les populations de reproducteurs.
op e r u e en E ê ch e & a qu ac ul tu r P En 2006, la Commission élabore un plan pluriannuel pour les deux stocks, plan qui entre en vigueur en 2008.
Il repose sur une réduction progressive de la mortalité par pêche, de manière à restaurer une exploitation durable du stock.
Cela passe forcément par une limitation des TAC, mais également par d’importantes mesures de réduction de l’effort de pêche qui s’ajoutent à celles déjà en vigueur (2 mois de fermeture estivale, plus des jours supplémentaires à fixer par les États membres), par une période de 6 mois d’interdiction d’accès aux zones de frai et par des mesures de contrôle spécifiques destinées à lutter contre les sous-déclarations de captures.
Pour le stock oriental, ce problème est apparu à la fin des années 1980, et s’est traduit par une chute brutale des captures dès le début des années 1990.
De 207000 tonnes en 1987, on est passé à 55000 tonnes de débarquements en 1992.
Cette chute et l’épuisement rapide qui a suivi résultent d’une dynamique propre à la mer Baltique.
La diminution des populations de cabillaud a provoqué l’augmentation de celles de sa proie principale: le sprat.
Or, le sprat étant un prédateur important d’œufs et de larves de cabillaud, celui-ci s’est retrouvé dans une spirale infernale, débouchant sur un déclin spectaculaire de sa population.
Ajoutons à cela les fluctuations de la qualité et de la salinité de l’eau de la Baltique, qui ont également eu une influence néfaste sur l’espèce.
Les résultats sont rapides.
Dès 2009 en effet, les TAC sont en hausse, car la biomasse adulte entre déjà dans une phase ascendante.
Ce résultat rapide est dû aux effets conjugués des mesures du plan, du contrôle étroit et de plusieurs années de bons recrutements.
Aujourd’hui, la biomasse est estimée à 294000 tonnes et le taux de mortalité par pêche correspond à celui du rendement durable.
Selon les estimations scientifiques, la biomasse devrait encore augmenter dans les prochaines années, si l’exploitation continue à se maintenir dans les limites imposées par le plan.
Sur le terrain
Comme l’a rappelé José Manuel Barroso, président de la Commission européenne, dans son message vidéo de bienvenue, cette conférence est devenue «une plateforme pour renforcer l’implication des acteurs, pour créer des contacts et pour échanger les bonnes pratiques».
En bref, il s’agit de faire avancer la politique maritime intégrée de l’Union européenne: «Grâce à cette dynamique, nous serons capables de dépasser la première étape de la politique maritime intégrée pour aller vers un nouveau niveau d’ambition, où notre vision commune des affaires maritimes sera renforcée et consolidée», a expliqué le président.
La Journée maritime européenne est une occasion unique de rencontrer des acteurs maritimes venus des quatre coins de l’Europe, ainsi que de nombreux représentants politiques et de fonctionnaires en charge des affaires maritimes.
Les débats et les travaux ont porté sur tous les éléments qui font partie de la politique maritime intégrée de l’Union européenne, particulièrement la croissance économique, la durabilité, les emplois bleus, les trois outils transversaux (planification spatiale, surveillance maritime, collecte de données) et la gouvernance des bassins maritimes.
Ces sujets ont été déclinés au cours de cinq sessions plénières et de 57 ateliers qui ont enrichi cette manifestation.
ê ch e & a qu ac ul tu r P À l’occasion de la Journée maritime européenne 2010, la ville asturienne de Gijón a servi de décor à une rencontre exceptionnelle de professionnels de la mer.
Du 18 au 21 mai, ceux-ci y ont participé à la troisième conférence des acteurs maritimes européens.
Ils ont pu y faire le point et donner leur avis sur l’évolution de la politique maritime intégrée de l’Union européenne.
Cela se passait à Gijón, en Espagne, du 18 au 21 mai dernier, à l’occasion des désormais traditionnelles manifestations qui entourent la Journée maritime européenne du 20 mai.
Responsables de clusters maritimes, délégués d’organisations non gouvernementales, représentants d’associations professionnelles ou d’institutions scientifiques, membres de groupes d’utilisateurs de la mer, autorités locales, régionales, nationales ou européennes, ils étaient environ 1600 participants à se rendre à La Laboral Ciudad de la Cultura, cet étonnant centre artistique et culturel.
C’est dans cette imposante forteresse ocre que se déroulaient les quatre journées consacrées au développement maritime de l’Union européenne.
Il est difficile de résumer ici toutes les idées qui ont été échangées.
Mais ce qui a été exprimé, c’est l’attente du monde socioéconomique par rapport à un développement des activités maritimes, vues comme une source de croissance et d’emplois.
Dans ce contexte, l’innovation est considérée comme le moteur de ce futur développement.
Innovation dans le domaine scientifique, naturellement, mais également en matière d’aménagement du territoire, d’urbanisme, d’exploitation touristique ou de schémas économiques.
Il a cependant été souligné que cette innovation doit aller dans le sens de la durabilité, qu’elle doit s’accompagner d’une planification rigoureuse (dans le temps et dans l’espace), et qu’elle doit tenir compte du défi majeur qui concerne tous les acteurs maritimes: le changement climatique.
C’est la troisième année que la Journée maritime européenne est célébrée, et c’est la troisième fois qu’elle est l’occasion d’une pareille rencontre.
Mais il ne faut pas s’y tromper. Ce n’est pas un événement uniquement académique.
Pour les participants, c’est devenu une occasion unique de rencontrer des acteurs maritimes venus des quatre coins de l’Europe, ainsi que de nombreux représentants politiques et fonctionnaires en charge des affaires maritimes, à tous les niveaux de pouvoir.
La séance inaugurale a été l’occasion de confirmer la volonté européenne de progresser dans la voie de la politique maritime intégrée.
Plusieurs orateurs se sont exprimés dans ce sens.
Parmi eux: le prince des Asturies.
Une chose est sûre, les États membres de l’Union européenne considèrent à présent cette conférence annuelle comme un événement clé dans le développement de la politique maritime.
Ils l’ont exprimé à Luxembourg, lors du Conseil de l’Union européenne du 14 juin dernier.
Invitant la Commission à présenter courant 2011 différentes propositions concernant notamment le financement d’actions maritimes intégrées et une stratégie pour la région atlantique, ils ont rappelé l’importance primordiale de la conférence annuelle des acteurs maritimes.
En se promenant dans Gijón, il est difficile de s’imaginer le passé industriel de cette ville.
Pourtant, il y a trente ans encore, Gijón était connue pour ses chantiers navals et sa sidérurgie.
Le déclin industriel a forcé la ville à entreprendre un important travail de restructuration qui l’a amenée à se réapproprier sa relation à la mer.
C’est ce que Paz Fernández Felgueroso, la mairesse de Gijón, a exposé, dans le cadre d’un atelier consacré au développement durable des cités côtières.
Dès 1985, les autorités locales se sont lancées dans un long travail de réhabilitation des espaces abandonnés et dégradés par les défuntes industries.
Ainsi, la belle plage San Lorenzo, lieu de rendez-vous très fréquenté par les habitants, a pris la place d’un ancien chantier naval qui masquait autrefois la mer à toute la partie orientale de la ville.
Gijón s’est progressivement dotée d’infrastructures qui définissent aujourd’hui sa nouvelle vocation de cité maritime: un institut océanographique, un aquarium, un centre de thalassothérapie, un port de plaisance, un parc scientifique et technologique… Ce qui a permis à l’activité économique locale de se redéployer du secteur secondaire vers le secteur tertiaire.
Ce travail a poussé la ville à renouer avec son passé maritime, notamment avec une mise en valeur du patrimoine architectural, comme les anciennes poissonneries et les vestiges de l’agglomération romaine.
De son côté, le port a également dû se réinventer et développer ses activités purement logistiques, en commun avec le port voisin d’Avilés.
Il est aujourd’hui devenu le port espagnol de référence pour le vrac solide, principalement le charbon, les minerais et le ciment.
C’est également le point de départ et d’arrivée de l’autoroute de la mer Gijón-Nantes.
Actualité
Une consultation publique en faveur des oiseaux de mer on ie r d S t i ch ar © R
Autre engin de pêche posant problème: les filets maillants.
Les oiseaux plongeurs (puffins, cormorans, plongeons…) se retrouvent pris dans les mailles de ces filets et finissent par se noyer, en particulier en mer Baltique et en mer du Nord.
Plusieurs dizaines de milliers d’hareldes de Miquelon (Clangula hyemalis) meurent chaque année dans ces filets.
L’eider de Steller (Polysticta stelleri), classé parmi les espèces vulnérables, est aussi fortement touché.
Le puffin des Baléares est une des victimes récurrentes des engins de pêche européens en Méditerranée.
Trop d’oiseaux marins sont pris dans les mailles des filets ou par les hameçons des palangres.
La Commission européenne a consulté le public et les acteurs de la pêche pour dégager les meilleures pistes pour combattre ce phénomène.
Un plan d’action devrait être adopté en 2011.
Au vu de cette évaluation, la Commission européenne propose quelques champs d’action.
Il conviendrait, premièrement, d’améliorer nos connaissances sur les captures accidentelles, car les données demeurent lacunaires.
Deuxièmement: il s’agirait, dans les zones problématiques identifiées, de mettre en œuvre au moins deux mesures de limitation choisies dans un éventail de possibilités: poser les lignes de nuit, lester les lignes de sorte qu’elles ne flottent pas, tendre des lignes d’effarouchement, etc. Un troisième champ d’action est destiné à encourager l’adoption de telles mesures dans les eaux internationales au sein des ORP.
Quatrièmement: favoriser la recherche, afin d’améliorer l’arsenal des dispositifs de prévention existants.
Enfin, un cinquième champ d’action serait celui de la formation des pêcheurs à l’usage de ces dispositifs.
La Commission européenne a décidé d’agir pour diminuer le nombre d’oiseaux de mer victimes des captures accessoires de la pêche.
Elle suit en cela un mouvement international de réduction de l’impact environnemental de la pêche.
Dès 1999 en effet, le Comité des pêches (COFI) de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) adoptait un plan d’action international visant à réduire les captures accidentelles d’oiseaux de mer dans les pêcheries palangrières.
À la suite de cela, la Commission a soutenu l’adoption de mesures de protection au sein des organisations régionales de gestion des pêches (ORP).
À la fin de la période de consultation, la Commission disposait d’une centaine de contributions, la majorité venant de citoyens qui, à titre personnel, appelaient au développement d’un plan d’action européen sur le sujet (ces interventions peuvent être lues sur le site web de la Commission).
Ces contributions nourriront une étude d’impact, prenant en compte les conséquences des mesures préconisées pour les pêcheurs. Celle-ci sera préalable à la rédaction du plan d’action en faveur des oiseaux de mer.
Ce plan, dont l’adoption est prévue en 2011, contribuera à remplir les objectifs de la directive Oiseaux (1) qui interdit les activités menaçant directement les oiseaux.
ê ch e & a qu ac ul tu r P e 2010 I La CCAMLR œuvre pour les oiseaux
Plus récemment, en 2008, la Commission européenne a demandé au Conseil international pour l’exploration de la mer (CIEM) de lui transmettre une évaluation de la situation dans les eaux de l’Union européenne.
Cette étude a permis d’identifier les types de pêche engendrant une mortalité des oiseaux de mer, ainsi que les principales zones de pêche concernées.
La Commission pour la conservation de la faune et de la flore marines de l’Antarctique (CCAMLR) est une ORP qui fait figure de pionnier après avoir pris des mesures en faveur de la protection des albatros et des pétrels dans les eaux australes.
Ainsi, les palangres sont immergées le plus rapidement possible et parfois lestées.
Elles ne peuvent être posées que de nuit et aucun rejet en mer des déchets de poisson n’est autorisé pendant leur pose.
Une ligne de banderoles doit être déployée pendant la pose afin de dissuader les oiseaux de s’en approcher.
Les pêcheurs se sont aussi engagés à tenter de relâcher vivants les oiseaux capturés et à retirer les hameçons sans mettre en danger leur vie.
Ces mesures se révèlent être des techniques simples et peu coûteuses.
Il ressort de cette étude que c’est en premier lieu la pêche à la palangre qui a un impact sur les oiseaux de mer.
En Méditerranée, des espèces inscrites sur la liste rouge de l’Union internationale pour la conservation de la nature (UICN) sont touchées par ces engins de pêche, notamment le puffin des Baléares (Puffinus mauretanicus), en danger critique d’extinction, et le puffin yelkouan (Puffinusyelkouan), quasi menacé d’extinction.
Le puffin cendré (Calonectris diomedea) est l’espèce la plus fréquemment victime de ces captures accessoires.
Dans les eaux de l’Atlantique Nord, les fulmars (Atlantique Nord-Est), les fous de Bassan (mers ibériques) et les puffins (mers ibériques et celtiques) sont parmi les principales victimes des prises accidentelles.
Pour plus d’informations: http://ec.europa.eu/fisheries/partners/consultations/seabirds/index_fr.htm
(1) Directive 2009/147/CE du 30 novembre 2009 concernant la conservation des oiseaux sauvages.
FARNET: une réponse territoriale à un défi sectoriel la g e ul
Le Réseau européen des zones de pêche, FARNET, a pour mission d’animer et d’inspirer la mise en œuvre du volet territorial (axe 4) du Fonds européen pour la pêche.
FARNET réunit tous les acteurs concernés par le développement durable des zones de pêche: des acteurs locaux, des administrations des États membres, des réseaux nationaux, etc. Ce volet novateur pour la pêche privilégie une approche territoriale.
À travers les mesures répertoriées sous l’axe 4 de son règlement, le Fonds européen pour la pêche finance des projets favorisant la redynamisation ou la reconversion économique.
Il s’agit d’une importante évolution de la politique commune de la pêche (PCP).
Jusqu’en 2006, les pouvoirs publics privilégiaient une approche sectorielle pour soutenir financièrement le secteur de la pêche.
En 2007, le Fonds européen pour la pêche (FEP) se dotait d’un «axe 4», destiné à cofinancer des projets territoriaux.
Cet axe 4 cible des zones de pêche (côtières et intérieures) fragilisées culturellement, socialement et économiquement par le déclin de la pêche.
Les projets qu’il finance doivent y favoriser la redynamisation ou la reconversion économique.
Vingt-et-un États de l’Union européenne ont choisi d’y allouer une partie de leurs aides publiques octroyées dans le cadre du FEP.
Trois orientations
Pour être financés dans le cadre du FEP, ces projets doivent être lancés par des acteurs locaux regroupés dans des partenariats locaux: les «groupes d’action locale des territoires de pêche» (GALP).
Dans chacun des 21 pays concernés, des GALP, rassemblant des pêcheurs mais aussi des représentants des secteurs public, privé et associatif, sont en train de se mettre en place.
Ensemble, ils doivent définir une stratégie locale de développement de leur territoire.
Sur le terrain, les projets répondent à trois orientations stratégiques.
La première consiste à valoriser la filière pêche en lui offrant un meilleur accès au marché.
Par exemple, en Ostrobotnie (Finlande), le projet Optifish favorise la coopération entre les pêcheurs, les transformateurs locaux et les écoles de cuisine, afin de mettre au point des nouvelles recettes à base d’espèces de poissons encore peu prisées par les consommateurs.
Grâce à FARNET, les GALP et tous les acteurs concernés par l’axe 4 peuvent échanger leurs expériences.
Pour dynamiser cette démarche, la Commission européenne a mis en place, en mai 2009, une cellule d’appui au réseau FARNET composée de 9 permanents appuyés par un réseau de 21 experts nationaux.
ê ch e & a qu ac ul tu r P e 2010 I La deuxième orientation consiste à diversifier les activités du territoire en soutenant des projets liés ou non à la filière halieutique (énergies renouvelables, tourisme…).
Dans le Nord-Jutland (Danemark), Richard Kristensen, un jeune pêcheur a choisi de se recycler dans la pêche touristique.
Pour cela, il a bénéficié d’une aide publique pour la mise aux normes de son bateau.
Sa société North Sea Fishing, fondée en 2008, emploie 2 personnes et a proposé plus d’une centaine d’excursions en mer en 2009.
Jusqu’à présent, une des principales tâches de cette cellule a été de faciliter la création des GALP.
À Ria de Aveiro, dans le Centro (Portugal), un projet permet la réhabilitation des lieux traditionnels de débarquement de pêche, ainsi que la revalorisation des marais salants.
L’axe 4 en quelques chiffres
Durant sa première année d’existence, la cellule d’appui de FARNET a donc eu pour principale tâche de soutenir la mise en place des GALP.
Il s’agit maintenant d’arriver au cœur du projet: échanger les bonnes pratiques au sein du réseau.
Dès novembre, un séminaire va se tenir aux Pays-Bas ayant pour thème la valeur ajoutée des produits de la pêche.
• Nombre de pays ayant choisi d’allouer une partie du FEP à l’axe 4: 21.• Budget UE consacré à l’axe 4: 567 millions d’euros, soit 13% du budget FEP (4,3 milliards d’euros).• Budget global (FEP + fonds publics): 827 millions d’euros sur la période 2007-2013.• Nombre de GALP en place: 35 en mai 2009, 136 en juin 2010, 180 à l’automne 2010, entre 225 et 250 prévus pour le printemps 2011.
Pour en savoir plus: www.farnet.eu Pour recevoir gratuitement le magazine et/ou la lettre électronique FARNET, faites parvenir vos coordonnées à info@farnet.eu
En bref
Le lançon en mer du Nord: TAC revu à la hausse
L’aquaculture biologique bénéficie désormais de normes européennes
Le total admissible de capture (TAC) du lançon en mer du Nord a été revu à la hausse.
Pour les espèces à courte durée de vie, l’habitude a été prise depuis quelques années de fixer un TAC provisoire en décembre et de le revoir au début de la saison de pêche, en fonction des observations scientifiques et des prélèvements expérimentaux.
Or, il apparaît cette année que le recrutement des jeunes lançons nés l’année passée permet d’envisager une augmentation du TAC, qui passe de 200000 tonnes à 400000 tonnes, à partager entre les États membres de l’Union européenne et la Norvège.
Pour rappel: le lançon est une espèce pélagique de petite taille ciblée essentiellement par la pêche minotière.
Comité consultatif de la pêche et de l’aquaculture: Gérard van Balsfoort élu président
L’aquaculture bio est désormais régie par des normes communes à tous les États membres, à l’instar de l’agriculture biologique.
Le règlement 710/2009 fixant des normes minimales de production pour l’aquaculture bio est entré en vigueur le 1er juillet 2010.
Cela met un terme à la situation disparate qui avait cours sur le territoire de l’Union européenne, où les normes d’élevage bio étaient édictées soit par l’État, soit par les associations professionnelles, et pouvaient présenter des différences importantes.
Désormais, l’étiquetage européen «aquaculture biologique» sera apposé sur des poissons, mollusques et crustacés répondant aux mêmes normes de production.
Celles-ci veillent notamment à une séparation stricte entre les unités d’élevage bio et les autres.
Elles garantissent aussi des conditions d’élevage assurant le bien-être des animaux.
Les densités de peuplement des cages ou des étangs seront beaucoup plus faibles que dans les élevages «normaux».
L’aquaculture bio impose également un mode de reproduction naturel, sans recours à l’induction hormonale.
Elle exige que la nourriture d’engraissement soit produite en suivant les normes «bio» ou à partir de stocks sauvages exploités de manière durable.
Il existe actuellement en Europe 123 unités aquacoles certifiées bio qui réalisent environ la moitié de la production biologique mondiale.
L’espèce la plus produite est le saumon.
Le Néerlandais Gérard van Balsfoort a été élu président du Comité consultatif de la pêche et de l’aquaculture (CCPA), fonction qu’il occupera jusqu’en 2013.
C’est un habitué des forums représentatifs de la pêche puisque, en tant que président de l’association néerlandaise des chalutiers-congélateurs pélagiques, il est également actif au sein des fédérations professionnelles européennes d’armateurs, notamment la Confédération générale des coopératives agricoles (Cogeca) et Europêche, dont il partage la vice-présidence.
Il prend ses fonctions au CCPA à un moment crucial, puisque le rôle de ce comité devrait évoluer dans le cadre de la prochaine réforme de la politique commune de la pêche.
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Données marines: un réseau unique pour les utilisateurs
Aquaculture: le bio devient européen
Consultation sur la réforme: la dernière ligne droite
Gdansk-Gdynia: deux ports sur la Baltique
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Med Seafood & Processing, Rimini (Italie), 19-22 février 2011 > Pour en savoir plus: Site web: www.medseafood.it Calendrier Éditorial Dossier
Sinaval-Eurofishing, Bilbao (Espagne), 12-14 avril 2011 > Pour en savoir plus: Site web: www.bilbaoexhibitioncentre.com Stratégie «Connaissance du milieu marin 2020»: pour une croissance intelligente et durable
Actualité
Réforme: en route pour 2013
Sur le terrain
Gdansk et Gdynia: deux ports voisins en développement
Commission Pêche du Parlement européen, Bruxelles (Belgique)• 1er février 2011• 15-16 mars 2011• 12-13 avril 2011 > Pour en savoir plus: Site web: www.europarl.europa.eu E-mail: ip-PECH@europarl.europa.eu 10-11
Une norme commune pour l’aquaculture bio européenne
Conseil Agriculture et Pêche de l’Union européenne• 21-22 février 2011 (Bruxelles)• 17-18 mars 2011 (Bruxelles)• 14-15 avril 2011 (Luxembourg) > Pour en savoir plus: Site web: www.consilium.europa.eu 12
En bref
Connaissance du milieu marin 2020: mieux comprendre nos mers et nos océans pour dynamiser la compétitivité et la croissance
Pêche, développement côtier, navigation, production d’énergie sont autant d’activités qui ont la mer et les océans comme théâtre: elles ont un impact sur le milieu marin, mais ont aussi besoin de connaître ce milieu pour se développer durablement.
Par ailleurs, les conséquences marines du changement climatique, comme les modifications de température, de salinité, de circulation, ont un impact non seulement sur la côte, mais aussi à l’intérieur des terres.
Au même moment, des avancées technologiques offrent de nouvelles possibilités de profiter de manière durable et responsable et dans l’intérêt de l’humanité des nombreuses ressources marines, encore largement inexploitées.
Pour comprendre ces changements, prévoir les développements futurs et exploiter ces possibilités, il faut étudier les évolutions passées et présentes des océans.
Les organes publics européens l’ont bien compris et dépensent en tout plus d’un milliard d’euros chaque année pour collecter des données sur le milieu marin, dans le but notamment d’assurer la sécurité de la navigation en mer, de protéger les littoraux, de rechercher de nouveaux biomatériaux ou d’évaluer les stocks de poissons.
Mais ces données sont aujourd’hui trop dispersées, trop peu partagées, trop fragmentées dans leurs normes, formats et nomenclatures.
La possibilité de mettre au point de nouveaux produits et services innovants sur la base de ces données est amoindrie par cette situation.
Une grande majorité des professionnels impliqués dans ce domaine pense que seule une intervention au niveau de l’Union européenne peut permettre à ceux dont le travail repose sur une mise à disposition rapide des données sur le milieu marin d’atteindre les objectifs de croissance durable et sensée fixés par la stratégie «Europe 2020».
La proposition de la Commission européenne que nous détaillons dans ce numéro montre comment une approche intégrée regroupant un large éventail d’instruments légaux peut amener à construire progressivement une structure permettant de collecter et de rassembler des observations afin de proposer aux parties concernées un ensemble complet de données sur le milieu marin qui corresponde à leurs besoins.
Toutes ces mesures vont fournir aux entreprises et aux organes publics les moyens d’atteindre les objectifs vitaux de notre stratégie «Europe 2020» en matière de croissance économique.
Par ailleurs, la réforme de la politique commune de la pêche poursuit son cours, en vue d’une mise en application début 2013.
L’année 2010 s’est terminée avec le dernier tour de table des consultations.
Les acteurs concernés par la politique des pêches se sont retrouvés en novembre dernier à Bruxelles, où certains d’entre eux ont démontré qu’un autre futur pour la pêche européenne est possible.
Plus de détails dans notre article en pages intérieures.
Stratégie «Connaissance du milieu marin 2020»: pour une croissance intelligente et durable e y a ck ic kM © M
Mieux connaître les mers et les océans, qui couvrent plus de deux tiers de notre planète: c’est indispensable si l’on veut donner aux universitaires et aux industriels européens les moyens de développer des produits et des services innovants, et atteindre ainsi les objectifs de croissance 2020 de l’Union européenne.
L’un des trois instruments transversaux prévus par la politique maritime intégrée de l’Union européenne concerne le développement d’un réseau de bases de données et d’observation du milieu marin.
Actuellement, la collecte de données maritimes se déroule de façon trop dispersée et avec un partage insuffisant des informations.
Les réponses à ce problème font l’objet d’une récente communication de la Commission européenne.
Le milieu marin a une influence énorme sur la vie quotidienne des Européens.
Chacun de nous est tributaire de ce qui passe sur ou dans la mer.
Les courants océaniques influencent le climat.
La pêche et l’aquaculture fournissent une partie importante de nos protéines alimentaires.
Une grande partie du commerce mondial passe par les océans.
L’énergie que nous consommons proviendra de plus en plus de la mer… Pour maîtriser tout ce potentiel, il est essentiel de mieux le connaître et de mieux en appréhender les évolutions.
C’est la tâche à laquelle s’emploient des milliers de scientifiques européens en suivant, au jour le jour, l’état des stocks de poisson, la pollution, les courants, les fonds sous-marins, etc.
La production de connaissances marines débute par l’observation des mers et des océans.
Les instituts de recherche halieutiques font des échantillonnages de pêche pour connaître la répartition des différentes classes d’âge d’un stock de poissons; les océanographes font des carotages de sédiments pour en connaître la composition; les centres de surveillance du trafic maritime suivent par satellite et par radar le trajet des navires pour mieux organiser les croisements et les passages difficiles.
C’est ce qu’on appelle la collecte des données.
Ces données sont alors analysées de manière à pouvoir être classées et former ainsi des informations ou des connaissances.
La stratégie «Connaissance du milieu marin 2020» vise à mettre les données tirées de l’observation du milieu marin à la portée de tous les utilisateurs, via un réseau informatique intégré et interconnecté.
La phase suivante concerne l’exploitation des connaissances.
Les scientifiques mettent ces connaissances en œuvre de manière à en tirer des enseignements ou des applications.
Les données tirées des échantillonnages de pêche permettent de définir les quantités de poissons qui peuvent être pêchées dans un stock.
Les données tirées des sédiments marins permettent d’identifier les diminutions de biodiversité et d’en rechercher les causes dans la présence de telle ou telle pollution.
Les données tirées du trafic maritime permettent d’identifier les couloirs de navigation, de mieux organiser le trafic maritime ainsi que la planification de l’espace marin.
EMODnet: le réseau des réseaux
La volonté de créer un accès unique aux données marines doit se concrétiser dans un réseau baptisé en anglais European Marine Observation and Data Network (EMODnet).
L’objectif est de faire d’EMODnet un réseau intégré et interopérable par l’intermédiaire duquel les utilisateurs auraient accès à toutes les données, observations, statistiques qui concernent le milieu marin européen.
Il s’agira en réalité d’un système de systèmes, puisque sa vocation est de fédérer l’ensemble des systèmes d’observations marines existants ou à créer.
Pour qu’un tel réseau soit efficace et remplisse sa mission d’accès unique et rapide, il faut que toutes les données qui s’y trouvent soient formatées de la même manière.
EMODnet implique donc le développement d’une politique commune en matière de données, impliquant le développement de protocoles communs de contrôle, de normes communes de qualité, de formats de description, etc. Il est basé sur la directive INSPIRE.
Ce grand bouleversement est actuellement en cours d’essai dans le cadre du développement du prototype ur-EMODnet.
Ce prototype est actuellement en construction par des laboratoires regroupés en quatre groupes thématiques: l’hydrographie/bathymétrie, la géologie, la biologie et la chimie.
Ces groupes sont actuellement en train de rassembler les données existantes, de les compiler et de les rendre accessibles à tous par l’intermédiaire de quatre portails thématiques.
Ils veillent au passage à les harmoniser tant au niveau du format que de la qualité.
Cela implique énormément de coordination et d’évaluation.
L’évaluation finale, en 2013, orientera les futurs développements de ce réseau.
D’ici 2013, le nombre de bassins maritimes couverts et le nombre de paramètres à prendre en compte augmenteront, afin de tirer des conclusions plus larges et d’étendre progressivement le champ d’application du prototype.
L’avancement des travaux permet déjà d’esquisser certaines conclusions pour le futur réseau.
Ainsi, il est désormais certain que la philosophie de la collecte des données devra évoluer: actuellement récoltées et formatées dans un but précis (par exemple l’estimation d’un stock de poisson), les données marines devront dans l’avenir être plus neutres, ouvertes sur plusieurs finalités.
Elles devront également rester associées à leur source, chargée d’assurer leur protection.
Dans le cadre de ce futur réseau, il faudra organiser le regroupement des données en fonction de leur thématique (par exemple: les couches géologiques ou les contaminants chimiques).
Enfin, une coordination de la collecte et du classement des données sera nécessaire, à la fois au niveau des mers régionales et au niveau d’un secrétariat central.
êc he & a qu ac ul tu r P i e r 2011 I v r é Les obstacles
L’objet de la stratégie «Connaissance du milieu marin 2020 (1)» concerne la phase de collecte de données, leur analyse, leur classement, leur stockage et leur mise à disposition des scientifiques chargés de les exploiter.
Une consultation publique réalisée auprès des professionnels qui utilisent ces données dans l’industrie, à l’université ou dans les services publics a permis d’identifier des obstacles à l’utilisation optimale des données collectées.
Le deuxième obstacle, ce sont les restrictions d’accès à certaines données.
Certaines organisations ont en effet stipulé dans leur règlement intérieur de ne pas transférer les données collectées en dehors des murs du service.
Leur utilisation par d’autres organisations, par des scientifiques extérieurs, devient donc très difficile et exige du temps en demandes d’autorisations.
Le premier obstacle, c’est de ne pas toujours savoir quelles données sont disponibles.
Il n’existe en effet pas de système de notification des collectes effectuées. Il est donc tout à fait possible, par exemple, que deux instituts de recherche de deux pays différents réalisent un échantillonnage dans la même mer.
Il n’existe pas non plus de règle commune en matière d’archivage.
Le troisième obstacle concerne la compatibilité des données entre elles.
D’un pays à l’autre, il existe des différences dans la manière de les collecter, de les décrire, de les mesurer, de les classer, de les stocker, d’arrondir les chiffres, etc. Mettre en œuvre des données de même type collectées par deux organisations différentes peut parfois constituer un défi de taille.
(1) COM(2010) 461 – Communication sur la connaissance du milieu marin 2020.
Données et observations relatives au milieu marin en vue d’une croissance intelligente et durable.
Nous sommes donc bien dans les objectifs de la stratégie «Europe 2020».
La réglementation européenne organise déjà la collecte de plusieurs types de données marines et maritimes et, dans certains cas, impose certains critères en matière de disponibilité.
Ainsi, les États membres sont tenus d’assurer une surveillance de l’état écologique de leurs eaux marines et de le communiquer via le réseau WISE-Marine, de partager leurs données géographiques selon des normes communes, de se communiquer leurs chiffres de pêche; ils doivent envoyer leurs mesures dans les domaines de l’environnement et de la sécurité au système mondial GMES (2).
Il y a également des collectes de données effectuées par les agences européennes de sécurité maritime, de contrôle des pêches et de l’environnement.
Il existe également des collectes au niveau national, et même au niveau régional, notamment dans les régions maritimes dans le cadre de la gestion intégrée des zones côtières.
Pour de plus amples informations, vous pouvez consulter la brochure consacrée à cette nouvelle stratégie sur http://ec.europa.eu/maritimeaffairs
L’intégration des réseaux
Mais il s’agit maintenant de développer ce mouvement. Pour cela, la Commission a établi un programme visant à améliorer d’ici 2013 les systèmes de collecte mis en place.
Dans certains cas, il s’agira d’améliorer la qualité des données, dans d’autres d’élargir leur accès ou d’encourager leur divulgation.
Mais il faudra, à terme, que les mesures prises concourent à instaurer des normes communes et à libérer complètement l’accès aux données.
La solution à tous ces problèmes serait de réduire les cloisons qui séparent les systèmes de collecte nationaux et sectoriels et faire en sorte que toutes les données soient rapidement à la disposition de tous les scientifiques et de toutes les entreprises, quelles que soient leurs spécialités.
Autrement dit: remplacer l’actuel système fragmenté par un réseau intégré et interconnecté.
C’est, rappelons-le, la philosophie de base de la politique maritime intégrée.
La mise en place d’un tel réseau de banques de données et d’observation est d’ailleurs un des trois outils transversaux de la politique maritime intégrée de l’Union européenne, au même niveau que la planification de l’espace marin et que la surveilance maritime intégrée.
Cette intégration poursuit trois objectifs: réduire les coûts et les retards pour l’accès aux données, renforcer la compétitivité et l’innovation en offrant un accès plus large à des données marines de qualité, rapidement disponibles et cohérentes, et enfin améliorer la fiabilité des connaissances relatives aux mers et aux océans.
Une telle rationalisation du système réduirait les coûts actuels de la collecte de données, qui s’élèvent à un peu plus d’un milliard d’euros.
L’économie serait, selon une estimation prudente, d’environ 30 %, soit 300 millions d’euros par an pour l’ensemble de l’Union européenne.
L’objectif final est de créer un accès performant à toutes les données et observations du milieu marin.
Un tel outil permettra d’une part de mieux savoir ce qui existe, donc de mieux orienter et développer les collectes futures.
Il permettra d’autre part d’améliorer la connaissance scientifique des mers et des océans, car en créant une plateforme de données plus solide, il sera plus aisé d’envisager les évolutions futures de tous les systèmes marins, par exemple en matière de changement climatique, de déplacements d’espèces, d’évolution de la biodiversité, de résorption de la pollution, etc. Enfin et surtout, dans une économie mondiale interconnectée, la connaissance constitue le moteur d’une croissance durable, conformément à la stratégie «Europe 2020».
En plus, un meilleur accès à la connaissance permettra à l’industrie privée de développer de nouveaux produits et services et de générer ainsi de nouveaux emplois, d’un genre qu’il serait difficile d’imaginer à l’avance.
De son côté, le service public pourra prendre ses décisions sur des bases plus solides.
Enfin, la recherche scientifique disposera de meilleures sources d’information pour développer ses investigations.
Pour plus d’informations: https://webgate.ec.europa.eu/maritimeforum/node/1305
(2) Initiative de surveillance mondiale pour l’environnement et la sécurité.
Actualité
Réforme: en route pour 2013 o péenne
Les participants à la Conférence des acteurs concernés ont été accueillis par deux commissaires européens: Maria Damanaki (affaires maritimes et pêche) et Janez Potočnik (environnement).
Le 16 novembre dernier, la Commission européenne a organisé une grande conférence intitulée «Un autre avenir pour la pêche européenne».
Il s’agissait d’une nouvelle étape dans le processus d’élaboration de la réforme de la politique commune de la pêche, destinée à permettre aux acteurs du secteur de relater leurs expériences pionnières dans divers aspects de cette politique.
D’autres positions partagées par un très grand nombre de participants sont une dimension externe forte, une aquaculture européenne plus compétitive et dynamique, une politique de marché et de commerce comme pilier fort de la PCP, une meilleure prise en compte de la petite pêche côtière et une intégration de la pêche dans la politique maritime basée sur l’approche écosystémique.
La nouvelle réforme de la politique commune de la pêche a été lancée en avril 2009 par une large consultation du public, invité à donner son avis sur les grands enjeux du secteur européen de la pêche.
Ces enjeux étaient introduits par un livre vert qui dressait le tableau de la situation et évoquait les pistes envisagées pour maintenir la durabilité économique, sociale et environnementale de la pêche.
êc he & a qu ac ul tu r P i e r 2011 I v r La Commission a donné un dernier rendez-vous aux acteurs concernés ce 16 novembre à Bruxelles. Pour bien montrer l’ampleur de l’enjeu au cœur de cette réforme, les acteurs ont été accueillis par deux commissaires européens dont les compétences sont touchées de près par les activités de pêche: Maria Damanaki (affaires maritimes et pêche) et Janez Potočnik (environnement).
Pendant près de neuf mois, les citoyens européens et les professionnels de la pêche ont pu donner leur avis sur les voies ébauchées par le livre vert.
Pendant ces neuf mois, des agents de la Commission ont participé à plus de 100 réunions organisées sur le terrain, ce qui leur a permis de rencontrer les acteurs du secteur, de les informer et de débattre avec eux des problèmes et des solutions.
Une deuxième série de rencontres, de débats publics, de séminaires et de conférences s’est tenue en 2010, avec la participation des institutions, des acteurs concernés et des ONG.
Cette consultation a mis en évidence quatre grands domaines de la PCP sur lesquels la réforme devrait trouver des réponses:
Huit projets répartis géographiquement et portant sur des thèmes de la réforme ont été présentés en atelier et suivis de débats: l’implication des acteurs concernés, les droits individuels transférables, la réduction des rejets, l’innovation, le rôle des femmes, l’aquaculture durable, la consommation et la Méditerranée.
Les idées présentées lors de la conférence ont montré que le but recherché par une réforme en profondeur peut être atteint.
Ces acteurs ont prouvé qu’une politique innovatrice, plus verte et plus simple est possible.
Après cette dernière étape de consultation, un premier paquet législatif devrait être proposé vers la mi-2011. Après environ deux années de discussions et de débats au sein des institutions européennes, l’adoption définitive de cette réforme est prévue pour fin 2012, avec une entrée en application au 1er janvier 2013.
• le premier, c’est s’attaquer au problème de la surpêche et préserver l’environnement marin tout en respectant des niveaux de pêche durables, en réduisant les rejets et en minimisant l’impact de la pêche sur l’écosystème; • le deuxième, c’est le besoin de faire évoluer le processus de décision de la PCP («gouvernance»), pour mieux l’ajuster aux réalités du terrain et y impliquer beaucoup plus le secteur; • le troisième, c’est réduire la surcapacité de la flotte de pêche et mieux l’adapter à la disponibilité des ressources, avec, en option pour certaines pêcheries, l’instauration de droits individuels transférables; • le quatrième, c’est mettre en place un instrument financier qui serve exclusivement les objectifs de la PCP réformée et en finisse avec les aides à la flotte.
Sur le terrain
Gdansk et Gdynia: deux ports voisins en développement o ck e r st et 2008 de projets partiellement financés par l’Union européenne, comme la modernisation de son entrée ou l’expansion du quai des ferries.
Mais l’activité de Gdansk se situe surtout dans le port du nord, ouvert sur le golfe de Gdansk.
Une petite route entourée de bouleaux mène aux terminaux ultramodernes.
En 2009, le trafic de ce port a atteint 24 millions de tonnes (charbon, cuivre, fer, céréales, fuel liquide…), selon l’autorité portuaire de Gdansk.
Certains choix ont été hasardeux, comme le terminal de céréales, qui n’a jamais servi, ou celui du charbon, qui tourne au ralenti.
Au cœur de la mer Baltique, le port de Gdansk bénéficie de conditions naturelles exceptionnelles: une grande profondeur (16,5 mètres), pas de marées, aucune emprise des glaces.
Le port a bénéficié ces derrières années de deux importants investissements étrangers.
Son voisin, Gdynia, plus petit mais dynamique, cherche à attirer plus de cargos.
Mais de gros investissements permettent de rattraper les activités en déclin.
En 2007, un fonds australien a investi 200 millions d’euros dans la construction d’un terminal de conteneurs en eaux profondes (DCT).
Un pari audacieux.
Ici, tout est flambant neuf: la route qui conduit au terminal, la double voie de chemin de fer derrière l’immense plateforme qui fait face à la mer, et bien sûr les bureaux qui accueillent 300 salariés.
À la recherche de solutions pour faire face à la crise, l’armateur danois Maersk a choisi ce terminal comme point de départ et d’arrivée d’une nouvelle ligne commerciale, l’AE10, reliant directement la Chine à la Baltique.
«Le premier bateau en provenance de Chine est arrivé à Gdansk en janvier.
Depuis, la croissance est phénoménale: + 180 % cette année» s’enthousiasme Boris Wenzel, le PDG de DCT.
Le nombre de conteneurs transbordés s’élevait à 240 000 EVP (1) en 2009. Il atteindra plus de 400 000 EVP en 2010.
Dans ces conteneurs, on trouve tous les types de marchandises: des meubles, de l’électroménager, des engrais et même des produits frais.
Gdansk est ainsi devenu le premier port de Pologne pour les conteneurs.
e en E êc he & a qu ac ul tu r P i e r 2011 I v r é D’immenses grues, penchées en avant telles de bonnes fées, visibles de la vieille ville, semblent veiller sur le centre historique de Gdansk.
Impossible d’ignorer la proximité du port.
Dans les rues pavées, l’architecture des maisons rappelle les liens commerciaux qui lièrent Gdansk, dès le XVe siècle, aux autres ports européens, en particulier celui de Rotterdam.
Les briques rouges, qui ont servi à construire la majeure partie des bâtisses et les nombreuses églises de la ville, proviennent de Hollande: placées dans le fond des navires de commerce pour les rendre plus stables, ces briques étaient revendues à Gdansk.
Pour accentuer ce développement du port, de grands travaux d’infrastructure sont prévus.
Grâce à des fonds gouvernementaux, communaux et européens, un axe reliera le port à l’aéroport dès 2012, et deux autres routes faciliteront la circulation dans le port.
«Nous sommes en train de revitaliser la ceinture autour de la Vistule» se félicite Iwona Bierut, directrice des affaires économiques à la mairie de Gdansk.
«De plus, près de 300 hectares sont en attente d’investissements à Gdansk» rappelle Julian Skelnik, directeur du développement à l’autorité portuaire de Gdansk.
À deux pas de la vieille ville, les chantiers navals, Stocznia Gdanska, s’étendent sur des centaines d’hectares.
C’est dans ce chantier que sont nées les émeutes de 1970 et que le mouvement Solidarnosc a émergé dans les années 1980.
On y construit toujours des bateaux (porte-conteneurs, gaziers, chalutiers…), mais sont produites également toutes sortes de pièces en acier, notamment des mâts d’éoliennes.
Sur les 70 hectares de terrain aujourd’hui inutilisés, la mairie de Gdansk a pour projet de faire bâtir le Centre européen de la solidarité, en mémoire des combats pour la liberté qui y ont été menés.
En 1919, Gdansk devient ville libre sous le nom allemand de Danzig.
Privée de son grand port, la Pologne cherche alors à se doter d’un nouveau débouché maritime.
Le village de Gdynia, situé à 20 km de Danzig, est alors choisi.
Construit en 1922, le port de Gdynia a vite pris de l’ampleur.
En 1937, il absorbait déjà la majorité du trafic maritime de la Baltique.
Un peu plus loin, le canal de la Vistule sépare le port intérieur du port nord, construit au début des années 1970.
Pour le traverser, il faut trouver une place à bord d’un bac qui prend à son bord les employés du port.
(1) Équivalent vingt pieds (mesure standard de la capacité d’un conteneur).
Gdansk et Gdynia en quelques chiffres
Mer Baltique
(sources: Autorités portuaires de Gdansk et de Gdynia)
FÉDÉRATION DE RUSSIE
Gdansk• 450 000 habitants.• 2 500 salariés.• 24 millions de tonnes de trafic en 2009.• 2 gros investissements: terminal de conteneurs en eaux profondes construit en 2007, DCT et terminal de vrac sec acquis par le Belge Sea Invest.
Port intérieur
Gdynia• 250 000 habitants.• 2 200 salariés.• 14,2 millions de tonnes de trafic en 2009.• 2 terminaux privatisés: Baltic Container Terminal vendu 40 millions d’euros au groupe philippin ICSI et Baltic Grain terminal vendu 10 millions d’euros à des investisseurs néerlandais et polonais. • Tourisme (bateaux de croisière): 135 000 passagers en 2009.
L’activité portuaire de Gdansk se partage entre le port intérieur, sur le canal de la Vistule, et le port nord, que l’on voit ici, directement ouvert sur le golfe de Gdansk.
Gdynia, l’autre pôle
Dans deux ans, tous les terminaux du port seront aux mains de compagnies privées.
Ces sommes ne peuvent être dépensées que pour le développement de ses infrastructures.»
C’est ainsi que le port, aidé à 75 % par l’Union européenne, a financé, par exemple, un tronçon de route permettant de relier la ville au port.
Ici aussi, de grands programmes de développement sont à l’étude.
Gdynia, coincé sur un territoire exigu, a des projets d’extension importants, comme le creusement du canal afin d’atteindre une profondeur plus importante.
«Nouscomptons investir 140 millions d’euros dans les 4 prochaines années afin de pouvoir attirer de plus grands navires» explique Janusz Jarosinski.
Une vingtaine de kilomètres plus loin, Gdynia, le port voisin créé en 1922, entend bien rester dans la course.
Pendant la période communiste, il était spécialisé dans les marchandises, tandis que Gdansk se concentrait sur le charbon et le fuel» rappelle Janusz Jarosinski, président de l’autorité portuaire de Gdynia depuis 20 ans.
En 2009, le trafic s’est élevé à 14,2 millions de tonnes, qui se répartissent en marchandises diverses pour 65 %, en céréales (soja, blé) pour 15 %, en charbon pour 10 % et en vrac (engrais, produits chimiques) pour 10 %.
Gdynia a également une ligne de ferries très active entre la Pologne et la Suède et a ouvert une nouvelle autoroute de la mer entre l’Allemagne et la Pologne.
De plus, 135 000 passagers de bateaux de croisière sont passés par le port en 2009, selon les données de l’autorité portuaire.
Une norme commune pour l’aquaculture bio européenne la g e ul possible de commercialiser des produits d’aquaculture bio préemballés sous un même logo sur tout le marché intérieur de l’UE.
Innovation essentielle, ce règlement inclut tout type de production d’animaux d’eau douce ou d’eau de mer: les poissons bien sûr, mais aussi les crustacés, les mollusques et même les algues marines.
«Aucun texte jusque-là ne permettait aux algues d’être labellisées “bio”», précise Jean-François Arbona, de C-Weed Aquaculture, une société spécialisée dans la production de végétaux marins.
«Ce règlement rend possible, en outre, l’existence d’une aquaculture (coquillages, crustacés…) sous label bio qui encourage les producteurs en valorisant les bonnes pratiques environnementales.»
Réduire la densité des élevages
Le consommateur européen pourra désormais identifier de façon claire les produits de l’aquaculture bio satisfaisant à la norme européenne de production biologique.
L’objectif est de garantir la production d’aliments de haute qualité en limitant l’incidence sur l’environnement aquatique.
Les nouvelles normes de production assurent un réel bien-être aux poissons. Les densités établies par le texte européen sont en ligne avec celles généralement pratiquées par les certifications bio existantes, et nettement plus strictes que la production dite conventionnelle.
Par exemple, pour la plus importante production aquacole «bio» européenne, le saumon, la densité en saumons d’une exploitation aquacole «bio» ne peut excéder 10 kg/m3 en eau de mer alors qu’elle a pu atteindre 70 kg/m3dans la production conventionnelle.
Giuseppe Lembo (COISPA Tecnologia & Ricerca) est un expert en bien-être du poisson en aquaculture. Selon lui, les densités d’élevage maximales autorisées dans l’Union européenne constituent un compromis équilibré entre bien-être, haute qualité et rentabilité. «Il existe aujourd’hui un intérêt croissant pour le bien-être du poisson d’élevage, explique-t-il. Et de plus en plus d’aquaculteurs prennent conscience qu’au-delà du principe éthique, il y va du succès de la production. Le concept d’espace minimum pour le poisson est plus complexe que pour les animaux terrestres, et il y a beaucoup de différences interspécifiques entre le besoin d’espace et la tolérance en matière de densité d’élevage.» i e r 2011 I v r é I f n° 50
Pour l’un des grands producteurs de l’UE qu’est l’Irlande, cette norme ne va pas cependant entraîner de modifications.
«L’Irlande a été l’un des pays pionniers du bio en se lançant dans ce type d’aquaculture dès le début des années 90, rappelle Richie Flynn de l’association aquacole irlandaise (IFA – The Irish Farmers’Association).
C’est pourquoi les critères de faible densité, d’approvisionnement en poissons issus de pêcheries durables ou encore d’emplacements des fermes sont d’ores et déjà respectés.
Certain de nos critères sont même plus stricts que ce qui est requis par le règlement.»
Le règlement (710/2009 (1)) portant sur la production biologique des animaux d’aquaculture et des algues marines est, depuis le mois de juillet, en application dans l’ensemble des États de l’Union européenne (UE).
L’existence d’une telle norme commune, fondée sur des critères minimaux, va permettre d’améliorer l’identification des animaux d’aquaculture bio.
Le nouveau logo de l’UE pour les produits bio, l’«eurofeuille» (voir photo ci-dessus et encadré), devra obligatoirement être apposé sur les produits d’aquaculture bio européens préemballés produits dans l’UE.
Auparavant, les États membres pouvaient établir leurs propres cahiers des charges par une réglementation nationale ou bien s’appuyer sur des standards privés.
Dans l’UE, les opérateurs privés dominent: il en existe dix, mais seule une poignée d’entre eux, comme Naturland, sont présents dans plus d’un État.
Par ailleurs, deux pays seulement – le Danemark depuis 2004 et la France depuis 2007 – disposent d’une législation nationale sur l’aquaculture biologique, l’Irlande en a défini une en 2007 mais l’a mise en sommeil en attendant le texte européen.
Cette situation hétérogène rend les procédures complexes et les exportations coûteuses puisque le nombre d’audits est démultiplié.
Avec la nouvelle réglementation, il sera désormais
Une même exigence de faible densité est imposée dans le règlement pour les productions de daurades et de bars.
On ne peut élever plus de 15 kg de poissons par m3.
Pour l’entreprise grecque Pêcheries de Kefalonia qui fut, à sa création en 1981, la première exploitation aquacole de bars et de daurades, le nouveau texte ne va pas non plus impliquer de gros aménagements.
«Notre production aquacole bio est certifiée par Naturland, qui impose certains critères supplémentaires qui vont au-delà de la législation européenne» explique Efi Moustaka, responsable commerciale.
Des techniques d’élevage plus encadrées
Le nouveau logo bio s’applique aussi à l’aquaculture
Le nouveau logo bio européen garantit aux consommateurs la conformité des produits alimentaires avec les normes européennes de production biologique.
Ce logo, surnommé l’«eurofeuille» car il représente une feuille composée par des étoiles, symboles de l’Union, sur fond vert (voir photo p. 10), va aussi se retrouver sur les poissons préemballés issus de l’aquaculture bio.
Encore récent mais désormais obligatoire, il apparaît progressivement sur les emballages depuis le 1er juillet 2010.
Afin de garantir que les élevages aquacoles bio restent au plus près de la nature, l’usage d’hormones est interdit par le règlement.
Cette prohibition a un impact important pour certaines productions qui avaient jusqu’alors recours à l’induction hormonale dans le processus de reproduction des poissons.
C’est le cas de la carpe produite essentiellement en Hongrie, Slovaquie, République tchèque et en Pologne.
Cette interdiction va également affecter les fermes d’esturgeons d’Espagne et de France ou encore de tilapia, un poisson présent dans quelques fermes aquacoles bio aux Pays-Bas.
Mais là encore les gestionnaires de fermes disposent de trois ans pour mettre au point un procédé de reproduction satisfaisant aux critères (2).
L’aquaculture bio en chiffres
• 123: nombre d’exploitations aquacoles bio certifiées au total en Europe en 2008.• 50 000 tonnes: production aquacole bio en Union européenne en 2008.
Soit la moitié de la production mondiale. • 5 principaux pays producteurs de l’UE: Royaume-Uni, Irlande, Hongrie, Grèce, France.• Saumon: principale espèce élevée en bio.
Depuis l’entrée en vigueur de ce règlement, la triploïdisation des animaux de l’aquaculture bio, un procédé qui rend les femelles stériles, ne correspond pas aux objectifs et principes de la production biologique énoncés dans la réglementation de l’UE.
«La triploïdisation était jusque-là autorisée en France et couramment utilisée dans les élevages de grandes truites bio destinées à la fumaison», explique Marine Levadoux, responsable technique au CIPA (Comité interprofessionnel des produits de l’aquaculture).
Dorénavant, la grande truite fumée bio devra provenir d’élevages en mer, qui n’existent pas en France actuellement.
Mais il peut être néanmoins possible pour contourner cette difficulté d’avoir recours à un processus de sélection.
Enfin, en ce qui concerne les mollusques bivalves (huîtres, moules, …), les aires de grossissement autorisées sont strictement encadrées.
Il en est de même pour les zones de récolte d’algues marines.
«Sur ce point, la transposition du règlement a contribué à le rendre encore plus restrictif si bien qu’à l’heure actuelle seuls 20 % des côtes bretonnes sont éligibles» explique Jean-François Arbona.
êc he & a qu ac ul tu r P Préserver des délais d’adaptation physique pouvant être définies par les autorités de l’État membre en fonction des conditions locales de production.
Il s’agit de laisser une certaine marge de manœuvre à chaque exploitant.
En outre, le texte prévoit la possibilité de revoir certains points mi-2013, si les demandes des États membres se révèlent techniquement acceptables.
Il faut le souligner, le règlement n’impose pas un changement brutal aux exploitations aquacoles existantes.
Des délais d’adaptation sont prévus: ainsi, les exploitations aquacoles en bio ont jusqu’en 2013 pour satisfaire aux critères dans certains cas prévus par le règlement.
En revanche, toute nouvelle ferme d’élevage en bio doit respecter, dès son implantation, le cahier des charges européen.
Ce cahier des charges lui-même est progressif.
Pour prendre un exemple, le règlement prévoit que 80 % des alevins puissent être encore non bio en 2010, et qu’il pourra en être de même pour la moitié des alevins en 2013.
Ce n’est qu’en 2015 que tous les alevins devront être «bio».
Grâce à ce nouveau règlement, le consommateur européen pourra identifier de façon claire les produits de l’aquaculture bio satisfaisant à la norme européenne de production biologique.
L’objectif est de garantir la production d’aliments sains et de haute qualité en limitant le plus possible l’incidence sur l’environnement aquatique.
Cette législation améliorera la compétitivité des produits aquacoles «bio» en permettant une réduction des coûts de mise sur le marché.
En effet, l’absence de systèmes de labellisation transfrontaliers en Europe amenait les opérateurs à supporter les coûts de re-certification des produits qu’ils souhaitaient vendre dans d’autres États membres.
Une charge qui disparaît avec l’harmonisation induite par le règlement «bio» européen.
En prenant en compte les situations géographiques très diverses des pays de l’Union, la réglementation vise à une transition douce, évitant de mettre en difficulté les opérateurs.
Il s’agit d’une norme réellement «bio», toutefois sans contraintes excessives ou démesurées.
Ainsi, un même opérateur peut gérer une ferme aquacole bio et une ferme conventionnelle sous certaines conditions de séparation physique.
Toutefois le règlement n’impose pas une distance minimale de séparation, les conditions de séparation
(2) Sous certaines conditions, l’autorité compétente peut autoriser, pour une période de trois ans, les unités de production d’animaux d’aquaculture et d’algues marines établies et opérant déjà conformément à des règles de production biologique admises sur le plan national avant l’entrée en vigueur du règlement 710/2009 à conserver leur statut de production biologique pendant qu’elles se mettent en conformité avec les dispositions.
En bref
TAC mer Baltique: cabillaud en hausse, pélagiques en baisse
Une feuille de route pour la surveillance maritime intégrée
Les systèmes de contrôle et de suivi déjà utilisés dans le domaine maritime (sûreté et sécurité maritimes, protection de l’environnement marin, contrôle des pêches, contrôle des frontières extérieures, etc.) fonctionnent aujourd’hui de manière encore trop cloisonnée.
L’année passée, la Commission européenne publiait une communication (COM(2009) 538) annonçant son souhait de mieux intégrer ces services pour assurer une meilleure efficacité.
Pour cela, la Commission a réuni un groupe d’experts des États membres, chargés de travailler à la mise en place d’un environnement commun de partage de l’information, baptisé CISE (de l’anglais common information sharing environment).
Conformément à la demande des États membres, la Commission a présenté le 20 octobre dernier (COM(2010) 584) une feuille de route présentant les étapes destinées à concrétiser le CISE pour 2012.
La mise en œuvre de cette feuille de route déterminera les étapes à suivre pour la mise en place ultérieure du CISE.
En mer Baltique, la bonne santé des stocks de cabillaud et le mauvais état des stocks de petits pélagiques imposent des changements importants dans les possibilités de pêche 2011.
Sur proposition de la Commission, les totaux admissibles de capture (TAC) de cabillaud ont été augmentés et ceux du hareng et du sprat ont été considérablement réduits.
Pour le cabillaud, le stock oriental bénéficie des effets du plan de gestion, du contrôle renforcé et d’un recrutement important.
Conformément au plan, le TAC augmente de 15 %, passant de 51 267 tonnes à 58 957 tonnes.
Le stock occidental bénéficie d’une légère amélioration qui permet, conformément au plan, une augmentation de 6 % du TAC, qui passe de 17 700 tonnes à 18 800 tonnes.
À l’inverse du cabillaud, les petits pélagiques montrent des signes de déclin en raison d’une diminution constante du recrutement.
Pour le hareng, les plus fortes baisses de biomasse concernent les stocks central et occidental.
Ce dernier est même tombé à son niveau le plus bas.
Sur proposition de la Commission, le TAC du hareng occidental a été réduit de 30 %, passant de 22 690 à 15 884 tonnes.
Le TAC du stock central, le plus important, est quant à lui réduit de 15 %, passant de 126 380 à 107 420 tonnes (la Commission proposait une réduction de 28 %).
Pour le hareng du golfe de Botnie, le TAC a été augmenté de 1 % (104 369 tonnes) alors que, pour le hareng du golfe de Riga (36 400 tonnes), le TAC reste au même niveau, malgré la volonté de la Commission de les réduire de 12 et 10 %.
Pour le sprat (un seul stock sur toute la Baltique), la réduction est de 24 % (de 379 900 à 288 766 tonnes), alors que la Commission proposait 30 %.
En ce qui concerne le saumon, le TAC du stock du bassin principal est réduit de 15 %, en raison de la diminution du taux de survie en mer des juvéniles et du mauvais état de certains stocks de rivière (de 294 246 à 250 109 tonnes).
Le stock du golfe de Finlande ne fait quant à lui l’objet d’aucune réduction de TAC (15 419 tonnes), les causes du problème devant davantage être réglées dans les eaux intérieures qu’en mer.
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
PCP2008-FR_080311 25/03/08 11:08 Page 1
Consommation
Aides communautaires
Emploi
Commerce extérieur
Codes des pays utilisés dans cette publication
Pays candidats
Croatie Ancienne Républiqueyougoslave de Macédoine Turquie
Union européenne à 27 États membres.Union européenne avant l'adhésion de BG et RO.Union européenne avant l'adhésion de BG, CZ, EE, CY, LV, LT, HU, MT, PL, RO, SI, SK.Union européenne avant l'adhésion de BG, CZ, EE, CY, LV, LT, HU, MT, AT, PL, RO, SI, SK, FI, SE.
La production mondiale de la pêche et de l’aquaculture est en augmentation continue (1%).
L’Union européenne élargie(EU-27) représente environ 4,4% de ce total, ce qui fait d’elle le troisième producteur mondial.
Comme chaque année depuis20ans, la production totale du secteur de la pêche de l’Union européenne a légèrement diminué par rapport aux annéesprécédentes.
Au sein de l’UE, les plus grands producteurs en termes de volume sont l’Espagne et le Danemark.
L’UE et le monde (2005)(captures et aquaculture)
Principaux producteurs mondiaux (2005)(captures et aquaculture)
EU-27 Monde
Production par État membre (2006)(captures et aquaculture) (volume en tonnes)
* Chiffres de 2005
Production par pays candidat(2005) (captures et aquaculture) (volume en tonnes)
Même si la flotte européenne est présente dans le monde entier, les captures de l’UE proviennent principalementdel’Atlantique Est et de la Méditerranée et sont essentiellement composées de hareng, de sprat et de maquereau.
Les principaux pays pêcheurs sont le Danemark, l’Espagne, le Royaume-Uni et la France, qui totalisent ensemble plus de la moitié des captures.
Total des captures mondiales dans les principaleszones de pêche(2005) (volume en tonnes)
Total des captures de l’UE dans les principaleszones de pêche (2005)(volume en tonnes)
Pacifique, centre-ouest
Atlantique, centre-est483 957
Atlantique, centre-est
Méditerranée et mer Noire516 086
Pacifique, centre-est
Atlantique, centre-ouest
Autres zones191 137
Méditerranée et mer Noire
Total des captures des principaux producteurs mondiaux (2005), par État membre (2006)ou pays candidat(2005) (volume en tonnes)
Volume des captures par État membre en pourcentage du total des captures de l’UE (2006)
Les 5 premières espècespar État membre (2006)
Brême d’eau douce
Lottes
Grèce
Pays-Bas
Coryphène
Aiguillat commun
Poissons d’eau douce
Brême d’eau douce
Brême d’eau douce
Suède
Royaume-Uni
Langoustine
Ancienne République yougoslave de Macédoine
Les 5 premières espèces par pays candidat (2005)
Ces chiffres représentent la valeur et le poids des produits de la pêche débarqués dans les ports des États membres par tous les bateaux, indépendamment de leur origine.
Affichant une moyenne de 1,50€/kg en 2006, le prix des produitsde la pêche est en légère augmentation dans l’Union européenne, reflétant une légère diminution des débarquements etune légère augmentation en valeur des produits débarqués.
Volume et valeur des débarquements dans les États membres(2006)(volume en tonnes, valeur en milliers d’euros)
Total en milliers d’euros: 6 701 754NB:Les données ne sont pas disponibles pour EE, LV, LT, PL et RO; pas d’application pour CZ, LU, HU, AT et SK.
Emploi
Dans des régions côtières où les alternatives en matière d’emploi sont souvent limitées, l’emploi dans le secteurdelapêche joue un rôle important.
Celui-ci ne concerne pas que les pêcheurs, mais l’ensemble de la filière, y comprislatransformation, la commercialisation, la distribution et l’aquaculture.
Le nombre de femmes actives dans lesecteurdépasse le quart des effectifs en moyenne.
Emploi dans le secteur de la pêche, par sexe (2003)
* Chiffres de 2005, ** Chiffres de 2004, *** Chiffres de 2002
Total EU-25: 415 851 (Hommes: 307 076 – Femmes: 108 775)
NB:Les données ne sont pas disponibles pour LU.
Le principal objectif de la politique commune de la pêche est de garantir une exploitation durable des ressourceshalieutiques.
À cet effet, la gestion de la capacité de la flotte est un outil essentiel.
En vertu du droit communautaire, la capacité totale de la flotte de pêche ne peut augmenter, et si des fonds publics sont alloués au déclassement d’un bateaude pêche, la capacité correspondante ne peut être remplacée – la réduction de la capacité de la flotte doit être permanente.
Au cours des quinze dernières années, la capacité de la flotte de pêche de l’EU-15 a diminué à un rythme annuel constantd’environ 1,5% en terme de tonnage et 2 % en terme de puissance.
Malgré les élargissements de l’UE en 2004 et 2007, le nombre de bateaux en décembre 2007 s’élevait à 88 500, soit 18 000 de moins qu’en 1995.
(Situation au 1er décembre 2007)
> 75 Puissance du moteur en kW
La flotte de pêche des États membres(Situation au 1er décembre 2007)
Puissance du moteur en kW
PCP2008-FR_080311 25/03/08 11:09 Page 13
NB:L’augmentation du tonnage enregistrée entre 1999 et 2001 n’est qu’apparente; elle est due à la transition des systèmes nationaux de mesuredutonnage au système communautaire.
En moyenne, le tonnage en GT d’un bateau est supérieur à son tonnage mesuré en unités nationales.L’augmentation de puissance attestée en 1998 est due à l’inclusion dans le registre de la flotte de pêche communautaire des bateaux enregistrésdans les régions ultrapériphériques françaises.
Évolution du nombre de bateaux de la flotte de pêche communautaire entre 1992 et 2006
NB:L’augmentation du nombre de bateaux attestée en 1998 est due à l’inclusion dans le registre de la flotte de pêche communautaire des bateaux enregistrés dans les régions ultrapériphériques françaises.
Capacité de la flotte de pêche selon le type d’engins (au 1er décembre 2007)
Autres que chalutiers
La production aquacole de l’UE est de l’ordre de 1,2 million de tonnes, pour une valeur de 2,8 milliards d’euros.L’aquaculture de l’UE représente 18,4% du volume total de la production intérieure de la pêche et 2 % d’une productionaquacole mondiale en plein essor.
L’aquaculture représente une intéressante opportunité de développement en Europe,notamment dans les régions qui souffrent du déclin de la pêche en mer.
Production aquacole totale par État membre(2005)
(volume en tonnes et valeur en milliers d’euros)
NB:Pas d’application pour LU.
Production aquacole totale par pays candidat(2005)
(volume en tonnes et valeur en milliers d’euros)
Production aquacole totale par d’autres producteurs importants(2005)
(volume en tonnes et valeur en milliers d’euros)
Les dix principales espèces produites en aquaculture dans l’Union européenne(2005) (volume en tonnes)
Truite arc-en-ciel
Anguilles
Truite arc-en-ciel
Truite arc-en-ciel
Truite arc-en-ciel
Les 5 principales espèces produites en aquaculture par État membre (2006)
* Chiffres de 2005
Truite arc-en-ciel
Truite arc-en-ciel
Truite arc-en-ciel
Anguille
Anguille
Anguille
Truite arc-en-ciel
Grèce
Truite arc-en-ciel
Truite arc-en-ciel
Truite arc-en-ciel
Truite arc-en-ciel
Truite arc-en-ciel
Truite arc-en-ciel
Pays-Bas
Truite arc-en-ciel
Truite arc-en-ciel
Anguille
Truite arc-en-ciel
Huîtres plates et creuses
Truite arc-en-ciel
Truite arc-en-ciel
Truite arc-en-ciel
Truite arc-en-ciel
Suède
Royaume-Uni
Truite arc-en-ciel
Truite arc-en-ciel
Anguille
Ancienne Républiqueyougoslave de Macédoine
Les 5 principales espècesproduites en aquaculturepar pays candidat (2005)
Truite arc-en-ciel
Consommation
Reconnus comme aliments sains et riches en protéines, les produits de la pêche et de l’aquaculture jouent un rôle nonnégligeable dans l’alimentation européenne et mondiale.
Au niveau global, la consommation de ces produits représente16,1kg/personne/an, soit 15,5% de l’apport en protéines animales.
Au sein de l’Union européenne, la consommationmoyenne de poissons est de 22,1kg/personne/an.
La consommation varie de3,9kg/personne/an en Roumanieà56,9kg/personne/an au Portugal.
Consommation par habitant* de produits de la mer (2003) Quantité (kg/hab./an)
* Quantité disponible par habitant
Consommation par habitant* de produits de la mer (2003) Quantité (kg/hab./an)
* Quantité disponible par habitant par pays candidat autres pays
Pérou a
Aides communautaires
Pour atteindre les objectifs de la politique commune de la pêche (PCP), l’Union européenne apporte un soutien financierausecteur de la pêche.
Le Fonds européen pour la pêche (FEP) couvre la période de programmation 2007-2013.
Il apporteune aide dans des domaines tels que la restructuration de la flotte, la petite pêche, les installations portuaires, l’aquaculturedurable ainsi que la transformation et la commercialisation des produits de la pêche et de l’aquaculture.
Le budget totalalloué au FEP pour la période 2007-2013 se monte à 4,3 milliards d’euros.
Le FEP remplace l’Instrument financierd’orientation de la pêche (IFOP) qui a apporté une aide financière au secteur jusqu’à la fin 2006.
Part du total des aides structurelles communautaires par État membre (période de programmation 2000-2006)
Répartition des allocations de l’IFOP par domained’assistance pour la période de programmation2000-2006 (en milliers d’euros)
Démolition 553627
Construction de nouveaux bateaux *481490
Modernisationdebateaux existants227009
Mesures socio-économiques53649
Transformation et commercialisation661995
* Jusqu’en 2004; pour les flottes des régions ultrapériphériques: jusqu’en 2006.
Aides communautaires et nationales au secteur de la pêche Répartition par État membre pour la période de programmation 2000-2006
Modernisation debateaux existants
Construction denouveaux bateaux **
Total aides publiques
Démolition
* IFOP disponible selon reprogrammation. ** Jusqu’en 2004; pour les flottes des régions ultrapériphériques: jusqu’en 2006.
Transformation etcommercialisation
Mesures socio-économiques
Répartition FEP par État membre pour la période de programmation 2007-2013 (en milliers d’euros)
Un nouveau fonds pour le développement durable de la pêche dans l’Union européenne
Le Fonds européen pour la pêche (FEP), qui a remplacé l’Instrument financier d’orientationdelapêche (IFOP) dès le 1er janvier 2007, a été conçu de manière à assurer le développementdurable du secteur européen de la pêche et de l’aquaculture.
Le Fonds soutient tout à la foislesecteur dans son effort d’adaptation d’une flotte dont la compétitivité doit être renforcée etencourage l’application de mesures destinées à protéger et à améliorer l’environnement.
Le FEPaide également les communautés de pêcheurs les plus durement touchées par ces mutationsàdiversifier leurs activités économiques.
Un soutien renforcé est octroyé en faveur de mesurespermettant au secteur de continuer à avoir accès à la main-d’œuvre qualifiée dont il a besoin.
Le FEP est doté d’un budget total d’environ 4,3 milliards d’euros sur sept ans.
Le financementest ouvert à toutes les branches du secteur – qu’il s’agisse des activités de pêche en mer etdans les eaux intérieures, des entreprises aquacoles, des organisations de producteurs oudela transformation et de la commercialisation des produits – de même qu’aux zonesdepêche.
Ilappartient aux États membres de décider de l’allocation de ces fonds entre lesdifférentes priorités définies.
Les règles détaillées pour la mise en œuvre du Fonds européenpour la pêche sont stipulées dans le règlement (CE) n° 498/2007 de la Commission.
* L’objectif «Convergence» vise à accélérer la convergence des États membres et des régions les moins développées de l’UE par l’améliorationdes conditions de croissance et d’emploi.
Les plafonds de financement pour les régions visées par cet objectif sont plus élevés que pour lesrégions hors convergence.
Avec une production d’une valeur globale d’environ 18 milliards d’euros, l’industrie de transformation européenne génèreaujourd’hui trois fois plus de chiffre d’affaires que le secteur de la capture.
La production européenne consisteprincipalement en conserves et en plats préparés de poissons, de crustacés et de mollusques.
Depuis l’élargissementdel’Union européenne, la Pologne a rejoint les grands pays transformateurs de produits de la pêche et de l’aquaculture.
Valeur de la production de l’industrie de transformation (2005) (en milliers d’euros)
Chiffres de 2003Chiffres de 2002Chiffres de 1999
NB:Les données ne sont pas disponibles pour CY et MT; pas d’application pour LU.
Nombre de personnes employées dans l’industrie de transformation (2005)
* Chiffres de 2003, ** Chiffres de 2002, *** Chiffres de 1999
NB:Les données ne sont pas disponibles pour CY, MT et SI; pas d’application pour LU.
Nombre de sociétés de transformation et de commercialisation du poisson (2005)
Nombre de sociétés de plus de 20 employés
Nombre total de sociétés
* Chiffres de 2004, ** Chiffres de 2003, ND: non disponible
NB:Les données ne sont pas disponibles pour CY et MT; pas d’application pour LU.
Commerce extérieur
L’Union européenne est le plus grand importateur de produits de la pêche au monde.
Elle est également un grandexportateur de produits de la pêche de haute valeur.
L’Espagne et la France sont les principaux importateurs européens,tandis que le Danemark et les Pays-Bas sont d'importants exportateurs.
Total des exportations et des importations de produits de la pêche(2006)
(volume en tonnes et valeur en milliers d’euros)
Volume des exportations en tonnes
Volume des importations en tonnes
Exportations et importations de produits de la pêche(2006) (volume en tonnes et valeur en milliers d’euros)Frais, réfrigérés ou congelés
Exportations et importations de produits de la pêche(2006) (volume en tonnes et valeur en milliers d’euros)Salés, fumés ou séchés
Exportations et importations de produits de la pêche(2006) (volume en tonnes et valeur en milliers d’euros)Préparations et conserves
Exportations et importations de crustacés et de mollusques(2006)Frais, réfrigérés, congelés, séchés, salés
Exportations et importations de crustacés et de mollusques(2006)Préparations et conserves
Exportations et importations de farines et de solubles (2006)(volume en tonnes et valeur en milliers d’euros)
Vous déménagez à l’étranger?
Quelles sont les règles du jeu?
La réponse sur Ou appelez le n u l l
Un voyage qui tourne au cauchemar?
Quels sont vos droits?
La réponse sur Ou appelez le n u l l
Sur la route à l'étranger?
Votre voiture sera-t-elle assurée?
La réponse sur Ou appelez le n u l l
Qui paiera la facture?
La réponse sur Ou appelez le n u l l
Lorsqu’ellesélaborentdesdispositionslégislativesdel’UE,lesinstitutions européennes consultent systématiquement les parties concernées et le grand public afin de veiller à ce que leurs propositions répondent à des besoins réels.
Parmi les parties concernées figurent des partenaires sociaux, des entreprises, des organisations de défense de l’environnement et d’autres organisations de la société civile.
Les contributions des entreprises représentent une part importante de ces consultations.
C’est pourquoi je vous demande d’envisager d’adhérer au paneld’entrepriseseuropéennes (EBTP).
Cet instrument a joué un rôle important dans l’amélioration du processus décisionnel de l’Union européenne en y associant directement les entreprises.
Cette brochure vous donnera de plus amples informations sur l’EBTP.
José Manuel Barroso Président de la Commission européenne
Vous souhaitez contribuer à la création d’un environnement plus favorable aux entreprises?
Rejoignez l’EBTP les questions du panel sont liées aux activités quotidiennes de votre entreprise; l l vous êtes libres de participer ou de ne pas participer à une consultation; l 8 questionnaires au maximum par an; l 15 minutes au maximum par questionnaire; l tout se fait par Internet très facilement; l vous êtes tenu informé de la manière dont l’EBTP a influencé la décision de l’Union européenne.
Vous souhaitez vous inscrire? Rien de plus facile!
Rendez-vous sur http://ec.europa.eu/yourvoice/ebtp et remplissez le formulaire d’inscription.
En tant que membre de l’EBTP, vous recevrez une invitation personnelle à la consultation suivante.
Les informations sur votre entreprises ont strictement confidentielles et ne sont utilisées que pour les consultations de l’EBTP et le retour d’informations.
L’affiliation est volontaire et vous pouvez vous retirer du panel à tout moment.
Participez rejoignez le paneld’entrepriseseuropéennes aUJoURd’hUI
Inscrivez-vous ou contactez votre coordinateur national pour de plus amples informations sur: http://ec.europa.eu/yourvoice/ebtp
L’EBTP vous intéresse?
o oui, je souhaite obtenir des renseignements complémentaires sur l’EBTP o oui, je souhaite rejoindre l’EBTP
Indiquez ci-dessous vos coordonnées:
Nom: ................................................................
Courriel: ........................................................... et nous vous recontacterons!
Cadre réglementaire
Réglementation en matière d’emploi et de travail
Environnement
Protection des consommateurs
Consultation sur l’allégement de la charge administrative
En vue de simplifier les formalités administratives, les membres de l’EBTP ont été invités à soumettre leurs idées pour réduire la bureaucratie inutile résultant du droit européen.
Leurs contributions ont été retenues pour le «prix de la meilleure idée de réduction des charges administratives.
Elles ont été examinées et, le cas échéant, inscrites sur la liste des mesures de réduction des formalités administratives de la Commission européenne.
Consultation sur les marques en Europe objectif: rendre le système des marques dans l’Union européenne plus favorable aux entreprises d’ici à 2012.
La Commission a entamé ce processus en interrogeant les membres de l’EBTP sur: l l l l l leur expérience en matière de marques; la valeur ajoutée des marques pour leur entreprise; les raisons qui les ont convaincus (ou dissuadés) de demander le dépôt d’une marque; la qualité du processus d’enregistrement; le coût des marques; l’efficacité du système des marques.
Étape suivante: améliorer le système de marques dans l’Union européenne.
Consultation sur les retards de paiement
Les retards de paiement coûtent des milliards d’euros aux entreprises de l’UE.
Les membres de l’EBTP ont fourni des informations pratiques sur ce problème.
- la réduction des délais de paiement; - le versement d’une lourde compensation financière si le retard persiste.
Les retards de paiement imputables aux administrations publiques ont notamment été jugés très problématiques.
La Commission a rédigé une législation en tenant compte de toutes ces suggestions.
Vous déménagez à l’étranger?
Votre famille peut-elle vous suivre?
La réponse sur Ou appelez le n u l l
Noyé sous les questions?
Obtenez rapidement des conseils sur vos droits européens.
Commission européenne Direction générale du Marché intérieur et des Services
La feuille de route de l’Union européennepour la réforme du système financier financier
Sous l’autorité politique de M. Michel Barnier, commissaire européen
L’Europe, comme de nombreuses autres régions du monde, subit actuellement les retombées de la pire crise financière qui ait eu lieu depuis le krach de 1929.
Personne n’est épargné: ni les particuliers, ni les banques, ni les entreprises, ni les budgets nationaux.
Mais cette crise a également provoqué une réaction sans précédent, les vingt plus grandes économies mondiales s’étant engagées à coopérer pour en traiter les causes.
Pour l’essentiel, la crise trouve son origine dans le fait que les établissements financiers ont failli collectivement à leur mission première, qui est d’être au service de l’économie réelle en finançant les projets des entreprises et des particuliers.
Au lieu de cela, nombre de ces établissements n’ont recherché que le profit à court terme et ont encouragé ouvertement des prises de risques irresponsables.
C’est donc aussi une crise morale qui est à l’origine des problèmes de liquidité et de solvabilité actuels.
Pour répondre à ces défis et remettre l’économie européenne sur les rails, des règles plus complètes couvrant l’ensemble des activités fi financières sont nécessaires.
La feuille de route de l’UE est claire: il s’agit de mettre en œuvre les engagements du G-20 sur la réforme fi financière.
Cette brochure est un tour d’horizon des mesures législatives que la Commission européenne a proposées ou entend proposer au Parlement européen et au Conseil des ministres afin d’éviter toute réédition de la crise économique et financière actuelle.
Ce programme de réforme repose sur quatre principes fondamentaux: transparence, responsabilité, surveillance et prévention et gestion des crises.
«Des changements sont nécessaires.
Nous ne pouvons sortir de cette crise comme nous y sommes entrés.
Je suis persuadé que nous sommes au cœur d’une période cruciale, où l’histoire peut basculer dans un sens ou dans l’autre; où nous pouvons décider de tirer ou non les leçons du passé pour assurer la stabilité financière que nous voulons construire.
L’Europe doit agir pour mettre fi n à l’absence de transparence et à la mauvaise évaluation des risques, pour prévenir les crises de demain et pour rester un leader mondial des services financiers. C’est un moment de vérité.
Ensemble, nous pouvons y arriver.
Mais il faut pour cela la participation de tous. Et l’engagement de tous.»
Michel Barnier Commissaire européen chargé du Marché intérieur et des Services.
© Union Européenne, 2010La reproduction est autorisée si la source est mentionnée.
Trop longtemps, la complexité a servi de prétexte à l’absence de transparence, qui a elle-même fortement contribué à l’instabilité des marchés.
La crise a montré que, dans le domaine financier, aucun acteur, aucun marché ni aucun produit ne doit échapper à la régulation ou à la surveillance.
Les règles en vigueur doivent être renforcées afin que les autorités de surveillance, les investisseurs et le grand public disposent d’informations adéquates et fiables sur le fonctionnement des marchés financiers.
Les autorités de régulation doivent en outre disposer d’outils de surveillance appropriés.
Les initiatives ci-après visent à atteindre ces objectifs.
Proposition de directive sur les fonds d’investissement alternatifs (AIFM) par la suite afin de les remettre à l’acheteur.
Si la valeur de l’actif sousjacent diminue dans l’intervalle qui sépare la vente de l’actif de sa livraison, le vendeur réalise un profit.
Cette pratique peut apporter de la liquidité aux marchés, mais elle comporte aussi des risques susceptibles de menacer l’ensemble du système financier, tels que celui d’engager une spirale baissière artificielle.
La Commission veut donc renforcer la transparence sur les marchés de produits dérivés et de donner aux autorités de régulation des pouvoirs accrus et harmonisés afin de limiter ces risques.
Elle propose par conséquent que les contrats dérivés standard soient compensés par des contreparties centrales (CCP) afin de réduire les risques en cas de défaillance d’une partie.
En outre, les informations sur toutes les transactions européennes doivent être transmises à des référentiels centraux et accessibles aux autorités de surveillance.
Par gestionnaires de fonds d’investissement alternatifs, on entend les hedge funds et les sociétés de capital-investissement qui lèvent des fonds pour les investir dans des entreprises selon des stratégies plus ou moins risquées, ou censées procurer des rendements plus ou moins élevés.
Ces acteurs peuvent avoir un effet très positif sur les marchés où ils sont présents; mais leurs activités peuvent également diffuser et accroître les risques dans l’ensemble du système financier.
Afin d’empêcher cela, la Commission souhaite garantir l’existence de règles communes permettant d’assurer le suivi des risques qui pèsent sur les investisseurs, les contreparties, les autres acteurs de marché, et sur la stabilité financière en général.
Les gestionnaires de fonds d’investissement alternatifs devront ainsi se conformer à toute une série de règles avant de pouvoir accéder aux marchés de l’UE.
Directive relative aux marchés d’instruments financiers (MiFID)
Produits dérivés et vente à découvert
Un produit dérivé est un contrat financier entre deux parties, lié à l’évolution future du sousjacent auquel il se réfère (par exemple, un taux d’intérêt, le cours d’une monnaie ou la faillite éventuelle d’un débiteur).
Il en existe de nombreux types, notamment les contrats de couverture de défaillance ou dérivés de crédit (credit default swaps ou CDS), qui assurent l’acheteur contre la défaillance d’un débiteur ou d’un instrument de crédit donné.
La directive sur les marchés d’instruments financiers a été adoptée en 2004 pour accroître la concurrence et la protection des consommateurs dans le domaine des services d’investissement.
La Commission souhaite maintenant aller plus loin en renforçant la transparence de la négociation des instruments financiers (pour que l’on sache mieux quel prix a été payé pour quel actif, et à quel moment) et en consolidant les données des marchés et des négociations.
Ainsi, les autorités de régulation et les acteurs du marché, tels que les investisseurs, les émetteurs de valeurs mobilières et les sociétés d’investissement, auront une meilleure vue d’ensemble de la manière dont les différents instruments financiers s’échangent en Europe.
La confiance des consommateurs et des investisseurs à l’égard du système financier ne peut être rétablie sans que des mesures fermes ne soient prises à l’encontre des abus de marché.
Des sanctions plus sévères doivent garantir que les prestataires de services financiers assument l’entière responsabilité de leurs actes.
Des pratiques responsables en amont sont aussi nécessaires pour éviter les calculs à court terme et les prises de risque excessives.
La gouvernance d’entreprise peut y contribuer.
Les réformes ci-dessous serviront à mieux ancrer le principe de responsabilité dans le cadre réglementaire de l’UE.
Prévention des abus de marché
La directive sur les abus de marché sera modifiée afin de décourager les délits d’initié et les manipulations de marché par la menace d’enquêtes efficaces et de sanctions sévères.
La Commission propose que les autorités de régulation disposent de pouvoirs accrus d’enquête et de sanction, notamment par la fixation d’un montant minimum pour les amendes administratives.
Ce montant pourrait être deux fois supérieur aux profits illégalement réalisés.
La révision de la directive comblera les lacunes réglementaires qui sont apparues du fait des évolutions du paysage financier depuis son adoption.
En particulier, son champ d’application pourrait être étendu aux produits dérivés négociés de gré à gré (OTC) et aux instruments financiers qui ne sont négociés que sur des systèmes multilatéraux de négociation (plateformes qui apportent des pools de liquidité supplémentaires à leurs participants).
Gouvernance d’entreprise
La Commission entend apporter des améliorations dans un domaine où des faiblesses importantes sont apparues lorsque la crise financière a frappé.
Premièrement, elle vise à ce que les conseils d’administration des établissements financiers surveillent mieux la direction de leur entreprise, notamment en limitant le nombre de mandats pouvant être détenus par des membres des conseils d’administration, en améliorant les critères d’éligibilité («honorabilité et compétence») de manière à exiger une plus grande expertise dans certains domaines spécifiques tels que la gestion des risques, ou en donnant aux autorités de surveillance le pouvoir de mener des entretiens avec les membres des conseils d’administration afin de s’assurer qu’ils sont suffisamment indépendants pour s’opposer de manière effective à la direction de l’entreprise si nécessaire.
La Commission souhaite aussi renforcer la culture du risque à tous les niveaux des établissements financiers compte tenu des intérêts à long terme des entreprises en donnant plus de compétences et d’indépendance en leur sein aux gestionnaires de risques.
Ceux-ci doivent avoir le même statut que les directeurs financiers et pouvoir rendre compte directement au conseil d’administration.
En outre, un comité des risques serait créé au niveau du conseil d’administration. Ce comité gérerait les questions liées au risque et veillerait à la bonne mise en œuvre de la stratégie du risque dans tout l’établissement.
Il importe également d’associer davantage les actionnaires à la gouvernance d’entreprise, par exemple par la divulgation des politiques et des pratiques de vote des investisseurs institutionnels, et d’associer davantage les auditeurs externes et des autorités de surveillance financière.
Ces derniers devraient pouvoir assister aux conseils d’administration et, ce faisant, exercer un plus grand contrôle sur les prises de risque.
Enfin, les politiques de rémunération sont un outil essentiel pour inciter les employés et les dirigeants à mener une politique de gestion des risques appropriée, et pour décourager les prises de risque excessives.
En juillet 2010, l’UE a instauré une nouvelle règle selon laquelle 50 % des primes au maximum peuvent être immédiatement versées, le versement d’au moins 40 % du montant devant être reporté d’au moins trois ans.
Ces nouvelles règles s’appliquent au personnel de direction des banques et des sociétés d’investissement ainsi qu’à ceux de leurs employés qui prennent des risques financiers.
La Commission souhaite mettre en place des exigences analogues pour les autres établissements financiers et pour les sociétés d’assurance.
Les entreprises non financières ont été prises en considération dans une autre recommandation de la Commission, qui porte sur la rémunération des directeurs de toutes les sociétés cotées.
Surveillance
Dans la plupart des pays de l’UE, la majorité des banques sont détenues par des capitaux étrangers.
La crise a fait apparaître au grand jour le manque de coordination entre autorités nationales de surveillance.
Il est donc nécessaire d’organiser la surveillance au niveau de l’UE afin que les attitudes irresponsables sur les marchés soient rapidement détectées et que les mesures appropriées soient très rapidement prises.
Le renforcement du cadre de surveillance est indispensable car il conditionne la réalisation d’une grande partie des autres mesures qui seront prises.
Cadre de surveillance européen
Ce nouveau cadre, qui devrait être en place début 2011, se compose d’un nouveau Comité européen du risque systémique, chargé de veiller à ce que les risques macroéconomiques soient décelés suffisamment tôt, et trois autorités européennes de surveillance sectorielle: l’Autorité bancaire européenne (ABE), l’Autorité européenne des assurances et des pensions professionnelles (AEAPP) et l’Autorité européenne des marchés financiers (AEMF).
Ces autorités joueront un rôle central dans l’élaboration de règles communes.
Les agences de notation de crédit émettent des avis sur la solvabilité des entreprises, des États et des produits financiers complexes.
Depuis 2009, ces agences doivent s’enregistrer et respecter des normes prudentielles et réglementaires strictes afin de réduire les conflits d’intérêts.
Toutefois, des événements récents ont montré que des mesures supplémentaires étaient nécessaires, notamment eu égard à l’incidence des notations sur les utilisateurs à l’extérieur d’un territoire donné, afin d’améliorer dans la pratique le fonctionnement du secteur des agences de notation.
La Commission propose par conséquent de renforcer la surveillance des agences de notation au niveau européen en exigeant qu’elles s’enregistrent auprès de l’AEMF.
Celle-ci disposera de compétences exclusives de surveillance des agences et pourra leur demander des informations, lancer des enquêtes et effectuer des contrôles sur place.
En outre, les émetteurs d’instruments financiers structurés (c’est-à-dire de produits d’investissement basés sur des instruments dérivés) devront fournir à toutes les agences de notation intéressées les informations qu’ils ont transmises à celle qu’ils ont choisie pour établir une notation, ce qui rendra possible la publication de notations non sollicitées.
La Commission va donc examiner le fonctionnement des agences de notation et, si nécessaire, prendre de nouvelles mesures.
Prévention et gestion des crises
La Commission veut éviter que d’éventuelles crises futures prennent des proportions catastrophiques.
À cette fin, une véritable culture de la prévoyance doit se mettre en place au sein du système financier.
Les initiatives ci-après visent à y parvenir.
Directive «fonds propres» (CRD)
Confiance des consommateurs
Lorsqu’une banque fait défaut, les victimes les plus visibles en sont ses déposants.
La Commission propose de réviser la directive sur les systèmes de garantie des dépôts afin d’accroître la protection des déposants dans l’ensemble de l’UE en cas de défaillance de leur banque.
L’objectif est de faire en sorte que toute banque en Europe garantisse les dépôts de tous ses déposants à concurrence de 100 000 EUR.
La Commission souhaite aussi réviser la directive sur les systèmes d’indemnisation des investisseurs afin que les investisseurs soient protégés à hauteur de 50 000 EUR, non contre les risques d’investissement normaux, mais contre d’éventuels détournements d’actifs.
C’est là la préoccupation centrale de l’UE quant au concept de «juste valeur».
En outre, des réflexions sont menées sur l’amélioration des régimes de garantie des assurances.
Un tel accord garantirait que les normes comptables, qui ont pour objectif principal de fournir des informations utiles sur lesquelles les utilisateurs puissent fonder des décisions, reflètent mieux la valeur fondamentale des entreprises.
Cette initiative sera menée en lien avec d’autres objectifs politiques, notamment en matière de réglementation prudentielle et de stabilité financière. financière.
Fonds de résolution
La liquidation d’une banque a un coût élevé du fait des différentes mesures nécessaires, notamment le transfert de la totalité ou d’une partie des actifs et des passifs afin de garder opérationnelle la partie viable (la «bonne banque») tout en gérant le reste (la «mauvaise banque») aussi bien que possible.
Il n’y a aucune raison que ce coût soit supporté par les contribuables.
Par conséquent, la Commission propose d’établir un réseau européen de fonds préfinancés de résolution des défaillances bancaires.
Ces fonds auront tous les mêmes caractéristiques essentielles et leur financement suffira à couvrir la défaillance d’une banque moyenne.
Il ne s’agit pas d’une assurance pour les banques destinée à financer des renflouements, mais d’un système visant à garantir que les défaillances sont bien gérées et ne déstabilisent pas le système financier.
Aucune banque ne devrait être si grande que sa faillite ne puisse être envisagée («too big to fail»).
La réglementation des services financiers au service d’une croissance durable
Tableau récapitulant les initiatives engagées, proposées et futures.
La Commission s’engage à soumettre toutes les propositions ci-dessous d’ici au printemps 2011, l’adoption finale par le Parlement européen et les États membres de l’UE étant prévue fi n 2012 au plus tard.
Initiatives engagées:Mesures d’exécution concernant les organismes de placement collectif en valeurs mobilières (OPCVM)
Initiatives proposées:Directive sur les gestionnaires de fonds d’investissement alternatifs r a n s par en c eT
Initiatives futures: Propositions de mesures sur la vente à découvert et les contrats d’échange sur défaut, y compris sur la vente à découvert «à nu»Produits dérivés – législation sur l’infrastructure du marché OPCVM – la fonction de dépositaire Révision de la directive sur l’intermédiation en assurance Règlement sur l’espace unique de paiement en euros (SEPA)Initiative sur l’accès aux services bancaires fondamentaux Propositions d’améliorations de la directive concernant les marchés d’instruments financiers (MiFID) M o d i fi cation de la directive sur le caractère définitif du règlement et de la directive sur les contrats de garantie financière (valeurs mobilières)
Initiatives engagées:Troisième révision de la directive sur l’adéquation des fonds propres (CRD3) – y compris des modifications concernant les règles de titrisation, les limites d’exposition aux grands risques, les collèges d’autorités de surveillance, la gestion du risque de liquidité et la qualité des fonds propres, 2009 et 2010Livre blanc sur les régimes de garantie des assurances Directive Solvabilité II (exigences de fonds propres des entreprises d’assurance)
Initiatives proposées:Proposition de révision de la directive relative aux systèmes de garantie des dépôts et de la directive relative aux systèmes d’indemnisation des investisseurs, en vue rétablir la confiance des investisseurs et des consommateurs
Initiatives futures: Quatrième révision de la directive sur l’adéquation des fonds propres (CRD4) Révision de la directive relative aux abus de marché Directive concernant la sécurité juridique en matière de détention et de transaction de valeurs mobilières Révision de la directive «prospectus»Communication sur les sanctions applicables dans le secteur des services financiers financiers
Initiatives proposées:Paquet sur la surveillance financière Règlement sur la surveillance des agences de notation de crédit Proposition législative sur les produits d’investissement de détail ve il la n ce Sur
Initiatives futures: Directive précisant les compétences des autorités européennes de surveillance (directive Omnibus II)
Initiatives engagées: Livre vert sur le gouvernement d’entreprise dans les établissements financiers Communication sur les fonds de résolution des défaillances bancaires descrises
Préventionetgestion
Initiatives futures: Communication relative à un cadre de gestion des crises Législation sur la réforme du gouvernement d’entreprise Proposition législative sur la gestion des crises Révision de la directive sur les conglomérats financiers financiers
Le tableau reflète la situation fi n juillet 2010.
Pour plus d’informations, et pour l’état actuel de ces propositions et des autres propositions de réforme financière, voir http://ec.europa.eu/internal_market/index.htm, ou contacter la Commission européenne à l’adresse markt-info@ec.europa.eu
Prochaines étapes
La Commission est déterminée à assurer le respect des engagements pris par l’Union européenne lors des sommets du G-20 de Londres et de Pittsburgh, en 2009.
L’Union verra sa position sensiblement renforcée si elle peut démontrer qu’elle a fait sa part du travail dans les domaines de la régulation, de la surveillance, de la réforme bancaire et de la spéculation.
C’est une condition nécessaire pour la mise en place de règles du jeu équitables à l’échelle mondiale.
Il est tout aussi essentiel que tous les pays du G-20 mettent en place leurs propres réformes afin d’empêcher le type d’arbitrage réglementaire qui a alimenté le cercle vicieux à l’origine de la crise.
Une fois ces objectifs atteints, le secteur financier reposera sur des fondements nouveaux, plus sains et plus responsables.
Il sera au service de l’économie réelle, remplissant sa mission qui est de permettre aux particuliers et aux entreprises d’emprunter, d’investir et, en fi n de compte, de créer la croissance et les emplois dont les Européens ont besoin.
OBTENEZ LES SERVICES DONT VOUS AVEZ BESOIN OÙ QUE VOUS SOYEZ
Grâce à la directive «services», les consommateurs pourront accéder plus facilement à une gamme de services plus large et de meilleure qualité à travers l’Union européenne
POURQUOI LES NOUVELLES RÈGLES INTRODUITES PAR LA DIRECTIVE «SERVICES» SONT-ELLES SI IMPORTANTES POUR LES CONSOMMATEURS?
Les services occupent une place de premier plan dans la vie quotidienne de tous les consommateurs.
Vous faites appel à des services lorsque vous vous rendez au supermarché, vous achetez des produits en ligne, vous allez chez le coiffeur, vous signez un contrat avec une entreprise en vue de faire construire ou rénover votre maison, vous allez dans une agence de voyage pour réserver vos vacances, vous faites appel à un avocat, ainsi que dans un grand nombre d’autres situations (1).
Aujourd’hui encore, il arrive que les consommateurs et les entreprises rencontrent des difficultés pour offrir ou se procurer des services dans d’autres pays de l’Union européenne (UE).
Les entreprises sont souvent découragées ou freinées par des entraves juridiques ou administratives.
Elles décident alors soit de ne pas offrir leurs services aux consommateurs d’autres pays, soit d’en augmenter le prix.
Il en résulte que les consommateurs ne peuvent pas pleinement bénéficier des opportunités offertes par le Marché intérieur de l’UE.
En outre, de nombreux consommateurs ne sont pas suffisamment informés sur les entreprises d’autres pays et peuvent donc se montrer peu enclins à faire appel à leurs services, ou rencontrer des difficultés lorsqu’ils essaient de le faire.
C’est pourquoi l’UE a adopté la directive «services», afin de garantir que les consommateurs et les entreprises bénéficient pleinement du Marché intérieur, en ayant la possibilité d’offrir et d’acheter des services en toute facilité.
) Certains secteurs ne sont toutefois pas couverts par la directive «services»; il s’agit notamment des services financiers, des soins de santé et des services de transports.
COMMENT BÉNÉFICIER DE CETTE NOUVELLE RÉGLEMENTATION?
FAIRE APPEL AUX SERVICES DONT VOUS AVEZ BESOIN OÙ QUE VOUS SOYEZ
 Vous ne devriez plus faire l’objet de discrimination territoriale
Aujourd’hui, les consommateurs sont parfois confrontés à des restrictions appliquées par les autorités publiques ou par les entreprises, au motif qu’ils sont originaires ou vivent dans un autre pays de l’UE.
Exemples:
Les touristes qui louent une voiture dans un autre pays de l’UE par internet doivent parfois payer des tarifs plus élevés, uniquement parce qu’ils ne résident pas dans le pays de location.
Il arrive aussi que des consommateurs ne puissent pas acheter de la musique ou des livres sur un site internet hébergé dans un autre pays de l’UE, ou qu’ils soient redirigés vers la boutique internet de leur pays.
Outre les mesures discriminatoires mises en œuvre par certaines autorités publiques, les pratiques discriminatoires sur la base de la nationalité ou du lieu de résidence des consommateurs appliquées par des entreprises sont dorénavant interdites par la directive «services».
 Vous devriez pouvoir faire appel à des services d’autres pays, sans entraves
Lorsque vous désirez faire appel à des services d’autres pays de l’UE, vous n’êtes pas tenus d’obtenir une autorisation spécifique ou d’informer les autorités publiques de votre pays d’origine.
Si les autorités nationales de votre pays d’origine offrent une contribution financière liée à l’utilisation de certains services, vous y avez droit aussi, que ces services vous soient offerts par une entreprise de votre pays ou d’un autre pays de l’UE.
ACCEDER A DE MEILLEURES INFORMATIONS LORSQUE VOUS BENEFICIEZ DE SERVICES DANS L’UE
 Vous pouvez prendre contact avec les organismes d’assistance dans votre pays d’origine
Aujourd’hui, de nombreux consommateurs hésitent encore à faire appel à des services proposés par des entreprises étrangères parce qu’ils ne sont pas assez informés ou ne peuvent pas facilement obtenir des renseignements sur la réglementation à respecter par ces entreprises.
Lorsque vous envisagez de faire appel à un architecte situé dans un autre pays de l’UE, vous désirez probablement savoir s’il a dû fournir la preuve de ses qualifications professionnelles, s’il est tenu de prendre une assurance, ou si vous pouvez avoir recours à d’autres moyens de règlement des litiges, etc.
Pour toute question relative aux règles applicables aux services dans d’autres pays de l’UE, vous pouvez prendre contact directement avec l’organisme d’assistance de votre pays d’origine, qui trouvera ces informations pour vous.
Où trouver les organismes d’assistance?
Les coordonnées du ou des organismes d’assistance présents dans votre pays de résidence sont disponibles sur le site internet consacré à la directive «services»: http://ec.europa.eu/internal_market/services/ services-dir/index_fr.htm
Quelles informations pouvez-vous obtenir?
Les organismes d’assistance vous informeront sur les points suivants: o la réglementation applicable aux entreprises d’un autre pays de l’UE; o les possibilités de recours qui s’offrent à vous en cas de litige avec un fournisseur, ainsi que les coordonnées des associations et organismes qui peuvent vous fournir une aide pratique en cas de litige avec un commerçant d’un autre pays.
 Les entreprises devront vous transmettre les informations essentielles
Afin d’accroître la transparence et de faciliter votre choix, les entreprises des secteurs couverts par la directive «services» sont tenues de vous transmettre des informations spécifiques avant de pouvoir fournir leurs services (que l’offre se fasse sur en ligne, de porte à porte ou dans leurs locaux).
Elles doivent par exemple vous communiquer les éléments suivants: o le prix et les principales caractéristiques de leur service; o les conditions générales et les clauses générales applicables à la fourniture de leur service; o les autorités compétentes ou organismes professionnels responsables de leur contrôle dans leur pays, etc.
REGLER RAPIDEMENT LES LITIGES
KM-32-09-185-FR-D
En vertu de la directive «services», les entreprises doivent réagir rapidement aux plaintes déposées par les consommateurs et s’efforcer de résoudre les litiges de manière satisfaisante.
Elles doivent notamment vous transmettre leurs coordonnées (tels que le numéro de téléphone ou l’adresse électronique) auxquelles vous pouvez envoyer toute plainte ou demande d’information si vous n’êtes pas satisfait du service fourni.
POUR EN SAVOIR PLUS
Visitez le site internet de la directive «services», vous y trouverez les coordonnées de l’organisme d’assistance qui peut vous aider: http://ec.europa.eu/internal_market/services/ services-dir/index_fr.htm
Prenez contact avec le réseau des centres européens des consommateurs (CEC): http://ec.europa.eu/consumers/redress_cons/index_en.htm
Prenez contact avec le service Europe Direct qui vous aidera à trouver des réponses à vos questions sur l’UE: http://ec.europa.eu/europedirect/index_fr.htm
Numéro de téléphone gratuit dans toute l’UE:
KM-32-10-360-FR-D
Véhicules
Voyages
Santé
Travail
Vous déménagez vers un autre pays européen et vous vous demandez quelles sont les formalités à remplir pour votre famille, votre travail, votre voiture ou votre assurance maladie?
Vous effectuez des déplacements ou des achats transfrontaliers et vous avez besoin que l’on vous conseille sur vos droits dans l’UE?
L’Europe, mode d’emploi Aide et conseils pour vivre, travailler et voyager dans l’UE
Trouvez toute l’information et l’aide dont vous avez besoin sur les sujets suivants:
Travail - permis de travail, sécurité sociale, qualifications europa.eu/youreurope professionnelles, impôts.
À qui s’adresse ce site?
«L’Europe est à vous» vous informe sur vos droits et vous donne des conseils pratiques pour circuler dans l’UE.
consommateurs, comptes en banques et hypothèques.
Véhicules - permis de conduire, assurance auto,
Qu’offre-t-il?
immatriculation de véhicules.
Famille - vie commune, mariage, enfants, allocations.
Des informations claires sur vos droits lorsque vous voyagez ou déménagez en Europe.
Des conseils et des avertissements sur la vie quotidienne à l’étranger.
Education - scolarité, enseignement supérieur, échanges d’étudiants, certificats et diplômes.
Des exemples tirés d’expériences vécues et une foire aux questions.
Un accès direct à une assistance personnalisée si vous avez besoin d’aide.
Séjour - procédures administratives, droits et obligations.
europa.eu/youreurope ou appelez le 00 800 67 89 10 11 (Europe Direct)
Vous travaillez à l'étranger?
Inquiet pour votre couverture sociale?
La réponse sur Ou appelez le n u l l
Une fausse bonne affaire?
La réponse sur Ou appelez le n u l l
La réponse sur Ou appelez le n u l l
Commission européenne Marché intérieur et services
Votre marché unique?
Acte pour le marché unique Vers une économie sociale de marché hautement compétitive
Des informations supplémentaires sur l’Union européenne sont disponibles sur l’internet.(http://europa.eu et http://ec.europa.eu/citizensrights)
Une fiche catalographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
Votre marché unique?
Acte pour le marché unique Vers une économie sociale de marchéhautement compétitive
PREMIÈRE PARTIE
UNE CROISSANCE FORTE, DURABLE ET ÉQUITABLE
DEUXIÈME PARTIE
RESTAURER ET RECONSTRUIRE LA CONFIANCE
TROISIÈME PARTIE
DIALOGUE, GOUVERNANCE ET MARCHÉ UNIQUE
Chers concitoyens européens,
Vous participez tous les jours à la construction européenne.
Vous travaillez, consommez, voyagez, épargnez, étudiez ou investissez.
Vous voulez vous soigner ou préparer votre retraite.
Dans toutes les dimensions de votre vie quotidienne, le marché unique doit être là pour vous offrir davantage d’opportunités et vous permettre de vous projeter dans l’avenir.
A vec mes collègues de la Commission européenne, nous avons voulu identifier un ensemble de 50 actions qui peuvent faire que le marché unique offre davantage à chaque Européen.
Ce livret se veut avant tout une invitation à la réflexion et au dialogue sur les points qui comptent pour vous.
À partir d’aujourd’hui et jusqu’à la fin de février 2011, nos propositions seront mises en débat dans tous les États membres de l’Union.
Nous vous invitons à nous livrer vos réactions et vos réflexions: que vous soyez un particulier, une entreprise – petite ou grande – un syndicat, une association, une ONG ou un groupe de réflexion, nous avons besoin de savoir ce que vous pensez.
Nous vous donnons rendez-vous sur notre site http://ec.europa.eu/internal_market/smact, où vous pourrez trouver l’intégralité de nos propositions, suivre les événements et participer aux débats concernant l’acte pour le marché unique.
Vous pouvez aussi m’écrire: Michel.Barnier@ec.europa.eu, ou à l’adresse spécialement créée à cet effet: markt-sma@ec.europa.eu.
Michel BARNIERMembre de la Commission européennechargé du marché intérieur et des services
Pourquoi un acte pour le marché unique?
En 2012, nous marquerons le vingtième anniversaire du marché unique, lancé par Jacques DELORS en 1992 en vue de consolider les liens qui unissent les citoyens et États membres de l’Union européenne.
Le marché unique contribue beaucoup à nos économies.
Ses apports sont évidents pour les entreprises et pour les consommateurs, qui ont vu leur facture baisser de 70 % dans la téléphonie mobile ou de 40 % pour leurs billets d’avion.
Mais les temps ont changé depuis lors: la mondialisation des échanges, les mutations technologiques et l’émergence de nouveaux acteurs mondiaux ont changé la donne.
La crise financière et économique est venue toucher durement les travailleurs et les entreprises.
Cette réalité nouvelle appelle des réponses neuves; desréponses ambitieuses, tournées vers la relance de l’intégration économique et vers la réalisation du potentiel de croissance de l’Europe.
C’est en travaillant tous ensemble que nous pourrons remettre les Européens au cœur du marché unique et gagner leur confiance.
Le marché unique doit apporter des emplois tout en répondant aux demandes de protection sociale et d’un développement durable, respectueux de l’environnement.
Pour y parvenir, il nous faut un engagement collectif européen, une appropriation par l’ensemble des acteurs, européens, nationaux ou régionaux, publics et privés, économiques et sociaux.
C’est là l’essence même de l’acte pour le marché unique : des actions que la Commission veut mettre dans le débat pour les mettre en œuvre en urgence avant la fin de 2012.
Nous avons identifié les obstacles qui empêchent le marché unique de donner sa pleine mesure.
Notre potentiel de croissance est important, mais il ne peut être exploité que si les citoyens et les entreprises d’Europe ont confiance dans les bienfaits du marché unique.
Les actions prévues dans l’acte s’ordonnent suivant trois axes:
• comment relancer une croissance forte, durable et équitable;
• comment remettre les Européens au cœur du marché unique;
• comment aboutir à une meilleure gouvernance et à plus de dialogue dans le marché unique.
Il y a en Europe 21 millions d’entreprises, qui représentent 175 millions d’emplois et répondent aux besoins de 500 millions de consommateurs.
Le marché unique doit permettre à ces entreprises de se développer, d’acheter, de vendre, de créer, d’investir et d’embaucher dans l’ensemble de l’Union européenne et au-delà, car l’Europe est le bon échelon pour penser et agir dans la mondialisation.
PREMIÈRE PARTIE
UNE CROISSANCE FORTE, DURABLE ET ÉQUITABLE
ENCOURAGER ET PROTÉGER LA CRÉATIVITÉ
Notre système actuel de brevets étouffe l’innovation et se révèle incapable de protéger de manière adéquate les inventeurs, les centres de recherche et les entreprises.
Notre objectif est de faire en sorte que les premiers brevets de l’Union européenne (UE) soient délivrés en 2014.
Chaque brevet déposé par une entreprise ou un particulier doit actuellement être soumis à un processus de validation dans chaque État membre.
Cela implique des coûts de traduction élevés, qui dissuadent les plus petites entreprises.
Le dépôt d’un brevet peut ensuite donner lieu à des contentieux onéreux à l’issue incertaine devant plusieurs juridictions dans différents États membres.
Imaginez une percée scientifique...
Imaginez qu’une petite ou moyenne entreprise (PME) spécialisée dans le domaine des implants médicaux réalise une percée en inventant un nouveau dispositif pour la colonne vertébrale.
Consciente que la copie d’innovations est fréquente dans ce secteur, l’entreprise décide de déposer un brevet pour protéger son invention.
Dans le système actuel, enregistrer son brevet dans 13 États membres pourrait coûter à l’entreprise jusqu’à 20 000 euros.
Il se peut que cela soit trop cher pour l’entreprise, ce qui exposerait alors l’invention à faire l’objet de copies illégales dans d’autres pays.
Si elle est copiée en dehors de l’UE et importée via un État membre où le brevet n’est pas enregistré, les autorités seront impuissantes à stopper sa mise en vente au sein du marché unique.
Résoudre les problèmes d’achat en ligne
Le secteur qui pose le plus de difficultés aux consommateurs est celui des achats en ligne.
À l’heure actuelle, seuls 7 % des consommateurs achètent en ligne.
Trop souvent, les consommateurs ne parviennent pas à acheter des produits dans d’autres États membres en raison de leur nationalité ou de leur lieu de résidence.
Une étude récente a révélé que 61 % des achats en ligne échouaient en raison du refus des entreprises de vendre à des consommateurs d’autres pays.
En 2011, la Commission va aider les États membres à remédier à cette situation en leur fournissant plus d’indications sur la manière d’éliminer la discrimination dans le domaine du commerce électronique.
’absence de cadre européen pour les droits d’auteur complique encore les achats en ligne.
L’achat et la vente de musique, de livres ou d’autres œuvres culturelles sont encore trop compliqués.
De ce fait, le potentiel d’échange de biens à valeur culturelle à travers l’Europe reste largement inexploité.
En 2011, la Commission proposera une directive-cadre sur le droit d’auteur, afin d’ouvrir l’accès en ligne aux œuvres d’art et d’assurer une protection et une rémunération adéquates aux détenteurs des droits d’auteur.
Lutter contre la contrefaçon et le piratage
La contrefaçon et le piratage sont devenus des problèmes majeurs pour le commerce mondial.
Il y a vingt ans, la contrefaçon concernait principalement les fabricants de maroquinerie de luxe.
Aujourd’hui, les contrefacteurs imitent non seulement des appareils électriques, des pièces automobiles, des jouets et des logiciels informatiques, mais également des médicaments.
Cela signifie non seulement des millions d’euros de manque à gagner en termes de recettes fiscales, mais également un risque pour les emplois, la santé et la sécurité des citoyens.En 2010, la Commission proposera un plan d’action pour lutter contre la contrefaçon et fera une proposition législative pour un renforcement du contrôle douanier.
Elle réexaminera également sa stratégie sur les droits de propriété intellectuelle à l’égard des États tiers.
Le saviez-vous?
60 milliards d’euros sont perdus en recette fiscale dans les pays du G20 pour cause de piratage et de contrefaçon.
Cela a entraîné 10 milliards d’euros de manque à gagner en 2008, et 186 600 emplois perdus.
’Eurobaromètre de 2009 révèle que presque un tiers des Européens sont prêts à acheter des biens issus de la contrefaçon, et que 40 % des jeunes Européens achètent consciemment des produits contrefaits sur les sites internet.
PROMOUVOIR UNE ÉCONOMIE DURABLE
Développer le marché unique des services
Les services représentent une part essentielle de l’économie européenne, et 70 % de ses emplois.
Mais bien que des progrès aient été réalisés, le marché unique des services ne fonctionne toujours pas comme il le devrait.
Les services transfrontières ne représentent que 5 % du produit intérieur brut de l’Union (PIB), ce qui est très peu en comparaison des produits échangés au sein du marché unique, qui représentent 17 % du PIB.
Les citoyens et les entreprises, en particulier les petites et moyennes entreprises, ont tout à gagner d’un marché unique des services qui fonctionnerait mieux.
Les gains sont estimés à un profit annuel de 60 à 140 milliards d’euros, soit une croissance du PIB entre 0,6 et 1,5 %.
C’est pourquoi la Commission proposera en 2011 de nouvelles mesures pour améliorer le marché unique des services.
Des règles plus efficaces pour les normes communessur les produits
Des normes communes signifient que les entreprises n’ont plus à se conformer à des normes différentes pour des marchés différents. Cela réduit leurs coûts et leur facilite l’accès aux marchés mondiaux, ce qui engendre plus d’échanges et donc plus de croissance.
Les nouveaux produits conformes aux normes internationales de qualité véhiculent un message de confiance et de professionnalisme.
Les normes communes qui s’appliquent aux produits à travers l’UE ont aussi joué un rôle essentiel pour assurer l’accès des consommateurs à des biens sûrs et de qualité, sans distinction de l’origine des produits.
Le bénéfice économique de la normalisation est proche d’1 % du PIB.
Mais il y a encore une marge de progrès.
Le processus d’adoption de normes communes doit être plus rapide pour être en phase avec l’évolution des nouvelles technologies.
À défaut, nous priverons nos entreprises d’opportunités à l’exportation.
L’exemple des normes aéronautique
Airbus Industries, une filiale d’EADS, est pionnière dans l’industrie aérienne mondiale depuis plus de quarante ans.
Tout récemment, le fabricant a considérablement réduit le nombre de parties nécessaires pour assembler le grosporteur commercial A330/A340 grâce à l’utilisation de standards harmonisés.
La synchronisation des standards au niveau européen a permis une plus grande efficience et un meilleur accès aux marchés mondiaux.
Ainsi, Airbus n’a eu à se conformer qu’à une seule série de standards européens, plutôt qu’à une multiplicité de normes industrielles issues de différents pays.
Le résultat en fut une diminution des coûts de plus de 9 millions d’euros.
L’accès aux marchés de capitaux pour les PME
Les PME représentent 99 % de toutes les entreprises de l’UE. Pourtant, elles ne peuvent souvent pas mobiliser leur potentiel de croissance car elles sont confrontées à des difficultés pour accéder au capital.
À l’heure actuelle, l’accès au capital reste beaucoup plus facile pour une grande entreprise que pour une petite.
C’est la raison pour laquelle il est tellement important d’améliorer l’accès des PME aux financements.
La Commission va encourager la création d’un réseau de bourses régionales et faire en sorte que les fonds de capital-investissement puissent investir librement dans tous les États membres, ce qui favorisera l’essor de start-ups.
La Commission va agir pour accroître la visibilité des PME à l’égard des investisseurs potentiels et plaider en faveur d’un régime plus souple d’admission à la cotation.
La Commission veut également simplifier les règles comptables applicables aux PME et améliorer leur accès aux marchés publics.
FINANCER L’INNOVATION ET L’INVESTISSEMENTDE LONG TERME
Des titres obligataires européens
La Commission examinera les moyens d’encourager les investisseurs privés à investir dans des stratégies de long terme et des projets européens d’infrastructures tels que les réseaux de transport et d’énergie.
Parmi ces moyens figure l’émission de titres obligataires «de projet», une idée soulevée par le président Barroso dans son «discours sur l’État de l’Union» pour l’année 2010.
Ces obligations pourraient être émises en coopération étroite avec la Banque européenne d’investissement.
Des marchés publics plus écologiques, plus innovantset plus efficaces
La commande publique est le procédé par lequel le secteur public attribue des contrats aux entreprises pour la fourniture de biens ou de services, tels que des travaux de construction.
La commande publique a engendré plus de concurrence pour les contrats gouvernementaux: en moyenne, cinq entreprises se portent candidates pour l’attribution de chaque contrat publié.
Les autorités adjudicatrices considèrent que cela a permis de réaliser des économies situées entre 5 et 8 % des coûts attendus.
Les biens et services achetés au terme d’une procédure de commande publique constituent 17 % du PIB de l’UE.
Les règles de l’UE sur les marchés publics ont contribué à plus de transparence dans l’attribution des contrats publics.
Plus de 150 000 contrats ont été publiés à l’échelle de l’UE en 2009.
Cependant, il y a encore une marge de progrès.
D’ici à 2012, la Commission présentera des propositions pour rendre les marchés publics plus écologiques et plus innovants.
Des options permettant de réaliser des économies d’échelle seront étudiées par le biais de tests d’appels d’offres transnationaux impliquant plus d’un État membre.
La Commission examinera également les moyens d’améliorer l’accès aux contrats de marchés publics pour les PME.
Les marchés publics informatiques réduisent la consommation d’énergie en Suède
En Suède, les marchés publics de l’État sont établis via des accords-cadres pour les achats à grande échelle mutualisés par les différents services de l’État.
Les contrats d’achat d’ordinateurs, qui s’élèvent à 250 millions par an, sont les marchés publics les plus importants de Suède.
Ils comportent des exigences strictes en termes de performance énergétique et de substances chimiques. En conséquence, la consommation annuelle d’énergie est diminuée de
2 de l’ordinateur ont baissé de 26 tonnes par an en moyenne comparé avec la période précédente.
Une assiette commune pour l’impôt des sociétéset des systèmes de TVA améliorés pour les entreprises
Les 27 systèmes nationaux d’impôt sur les sociétés fonctionnent tous différemment.
Cette situation entraîne pour les entreprises des obstacles fiscaux qui découragent, et souvent bloquent, les activités transfrontières.
Les plus touchées sont les PME, qui bien souvent ne sont pas en mesure de surmonter les complexités des différents systèmes fiscaux.
C’est la raison pour laquelle la Commission veut introduire une assiette commune pour l’impôt sur les sociétés, afin de répondre au problème des dispositions fiscales limitant la croissance des entreprises qui souhaitent tirer parti du marché unique.
L’introduction d’une assiette commune signifierait qu’une entreprise ne devrait se conformer qu’à une seule série de règles et n’aurait affaire qu’à une seule administration fiscale.
Cette initiative ne remettra pas en cause la compétence des États membres pour fixer le taux des impôts sur les sociétés.
Notre système de taxe sur la valeur ajoutée (TVA) est resté pratiquement inchangé depuis son introduction en 1967.
Pour les entreprises qui opèrent au niveau international, les coûts sont trop élevés et les procédures trop fastidieuses.
La fraude, l’évasion fiscale et les faillites ont causé la perte de 12 % du produit de la TVA.
La Commission proposera une nouvelle stratégie pour la TVA, pour un marché unique plus fort avec des règles plus simples.
La dimension extérieure du marché unique
’Union européenne est le premier exportateur de biens et services au monde et l’un des premiers destinataires d’investissements directs étrangers.
Le marché unique doit être le camp de base des entreprises européennes pour leur participation au commerce international.
Les accords passés par l’UE en la matière doivent opérer dans l’intérêt mutuel des parties.
L’UE doit donc demeurer vigilante dans la défense de ses intérêts et de ses emplois, et user de tous les moyens appropriés pour combattre les pratiques commerciales déloyales.
De façon générale, la Commission considère que l’adoption d’un plus grand nombre de règles au niveau international profitera à la fois aux entreprises européennes et à la croissance économique mondiale.
De la même manière, l’UE continuera de promouvoir plus de convergence réglementaire auprès de ses partenaires commerciaux.
En matière de marchés publics au niveau international, l’UE devrait chercher à obtenir une concurrence équitable entre entreprises européennes et non européennes dans le cadre des marchés publics.
Pour restaurer la confiance, l’Europe doit réaffirmer son attachement à une économie sociale de marché hautement compétitive et remettre les citoyens européens au cœur du marché unique.
Un système social performant, un enseignement de qualité et des systèmes de santé publique efficaces font partie de notre ensemble de valeurs européennes et ont fait la preuve qu’ils pouvaient contrebalancer les pires effets de la crise.
DEUXIÈME PARTIE
METTRE LES CITOYENS EUROPÉENS AU CŒURDU MARCHÉ UNIQUE
Améliorer les services publics et les infrastructures clés
’UE doit faire tout son possible pour sauvegarder des services publics de qualité, au financement adéquat et à l’accès universel.
Les autorités chargées d’organiser les services publics doivent savoir qu’elles peuvent continuer à se concentrer sur la satisfaction des besoins de leurs populations, et que l’UE va les y aider en leur offrant une «boîte à outils» simple d’utilisation.
Ce sera l’objet d’une communication plus détaillée de la Commission, à venir courant 2011.
’UE a déjà imposé des obligations de service public dans des secteurs libéralisés.
Pour garantir que les services considérés comme essentiels pour la vie quotidienne demeurent accessibles à tous, nous devons mener une évaluation approfondie et continue des réalités du terrain.
S’agissant des infrastructures publiques, malgré des investissements récents, l’interconnexion des réseaux d’énergie et de transport transfrontières n’est pas suffisante dans l’UE.
Il nous faut des équipements de dernier cri sur lesquels bâtir une croissance et un développement durables.
Cependant, les États membres peinent encore à coordonner leurs projets de transport.
En 2011, la Commission va revoir ses plans de réseau de transports paneuropéens, et proposer un cadre global de financement pour améliorer nos infrastructures.
La Commission va aussi identifier des chantiers prioritaires destinés à améliorer les infrastructures énergétiques.
Nous devons trouver des solutions pour relier les réseaux et intégrer les sources d’énergie renouvelable, en nous inspirant d’exemples comme le projet éolien de mer du Nord.
Il nous faut plus d’innovation pour améliorer notre consommation énergétique et l’efficacité du transport.
Cela nécessitera d’investir plus de200 millions d’euros dans la décennie à venir.
Coordination pour de meilleures infrastructures énergétiques
Les projets d’énergie renouvelable à grande échelle, tels que celui du parc éolien de la mer du Nord, demandent de la coordination et des investissements considérables.
Les success stories de ce genre donnent confiance dans ce genre de projets, mais ce n’est pas suffisant.
S’assurer que l’infrastructure est en place est une condition sine qua non pour toute réussite dans le domaine de l’énergie.
Malte, par exemple, dont le taux cible d’énergie renouvelable a été fixé à 10,2 % d’ici à 2020, doit se coordonner avec l’Italie et construire un interconnecteur de réseaux afin d’atteindre son objectif grâce à l’énergie éolienne.
L’Espagne et la France doivent coordonner leurs réseaux afin de transporter les futures énergies éoliennes et solaires produites en Espagne vers le reste de l’Europe.
Beaucoup reste à faire pour atteindre l’échelle que de tels projets requièrent.
L’impact social des règles du marché unique
La question de l’interaction entre les droits des travailleurs et les libertés économiques garanties par les traités s’est posée.
’Union doit y apporter une réponse adéquate, fidèle au traité de Lisbonne, qui pose clairement comme objectif une économie sociale de marché hautement compétitive, respectueuse des droits fondamentaux.
La législation sur le marché unique devrait toujours faire l’objet d’une analyse d’impact social approfondie et devrait être conçue de sorte à maintenir un juste équilibre entre droits économiques et droits sociaux.
La libre circulation des services permet aux entreprises de détacher leurs salariés dans d’autres États membres.
La directive sur le détachement de travailleurs garantit le respect des droits des travailleurs détachés.
La Commission va faire une proposition législative en 2011 pour améliorer la mise en œuvre de ce texte.
Enfin, nous allons traiter des questions comme les formalités administratives nationales et la double imposition, qui peuvent compliquer le détachement de travailleurs dans d’autres pays, et empêcher ainsi le bon fonctionnement du marché unique des services.
Réformer la directive sur les qualifications professionnelles
La faculté d’exercer son métier dans un autre État membre est un droit fondamental garanti par les traités.
Nous devons l’encourager pour rendre notre marché du travail plus efficace et permettre aux Européens de profiter davantage des offres d’emploi dans les autres pays.
Aujourd’hui cependant, trop de personnes doivent subir de longues procédures avant de voir reconnaître leurs qualifications professionnelles dans un autre pays.
On ne tire pas assez parti de la directive sur les qualifications professionnelles, d’où la nécessité de légiférer à nouveau.
La Commission est en train d’évaluer les pratiques actuelles dans ce domaine, ce qui pourrait par exemple déboucher sur une «carte professionnelle» européenne dont bénéficieraient certaines professions.
Toute modification de la directive devra tenir compte des nouveaux développements dans les systèmes nationaux d’enseignement, concernant notamment la formation professionnelle en vue d’assurer une meilleure employabilité.
Des cartes professionnellespour les guides touristiques ?
En vertu de la directive sur les qualifications professionnelles, les personnes qui souhaitent fournir un service dans un autre État membre sont souvent tenues d’envoyer une déclaration écrite préalable, ainsi que des documents justificatifs, à l’autorité compétente de cet État membre.
La profession de guide touristique, par exemple, est une profession très mobile qui est soumise à cette exigence.
Dans le cadre de l’évaluation de la directive sur les qualifications professionnelles, la Commission envisage d’introduire une carte professionnelle qui demanderait beaucoup moins de formalités administratives.
De cette façon, le guide touristique individuel pourra prouver la reconnaissance de ses qualifications sur place.
Promouvoir les entreprises socialement innovantes
’Europe a un potentiel considérable pour développer l’entrepreneuriat social.
La dernière décennie a vu un grand nombre de projets innovants développés par des particuliers, des fondations ou des grandes entreprises, offrant des solutions neuves aux problèmes d’exclusion sociale et économique.
Des projets pour un meilleur accès au logement, à la sécurité sociale, à une alimentation saine, à l’emploi ou aux services bancaires, ce sont autant de projets gagnant-gagnant pour toutes les parties concernées.
La Commission va proposer une nouvelle initiative pour soutenir le développement de l’entrepreneuriat social, en intégrant des objectifs sociaux dans les règles de marché public, en promouvant un label éthique et «vert» et en encourageant les banques et les établissements financiers à ouvrir des fonds d’investissement sociaux et à utiliser l’épargne dormante.
Pour permettre aux acteurs d’agir au niveau de l’Union, la Commission va proposer un règlement instaurant un statut de la fondation européenne et étudier la possibilité de le faire pour les organisations qui contribuent à l’économie sociale, telles que les sociétés coopératives ou les mutuelles.
L’entrepreneuriat social en Allemagne
En Europe, plus d’une personne sur cinq trouve les déplacements difficiles en raison de son âge, de son invalidité ou de sa mobilité réduite.
Des tâches simples comme l’enregistrement des bagages ou l’embarquement à bord d’un avion peuvent être des obstacles insurmontables pour quelqu’un ayant un handicap.
Depuis plus de dix ans, une agence de voyage allemande offre une assistance aux personnes qui rencontrent ces difficultés dans le cadre de voyages d’affaires.
Elle propose d’accompagner les personnes à mobilité réduite, comme les non-voyants et les personnes en fauteuil roulant.
L’agence coordonne les transports et l’assistance et réserve des logements qui disposent d’équipements d’accès faciles et flexibles.
CONSOMMATEURS
Un marché unique du crédit hypothécairequi protège mieux les consommateurs
Prendre un emprunt immobilier est l’une des décisions les plus importantes de la vie, car elle engage sur de nombreuses années.
Les pratiques actuelles dans ce domaine pourraient être améliorées.
Des prêts irresponsables peuvent avoir des conséquences graves pour les emprunteurs et pour la société dans son ensemble.
Or, le marché du crédit manque de transparence, ce qui limite les choix des consommateurs et leur confiance dans le système.
Les prêts transfrontières demeurent rares, avec trop d’obstacles administratifs et de coûts annexes.
En dépit des droits qu’ils tiennent du marché unique, les Européens se voient souvent refuser un crédit lorsqu’ils achètent un bien dans un autre pays de l’UE.
Des divergences entre pays subsistent aussi concernant le choix entre les différents types de crédit et leur coût pour l’emprunteur, ainsi que sur l’interprétation des règles d’un client à l’autre – clients non bancaires ou intermédiaires financiers.
La Commission va proposer une directive sur le prêt responsable au début de 2011 pour créer un marché du crédit véritablement intégré.
Un meilleur accès aux services bancaireset plus de transparence sur les frais
Les consommateurs, surtout les étudiants, rencontrent des problèmes pour ouvrir un compte dans un autre pays, le plus souvent du fait qu’ils n’y ont pas leur résidence habituelle.
Un autre problème provient de l’opacité des frais bancaires.
Des systèmes complexes de frais empêchent les consommateurs de comparer les prix, et donc de changer de banque alors qu’ils pourraient trouver mieux ailleurs.
Les recherches menées sur le sujet montre que la banque est le secteur où l’on rencontre les écarts de prix les plus importants.
La Commission va traiter les problèmes d’accès à un compte courant dans le cadre d’une proposition législative spécifique au début de 2011.
La Commission a aussi invité les banques à produire des projets d’autorégulation en vue d’améliorer la transparence des frais bancaires d’ici la fin de 2011.
Des difficultés pour ouvrir un compte bancaire
Une retraitée allemande vivant en Espagne s’est vu refuser l’ouverture d’un compte bancaire par une banque allemande au motif qu’elle devait avoir une résidence permanente en Allemagne pour l’obtenir.
Un résident belge propriétaire d’un appartement à Londres a voulu ouvrir un compte auprès d’une banque anglaise afin de gérer ses revenus locatifs. La banque lui a refusé au motif qu’il n’est pas un résident du Royaume-Uni.
Un étudiant roumain vivant en France s’est vu refuser l’ouverture d’un compte bancaire par une banque française en raison de sa nationalité.
Résolution des conflits, achats en ligne et recours collectif
Nous voulons que les consommateurs puissent acheter à distance en toute sérénité.
Pour cela, il faut qu’ils sachent qu’ils peuvent défendre leurs droits en cas de problème.
Une étude récente a estimé à 40 millions d’euros les pertes supportées par les consommateurs dont les achats à distance se sont mal passés.
Les mécanismes alternatifs de résolution des conflits peuvent apporter des solutions simples, rapides et peu coûteuses.
Cependant, ni les consommateurs ni les entreprises ne sont assez informés sur les options existantes.
C’est particulièrement le cas lors de problèmes avec des établissements financiers, qui obligent les consommateurs à passer par des procédures judiciaires lourdes et onéreuses pour voir leurs droits reconnus.
En 2011, la Commission va proposer des initiatives concernant les mécanismes alternatifs de résolution des conflits dans l’UE.
Le but est aussi d’instaurer un système de résolution des conflits en ligne.
Pour faire face à la situation actuelle dans le secteur financier, la Commission va adopter une recommandation afin de réduire les coûts et de simplifier les procédures alternatives de résolution des conflits transfrontières.
Nous allons aussi tirer les conclusions de la consultation sur les recours collectifs et examiner en quoi des actions communes pourraient bénéficier aux consommateurs.
L’objectif de l’acte pour le marché unique est de proposer un nouveau cadre de dialogue et de réflexion pour répondre aux besoins de tous les citoyens européens.
Le but de la Commission est de donner la parole aux acteurs concernés aux quatre coins de l’Europe, notamment ceux qui, jusqu’à présent, ont pu se sentir exclus des discussions sur le marché unique.
TROISIÈME PARTIE
DIALOGUE, GOUVERNANCE ET MARCHÉ UNIQUE
La technologie au service du marché unique
Sur le plan administratif, une bonne coordination est nécessaire entre la Commission et les États membres.
Nous devons tirer parti des nouveaux outils électroniques et les utiliser pour simplifier les procédures administratives afin d’être plus efficaces.
De bonnes pratiques existent déjà et pourraient être utilisées plus largement.
Le «système d’information du marché intérieur» (IMI) est l’une de ces pratiques.
C’est un système d’échange électronique qui aide l’administration d’un État membre à comprendre et à interpréter les législations d’autres États membres aux fins d’examen des demandes de professionnels qui souhaitent travailler dans cet autre État.
En raison de son succès, la Commission élabore une stratégie pour étendre l’IMI et ses outils en ligne à d’autres secteurs professionnels, afin qu’il devienne un vrai réseau interactif.
Plus généralement, un partenariat entre la Commission et les États membres peut améliorer la mise en œuvre des règles du marché unique dans les législations nationales.
Mais leur application doit encore être améliorée.
Au-delà des infractions, la Commission se penchera sur les possibilités alternatives pour la résolution des conflits, notamment par le biais des services aux citoyens tels que SOLVIT.
Le site internet «L’Europe est à vous» et le numéro de téléphone d’Europe Direct demeureront aussi des outils importants pour les citoyens afin qu’ils puissent être informés de leurs droits.
Une autre méthode de travail fructueuse qui pourrait être développée dans d’autres secteurs, est le système d’«évaluation mutuelle» qui a été utilisé par les États membres en partenariat avec la Commission pour la mise en œuvre de la directive Services.
Grâce à l’évaluation mutuelle, les États membres peuvent échanger leurs bonnes pratiques, les comparer, discuter entre eux et évaluer les rapports établis par chacun d’entre eux relatifs aux changements apportés à leurs législations nationales pour se conformer à la directive Services.
Comment fonctionne l’IMI
Un voyagiste slovaque a voulu ouvrir une agence de voyages d’affaires en Hongrie.
Pour ce faire, il a dû faire une déclaration attestant qu’il avait les qualifications professionnelles requises.
Le Bureau hongrois des licences commerciales avait cependant des doutes quant à ses qualifications et voulait les vérifier.
Il s’est connecté au système IMI et ont vérifié auprès des collègues slovaques, qui ont confirmé le jour même que ses qualifications étaient reconnues.
L’agence a alors pu commencer à travailler immédiatement.
Il s’agit de faire en sorte que à la fin de 2012, nous ne marquions pas les vingt ans du marché unique par de simples commémorations, mais avant tout en nous tournant vers l’avenir et en rendant aux Européens ce grand marché qui est d’abord le leur.
Nous serons alors fin prêts pour ouvrir une nouvelle phase, celle de l’approfondissement d’un marché unique renouvelé.
Commission européenne
O f fice des publications de l’Union européenne
Visitez le site web de SOLVIT ec.europa.eu/solvit
Divers services d’information et d’assistance sont à votre disposition pour vous aider à agir dans l’UE:
Informations générales concernant l’UE – Où que vous soyez dans l’UE, formez le 00 800 6 7 8 9 10 11
Informations pratiques sur les droits et les opportunités dans l’UE.
Conseils juridiques personnalisés pour les citoyens.
Conseils individualisés pour les entreprises.
QU‘EST-CE QUE SOLVIT?
La Slovaquie accepte un certificat de conformité tchèque
Vivre, travailler ou étudier dans l’État membre de son choix est un droit élémentaire du citoyen de l’UE.
Les entreprises ont, elles aussi, le droit de s ‘établir, de fournir des services et de faire des affaires partout dans l’UE.
Pourtant, il s’avère parfois difficile de jouir de ces droits en raison d’un manque d’information, d’interprétations divergentes de la législation communautaire par les administrations nationales, d’erreurs ou de malentendus.
En outre, s‘adresser à l’administration d’un autre pays, dans une langue étrangère et en se conformant à des pratiques administratives différentes peut placer le particulier ou l’entreprise devant des difficultés supplémentaires.
Une entreprise tchèque exportait des matériaux de construction vers la Slovaquie.
Les produits avaient été testés en République tchèque et l’entreprise avait obtenu le certificat de conformité requis.
Pourtant, l’Inspection slovaque du commerce a informé l’entreprise que ses produits devaient être à nouveau soumis à des tests en Slovaquie, et porter la marque de conformité slovaque.
Or, dans un cas comme celui-là, le principe de reconnaissance mutuelle s’applique en vertu des règles de l’UE.
Grâce à SOLVIT, la Slovaquie a reconnu la marque de conformité tchèque.
Le problème a été résolu en 8 semaines.
Pour surmonter ces difficultés, l’UE a créé SOLVIT.
Un coiffeur britannique peut ouvrir un salon en Allemagne
SOLVIT est un service convivial et gratuit conçu pour aider les citoyens et les entreprises de l’UE à trouver des solutions rapides et pragmatiques à leurs problèmes en rapport avec le marché intérieur.
Un coiffeur expérimenté ne pouvait ouvrir un salon de coiffure en Allemagne car les autorités allemandes rejetaient sa demande de permis au motif que son attestation de pratique professionnelle n’avait pas été délivrée par la bonne autorité au Royaume-Uni.
Le centre SOLVIT en Allemagne est intervenu pour confirmer que l’attestation devait être acceptée conformément aux règles de l’UE en la matière.
Le permis nécessaire pour la création du nouveau commerce a été délivré dans un délai d’une semaine.
SOLVIT consiste en un réseau de 30 centres qui collaborent pour résoudre les problèmes qui se posent en cas d’application incorrecte de la législation de l’UE par les administrations nationales.
Il existe un centre SOLVIT dans chaque État membre de l’UE, ainsi qu’en Islande, au Liechtenstein et en Norvège.
SOLVIT a été créé en juillet 2002 et, depuis, de plus en plus de citoyens et d‘entreprises utilisent le réseau.
SOLVIT est parvenu à résoudre 78% de leurs problèmes.
SOLVIT PEUT ÊTRE UTILE
«Merci de votre soutien et de la grande rapidité avec laquelle vous avez résolu le problème.
Nous avons non seulement eu la confirmation que notre produit portait le bon marquage par le passé, mais nous avons également obtenu l‘assurance que nous pourrions continuer à l’exploiter.
Je suis très impressionné par l’efficacité et le dynamisme de votre organisation …“ (un importateur français).
n Pour résoudre un problème de nature transfrontalièren Causé par une application incorrecte de la législation de l’UEn Impliquant une autorité publique à l’échelle nationale, régionale ou locale.
„… SOLVIT est l’impressionnant contre-exemple de la thèse qui veut que l’UE soit trop éloignée des citoyens européens.
Difficile d’imaginer une procédure moins bureaucratique.
C’est probablement le meilleur moyen d‘unifier l’Europe à tous les niveaux …“ (un citoyen allemand).
SOUMETTRE UNE PLAINTE
Lorsqu’il reçoit la description du problème, le second centre SOLVIT: n Remplissez le formulaire de plainte en ligne oun Envoyez un message électronique à votre centre SOLVIT national oun Contactez le centre par téléphone.
Les coordonnées des centres SOLVIT sont disponibles à l’adresse: n confirme dans un délai d’une semaine s’il accepte ou non votre dossier n réunit les éléments de preuve et les avis juridiques nécessaires à l’examen du dossiern contacte l’administration compétente pour envisager les solutions possiblesn propose une solution pour le problème soumis.
SOLVIT s’efforce de régler les problèmes endéans les 10 semaines.
ec.europa.eu/solvit ou en appelant
Si votre problème reste en suspens ou si vous considérez la solution proposée comme inacceptable, vous pouvez toujours engager une action en justice à travers un tribunal national ou déposer une plainte officielle auprès de la Commission européenne.
COMMENT FONCTIONNE SOLVIT
Deux centres SOLVIT participent généralement au traitement d’un dossier: le centre qui reçoit la demande d’aide et le centre qui intervient dans le pays où le problème est survenu.
Lorsque vous soumettez un problème à SOLVIT, le premier centre:
Veuillez noter que, s’il vous faut respecter des délais en vertu de la législation nationale pour faire valoir vos droits, le fait de soumettre votre problème à SOLVIT n‘a pas d’effet suspensif sur ces délais.
n vérifie qu‘il relève de la compétence de SOLVITn s’assure que les informations nécessaires ont été fourniesn introduit le cas dans la base de données en lignen vous tient informé(e) des suites données à votre demande.
*Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros commençant par 00 800, ou les facturent.
Les appels passés depuis des cabines téléphoniques ou des hôtels sont parfois payants.
30 CENTRES SOLVIT À VOTRE SERVICE
SOLVIT peut examiner n’importe quel problème à condition qu’il remplisse les trois critères indiqués précédemment.
Les cas traités jusqu’à présent par SOLVIT relèvent notamment des catégories suivantes:
Citoyens
SOLVIT NE PEUT ÊTRE UTILE
Finlande solvit@ktm.fi n Dans une situation où des procédures judiciaires sont déjà en coursn Pour résoudre un problème entre entreprisesn Pour résoudre un problème entre consommateur et entreprise.
Suède solvit@kommers.se
SOLVIT ET LA PROTECTION DES DONNÉES
QU’EST-CEQUESOLVIT?–DOMAINESD’INTERVENTION
Avoir une longueur d’avance
Participez à l’élaboration de la législation destinée à votre entreprise
Inscrivez-vous: a Vous aurez connaissance des principales initiatives politiques à l’étude avant que les décisions ne soient prises.
Panel d’entreprises européennes a En devenant membre, vous inuerez sur les politiques de l’UE.
Être bien informé ou contactez votre coordinateur national pour de plus amples informations.
a Vous saurez comment votre opinion a été prise en considération.
J’ai hâte de vous compter parmi les nouveaux membres de ce groupe unique représentant les entreprises européennes et je vous remercie de votre précieuse participation à nos consultations.
Le panel d’entreprises européennes est une initiative conjointe des États membres de l’UE et de la direction générale du marché intérieur et des services de la Commission européenne.
Commissaire chargé du marché intérieur et des services
Commission européenne
Panel d’entreprises européennes http://ec.europa.eu/yourvoice/ebtp
Qu’est-ce que le panel d’entreprises européennes (EBTP)?
Le panel d’entreprises européennes s’est prononcé sur…
… les procédures relatives à la TVA:
Un groupe unique d’environ 3 905 entreprises de toutes tailles et de tous secteurs d’activité, établies dans tous les États membres de l’Union européenne (UE).
… la discrimination sur le lieu de travail:
Être membre vous permet de donner votre point de vue sur quelques-unes des principales politiques relatives aux entreprises.
EBTP: 83 % des entreprises qui ont répondu déclarent qu’elles bénécient de politiques de lutte contre la discrimination, mais 50 % seulement les appliquent.
Chaque année, entre six et huit questionnaires seront mis en ligne. Il ne vous faudra que quinze à vingt minutes pour y répondre.
Résultat: en octobre 2004, la Commission européenne a proposé une procédure électronique simpliée pour les entreprises qui souhaitent être remboursées de la TVA acquittée dans d’autres États membres.
Résultat: il peut être fait davantage pour accroître la sensibilisation et changer les comportements.
Les organisations patronales ont un rôle majeur à jouer pour encourager la diversité dans les entreprises.
Votre coordinateur national sera votre contact direct et, si nécessaire, votre conseiller.
… la législation relative aux entreprises dans l’UE:
Votre contribution inuencera les décisions relatives aux questions importantes pour les entreprises en Europe!
… la libre circulation des marchandises «non harmonisées» dans l’UE (reconnaissance mutuelle):
EBTP: pour 80 % des entreprises qui ont répondu, les coûts de mise en conformité avec la législation (notamment sur l’emploi, la fiscalité et la comptabilité) sont trop élevés et ne cessent d’augmenter.
EBTP: de 50 à 60 % des entreprises qui ont répondu veulent avoir un dialogue transparent et ecace avec les autorités d’un autre État membre en cas de restrictions à la commercialisation de leurs produits.
Résultat: ces informations aideront les décideurs de l’UE à fixer les priorités en matière de réduction des coûts administratifs que cette législation entraîne pour les entreprises.
Résultat: la Commission cherche de nouveaux moyens pour faciliter la commercialisation de ces produits dans l’ensemble de l’UE.
QUESTIONS GÉNÉRALES RELATION ENTRE LA DIRECTIVE ET LE TRAITÉ CE MESURES DE MISE EN OEUVRE Mesures législatives de mise en oeuvre Mesures de mise en œuvre non législatives Mesures de suivi
CHAMP D’APPLICATION DE LA DIRECTIVE SERVICES CONCERNÉS La notion de «service» Les services exclus du champ d’application de la directive Le domaine scal La relation avec la libre circulation des marchandises PRESTATAIRES CONCERNÉS EXIGENCES CONCERNÉES La notion d’exigence Exigences générales n’aectant pas l’accès à une activité de service ou son exercice Exigences régissant l’accès aux fonds publics
DROIT PÉNAL DROIT DU TRAVAIL ET LÉGISLATION EN MATIÈRE DE SÉCURITÉ SOCIALE DROITS FONDAMENTAUX DROIT INTERNATIONAL PRIVÉ
LA RELATION ENTRE LA DIRECTIVE ET LES AUTRES DISPOSITIONS DU DROIT COMMUNAUTAIRE
SIMPLIFICATION ADMINISTRATIVE SIMPLIFICATION DES PROCÉDURES ET FORMALITÉS APPLICABLES AUX PRESTATAIRES GUICHETS UNIQUES La mise en place des «guichets uniques» L’accomplissement des procédures et des formalités par l’intermédiaire des «guichets uniques» INFORMATIONS ET ASSISTANCE FOURNIES PAR L’INTERMÉDIAIRE DES GUICHETS UNIQUES Informations à fournir Assistance à fournir Encourager l’utilisation d’autres langues PROCÉDURES PAR VOIE ÉLECTRONIQUE La portée de l’obligation de mettre en place des procédures par voie électronique La mise en œuvre des procédures par voie électronique
01_2007_4789_txt_FR.indd 3
LIBERTÉ D’ÉTABLISSEMENT RÉGIMES D’AUTORISATION ET PROCÉDURES L’identication et l’évaluation des régimes d’autorisation Les conditions d’octroi d’une autorisation La non-répétition des exigences et des contrôles La durée des autorisations La portée territoriale Limitations relatives au nombre d’autorisations L’obligation de motivation et le droit de recours Les procédures d’autorisation EXIGENCES INTERDITES EN MATIÈRE D’ÉTABLISSEMENT Interdiction des exigences fondées directement ou indirectement sur la nationalité Interdiction des exigences limitant l’établissement de prestataires à un seul État membre Interdiction des exigences limitant le choix du prestataire entre un établissement à titre principal ou secondaire Interdiction des conditions de réciprocité Interdiction de tests économiques Interdiction de l’intervention d’opérateurs concurrents dans les décisions des autorités compétentes Interdiction des obligations de constituer des garanties nancières ou de souscrire des assurances auprès de prestataires établis dans le même État membre Interdiction de l’obligation d’avoir été préalablement immatriculé ou d’avoir exercé précédemment l’activité pendant une période donnée dans le même État membre EXIGENCES À ÉVALUER Les limites quantitatives ou territoriales Obligation imposant au prestataire d’être constitué sous une forme juridique particulière Exigences relatives à la détention du capital d’une société Exigences réservant la prestation de certains services à des prestataires particuliers Interdictions de disposer de plus d’un établissement sur le territoire d’un même État membre Exigences imposant un nombre minimum de salariés Obligations d’appliquer des tarifs minimum et/ou maximum Obligation pour le prestataire de fournir, conjointement à son service, d’autres services spéciques
LIBRE CIRCULATION DES SERVICES CLAUSE DE LIBRE PRESTATION DE SERVICES ET LES DÉROGATIONS AFFÉRENTES Distinction entre établissement et prestation de services transfrontaliers Portée et eet de la clause de libre prestation de services Exigences imposables par les États membres aux services transfrontaliers Les dérogations prévues à l’article 17 Dérogations dans des cas individuels en application de l’article 18 OBLIGATIONS RELATIVES AUX DROITS DES DESTINATAIRES DE SERVICES Restrictions qui ne peuvent pas être imposées aux destinataires Principe de non-discrimination Obligation d’assistance aux destinataires
01_2007_4789_txt_FR.indd 4
QUALITÉ DES SERVICES INFORMATION SUR LES PRESTATAIRES ET LEURS SERVICES Information à fournir à l’initiative du prestataire Information à fournir à la demande du destinataire ASSURANCES ET GARANTIES PROFESSIONNELLES Assurances ou garanties professionnelles pour les prestataires de services présentant des risques particuliers Non-duplication des exigences relatives aux assurances ou aux garanties COMMUNICATIONS COMMERCIALES DES PROFESSIONS RÉGLEMENTÉES ACTIVITÉS PLURIDISCIPLINAIRES Suppression des restrictions aux activités pluridisciplinaires Prévention des conits d’intérêts et garantie de l’indépendance et de l’impartialité des prestataires Passage en revue de la législation et contenu du rapport d’évaluation POLITIQUE DE QUALITÉ DES SERVICES RÈGLEMENT DES LITIGES Meilleur traitement des plaintes par les prestataires Garanties nancières en cas de décisions judiciaires CODES DE CONDUITE Élaboration de règles communes au niveau communautaire Contenu des codes de conduite
COOPÉRATION ADMINISTRATIVE LE FONDEMENT DE LA COOPÉRATION ADMINISTRATIVE CARACTÉRISTIQUES DE BASE Assistance mutuelle Appui technique du système d’information sur le Marché Intérieur (IMI) ÉCHANGE D’INFORMATIONS Obligation de fournir des informations sur demande L’obligation de procéder à des vérications sur demande ASSISTANCE MUTUELLE EN CAS DE PRESTATION DE SERVICES TRANSFRONTALIERS Répartition des tâches de contrôle entre les États membres Assistance mutuelle en cas de dérogations dans des cas individuels MÉCANISME D’ALERTE
Notications de nouvelles exigences du type de celles visées à l’article 15, paragraphe 2 10.3.
LA PROCÉDURE PRÉVUE PAR L’ARTICLE 39, PARAGRAPHE 5
01_2007_4789_txt_FR.indd 5
01_2007_4789_txt_FR.indd 6
L’objectif de la directive «services»1 est de progresser dans l’accomplissement d’un véritable Marché Intérieur des services, de sorte que tant les entreprises que les destinataires de services puissent proter pleinement des opportunités qu’ore ce principal secteur de l’économie européenne.
En poursuivant le développement d’un Marché Intérieur des services véritablement intégré, la directive contribuera à concrétiser le potentiel considérable du secteur des services en Europe en termes de croissance économique et de création d’emplois.
C’est pourquoi la directive «services» est un élément central de la stratégie de Lisbonne révisée pour la croissance et l’emploi2.
Par ailleurs, en prévoyant des mesures concrètes de simplication administrative, elle soutient également le programme «Mieux légiférer»3
La directive «services» constitue une avancée majeure en vue de permettre à la fois aux prestataires de services et aux consommateurs de proter plus aisément des libertés fondamentales garanties par les articles 43 et 49 du traité instituant la Communauté européenne, à savoir la liberté d’établissement et la libre prestation de services.
Pour y parvenir, les dispositions de la directive visent à simplier les procédures administratives et à supprimer les obstacles aux activités de services. Par ailleurs, elles cherchent à renforcer la conance des prestataires et des consommateurs dans le Marché Intérieur ainsi que la conance mutuelle entre les État membres.
Ses dispositions se fondent, dans une large mesure, sur la jurisprudence de la Cour de justice des Communautés européennes concernant la liberté d’établissement et la libre circulation des services et elles complètent les instruments communautaires existants, qui restent pleinement applicables.
Outre le fait qu’elle oblige les États membres4 à adopter des mesures législatives concrètes, la directive leur demande également de mettre en place une série de mesures pratiques, telles que des guichets uniques pour les prestataires de services, des procédures électroniques et la coopération administrative.
Elle introduit également des outils innovants, comme le passage en revue de la législation nationale et le processus d’évaluation mutuelle.
S’ils sont mis en œuvre de manière appropriée, ces divers instruments permettront de poursuivre le développement du Marché Intérieur des services bien après l’expiration du délai de transposition imparti.
En eet, il est clair que la directive «services» ne requerra pas qu’un seul acte de mise en œuvre, mais qu’elle déclenchera un processus dynamique, dont les avantages se dévoileront au l des années.
Il est aussi important de souligner que la directive renforcera les droits des destinataires de services, en particulier les consommateurs, et qu’elle procurera des dispositions concrètes visant au développement d’une politique européenne de qualité des services.
Pour atteindre ses objectifs, il est essentiel que la directive «services» soit transposée de manière complète et en temps utile.
C’est pourquoi, lors de son sommet de mars 2007, le Conseil européen a conclu qu’ «il faut exploiter pleinement les possibilités qu’ore le secteur européen des services; la directive sur les services adoptée récemment constitue un instrument essentiel à cet égard.
Il convient d’accorder un degré de priorité élevé à la transposition complète, cohérente et en temps utile des dispositions de cette directive».
La transposition complète et en temps utile de la directive aidera également les États membres à moderniser leurs administrations nationales et leurs cadres réglementaires.
La directive a été adoptée le 12 décembre 2006 et devra être mise en œuvre par les États membres dans les trois ans qui suivent sa publication, c’est-à-dire au plus tard le 28 décembre 2009.
La mise en œuvre de la directive «services» représente un dé majeur pour les États membres et demande des eorts rapides et sérieux.
1 Directive 2006/123/CE du Parlement européen et du Conseil du 12 décembre 2006 relative aux services dans le marché intérieur, JO L 376 du 27.12.2006, p. 36.
2 Communication de la Commission – Travaillons ensemble pour la croissance et l’emploi – Un nouvel élan pour la stratégie de Lisbonne, COM (2005)24 du 02.02.2005.
3 Communication de la Commission - Examen stratégique du programme «Mieux légiférer» dans l’Union européenne,
L’accord sur l’Espace économique européen (EEE) étend le marché intérieur aux trois pays de l’AELE : l’Islande, le
Liechtenstein et la Norvège. L’assistance que le présent manuel cherche à apporter est également destinée à ces États.
01_2007_4789_txt_FR.indd 7
Cette assistance devrait contribuer à une mise en œuvre et à une application correctes et cohérentes de la directive par tous les États membres et à assurer des conditions équitables pour les prestataires et les destinataires de services.
En particulier, elle devrait aider à identier et à résoudre les problèmes à un stade précoce.
Le présent «Manuel relatif à la mise en œuvre» a pour objet d’apporter aux États membres une assistance technique dans le processus de mise en œuvre et fait partie d’un ensemble de mesures d’accompagnement concrètes que la Commission entend prendre pour prêter assistance aux États membres.
Conjointement avec d’autres mesures, il répond à la demande adressée à la Commission par le Conseil, lors de sa réunion des 29 et 30 mai 2006, de fournir aux États membres une assistance à la mise en œuvre de cette directive5.
Ce manuel n’est ni exhaustif ni juridiquement contraignant et n’impose pas une méthode unique de mise en œuvre.
Il s’eorce, en revanche, de décrire des manières appropriées de transposition de la directive et attire l’attention sur des éléments importants de la mise en œuvre.
Il s’appuie sur des discussions préliminaires avec les États membres et tente d’apporter des réponses aux questions qu’ils ont déjà soulevées ou qui peuvent être aisément anticipées.
D’autres questions apparaîtront à mesure que le processus de mise en œuvre avancera et, le cas échéant, ce manuel sera complété ultérieurement.
Relation entre la directive et le traité CE
ŒUVRE
À l’instar des autres actes de droit dérivé, la directive «services» doit être vue à la lumière du droit primaire, à savoir le traité instituant la Communauté européenne (ci-après dénommé traité CE) et, notamment, les libertés relatives au Marché Intérieur.
C’est dans ce contexte que la directive doit être interprétée et mise en œuvre.
Il y a également lieu de souligner que les matières qui sont exclues du champ d’application de la directive «services» restent pleinement couvertes par le traité CE.
Les services exclus demeurent donc, bien évidemment, couverts par la liberté d’établissement et la libre prestation de services.
Le droit national régissant ces activités de services doit être conforme aux articles 43 et 49 du traité CE et les principes développés par la Cour de justice des Communautés européennes (ci après dénommée Cour de justice) sur la base de l’application de ces articles doivent être respectés.
Il appartient aux États membres de veiller à ce que leur législation soit conforme au traité CE, tel qu’interprété par la Cour de justice.
La Commission continuera à exercer son rôle de gardienne du traité CE et prêtera assistance aux États membres dans cette tâche.
Mesures de mise en œuvre
La mise en œuvre de la directive «services» demandera aux États membres d’adopter une combinaison de mesures législatives et non législatives, c’est-à-dire organisationnelles et pratiques.
La directive est un instrument horizontal qui couvre un large éventail de services diérents et est donc susceptible d’aecter un nombre considérable de lois et réglementations nationales.
De ce fait et en ce qui concerne la législation de mise en œuvre, les États membres devront envisager une combinaison de mesures législatives spéciques et horizontales, qui inclura probablement la modication de lois existantes ainsi que l’adoption de nouvelles lois spéciques et d’une «loi-cadre» horizontale de mise en œuvre.
Mesures législatives de mise en œuvre
Ainsi qu’il ressort clairement de la jurisprudence de la Cour de justice, «an de garantir la pleine application des directives non seulement en droit mais également en fait, les États membres doivent prévoir un cadre légal précis dans le domaine concerné» pour permettre «aux particuliers de connaître leurs droits et de s’en prévaloir devant les juridictions nationales»6.
En d’autres termes, les États membres doivent adopter des
5 Déclarations contenues dans le document du Conseil n° 11296/06 du 14.07.2006 (http://register.consilium.europa.
eu/pdf/fr/06/st11/st11296-ad01.fr06.pdf)
01_2007_4789_txt_FR.indd 8
Certains de ces articles pourraient être mis en œuvre par le biais de modications de la législation existante. Par exemple, les articles relatifs aux régimes d’autorisation pourraient, dans certains États membres, être mis en œuvre en modiant la législation nationale relative aux procédures administratives.
Dans d’autres cas, notamment en ce qui concerne les articles énonçant des principes généraux, comme les articles 16 ou 20, l’adoption d’une nouvelle loi-cadre horizontale pourrait être envisagée7.
L’adoption d’une législation à caractère horizontal à un niveau approprié pourrait se révéler particulièrement utile pour servir de sauvegarde contre des dispositions relatives à des domaines spéciques qui auraient pu échapper au processus d’examen de la législation.
Cela pourrait aussi permettre de s’assurer que les activités de services qui pourront se développer à l’avenir - et être réglementées au niveau national - seront également couvertes.
Toutefois, il va de soi que si les États membres choisissent de mettre en œuvre la directive ou certains de ses articles par le biais d’une législation à caractère horizontal, ils devront veiller à ce qu’une telle législation horizontale prime sur la législation spécique.
Une attention particulière devra être accordée à la législation contenant des règles spéciques concernant les prestataires établis dans d’autres États membres.
Si ces règles ne sont pas compatibles avec la directive et ne se fondent pas sur d’autres instruments communautaires, elles devront être abrogées par modication de la législation concernée.
Les États membres doivent, par exemple, vérier si leur législation contient des exigences d’enregistrement pour les prestataires établis dans d’autres États membres et souhaitant fournir des services sur leur territoire. Si de telles exigences ne sont pas prévues dans un autre instrument communautaire et ne sont pas justiées en vertu des articles 16 ou 17, elles devront être supprimées.
An d’être en mesure de vérier que la mise en œuvre est complète, il est conseillé aux États membres d’utiliser des tableaux de correspondance qui indiquent comment les diérentes dispositions de la directive ont été mises en œuvre.
Mesures de mise en œuvre non législatives
Certaines dispositions de la directive requièrent une mise en œuvre passant par la mise en place de procédures et de dispositifs administratifs appropriés.
C’est le cas, par exemple, de la mise en place des guichets uniques et des procédures électroniques.
Cela concerne aussi l’organisation de l’identication et de l’évaluation de la législation que les États membres devront réaliser avant de décider si une législation doit être modiée ou abolie (en vériant, par exemple, que leurs régimes d’autorisation sont justiés ou en passant en revue leur législation et en identiant les exigences pertinentes).
Par ailleurs, la directive contient des dispositions qui obligent les États membres à encourager les parties privées (comme les prestataires de services, les associations professionnelles ou les organisations de consommateurs) à prendre des initiatives, comme l’article 26 sur la qualité des services ou l’article 37 sur les codes de conduite au niveau communautaire.
La mise en œuvre de ces obligations imposera aux États membres de prendre des mesures pratiques, comme la fourniture d’une assistance aux opérateurs ou à leurs associations, plutôt que d’adopter des actes législatifs.
Toutes ces obligations contraignent les États membres à parvenir à des résultats pratiques (par exemple, garantir que des guichets uniques seront disponibles dans les délais de la mise en œuvre) ou à prendre des mesures particulières (comme vérier que les régimes d’autorisation sont conformes aux conditions énoncées par la directive).
Mesures de suivi
La directive «services» impose également aux États membres de prendre des mesures au-delà du délai de mise en œuvre (décembre 2009).
C’est notamment le cas en ce qui concerne le passage en revue de la législation et le processus d’évaluation mutuelle visés à l’article 39 de la directive.
Ainsi, conformément à l’article 39, paragraphe 5, les États membres ont l’obligation permanente de notier toute modication apportée aux exigences applicables à la fourniture de services transfrontaliers (une obligation similaire existe pour certaines exigences liées à l’établissement sur la base de l’article 15, paragraphe 7).
En vertu de l’article 39, paragraphe 2, les États membres ont également l’obligation de participer au processus d’évaluation mutuelle qui suivra le passage en revue de la législation et la présentation des rapports à ce sujet.
Enn, il est également clair que le développement d’une politique de qualité des services, telle qu’elle est prévue au chapitre V de la directive, évoluera au l des années.
En règle générale, la directive «services» s’applique à tous les services qui ne sont pas explicitement exclus de son champ d’application.
Tout d’abord, il est important de comprendre la notion de «service» et l’étendue des activités qu’elle couvre.
Conformément au traité CE et à la jurisprudence aérente de la Cour de justice, la notion de
Elle couvre toute activité économique de travailleur indépendant fournie normalement contre rémunération, telle que visée à l’article 50 du traité CE.
De ce fait, au sens du traité CE et de la directive «services», pour constituer un «service» une activité doit être une activité de travailleur indépendant c’est-à-dire qu’elle doit être fournie par un prestataire (qui peut être une personne physique ou morale) en dehors des liens d’un contrat de travail9.
En d’autres termes, elle doit être de nature économique.
Ceci doit être apprécié au cas par cas pour chaque activité.
Le simple fait qu’une activité soit fournie par l’État, par un organisme public ou par une organisation sans but lucratif ne signie pas qu’elle ne constitue pas un service au sens du traité CE et de la directive «services»10.
En eet, conformément à la jurisprudence de la Cour de justice, «la caractéristique essentielle de la rémunération
TIV E SE R réside dans le fait que celle-ci constitue la contrepartie économique de la prestation en cause»11, ce qui signie qu’il doit y avoir une rémunération.
Que la rémunération soit payée par le destinataire du service ou par un tiers est indiérent12.
Cependant, il est à noter que la Cour de justice a conclu, en ce qui concerne les services d’éducation fournis dans le cadre du système d’éducation nationale, que les droits d’inscription ou de scolarité que les élèves ou leurs parents doivent parfois acquitter dans le cadre du système d’éducation nationale an de contribuer dans une certaine mesure aux frais de fonctionnement dudit système ne constituent pas, en tant que tels, une rémunération lorsque le nancement du système
En conséquence, les États membres devront veiller à ce que les règles de la directive «services» s’appliquent à un large éventail d’activités, qu’elles soient fournies à des entreprises ou à des consommateurs.
Sans prétendre à l’exhaustivité, les activités suivantes peuvent être mentionnées comme exemples de services couverts par la directive: les activités de la plupart des professions réglementées14(telles que les conseillers juridiques et scaux, les architectes, les ingénieurs, les comptables, les géomètres), l’artisanat, les services liés aux entreprises (comme l’entretien des bureaux,
11 Arrêt du 27 septembre 1988 dans l’aaire 263/86, Humbel.12 Arrêt du 26 avril 1988 dans l’aaire 352/85, Bond van Adverteerders; arrêt du 13 mai 2003 dans l’aaire C-385/99, Müller
13 Arrêt du 7 décembre 1993 dans l’aaire C-109/92, Wirth.14À cet égard, il doit être clair que les instruments communautaires existants, comme la directive 2005/36/CE du
Voir section 4 du présent manuel.
01_2007_4789_txt_FR.indd 10
L’exclusion visée à l’article 2, paragraphe 2, point a), est étroitement liée à la notion de «service» expliquée ci-dessus.
L’expression «services non économiques» vise les services qui ne sont pas fournis en échange d’une contrepartie économique.
Ces activités ne constituent pas un service au sens de l’article 50 du traité CE et, par conséquent, elles ne sont en tout état de cause pas couvertes par la directive «services».
Dès lors, les services d’intérêt général non économiques, comme les services qui ne sont pas fournis contre rémunération dans le domaine de l’enseignement primaire et secondaire national, ne sont pas couverts par la directive «services».
En revanche, les services d’intérêt économique général, comme ceux relevant des secteurs de l’électricité et du gaz, sont des services fournis en échange d’une contrepartie économique et relèvent donc, en principe, du champ d’application de la directive «services»15.
La question de savoir si un service considéré comme étant d’intérêt général par un État membre est de nature économique ou non économique doit être appréciée à la lumière de la jurisprudence de la Cour de justice16 mentionnée ci-dessus.
En tout état de cause, les États membres ne pourront pas considérer tous les services relevant d’un domaine particulier, par exemple les services d’éducation, comme des services d’intérêt général non économiques.
L’exclusion visée à l’article 2, paragraphe 2, point b), couvre l’ensemble des services nanciers, y compris les services bancaires, les services concernant le crédit, les titres, les fonds d’investissement, l’assurance et les pensions.
Elle inclut les services énumérés à l’annexe I de la directive 2006/48/CE du Parlement européen et du Conseil du 14 juin 2006 concernant l’accès à l’activité des établissements de crédit et son exercice17, comme le crédit à la consommation, le crédit hypothécaire, le crédit-bail et l’émission et la gestion de moyens de paiement.
Les services qui ne constituent pas un service nancier, tels que les services de location simple opérationnels consistant en la location de produits, ne sont pas couverts par cette exclusion et les États membres devront veiller à ce qu’ils soient couverts par les mesures de mise en œuvre.
11 conit avec l’une des dispositions de la directive «services».
L’exclusion visée à l’article 2, paragraphe 2, point c), concerne les services et réseaux de communications électroniques ainsi que les ressources et services associés, tels qu’ils sont dénis à l’article 2 de la directive 2002/21/CE du Parlement européen et du Conseil du 7 mars 2002 relative à un cadre réglementaire commun pour les réseaux et services de communications électroniques (directivecadre)18.
De tels services et réseaux comprennent, par exemple, la téléphonie vocale et les services de messagerie électronique.
Cependant, ces services ne sont exclus qu’en ce qui concerne les matières régies par les cinq directives qui constituent le «paquet télécoms»19.
S’agissant des aspects non couverts par ces cinq directives, comme les «guichets uniques» ou les procédures électroniques, la directive «services» s’applique.
En conséquence, les États membres devront s’assurer que ces services bénécient des dispositions pertinentes de la directive «services».
Cela pourra être fait soit par modication de la législation spécique relative au secteur des télécommunications soit en traitant cette question dans la loi-cadre horizontale de mise en œuvre de la directive.
Services dans le domaine des transports
L’exclusion visée à l’article 2, paragraphe 2, point d), couvre les services de transport qui entrent dans le champ d’application du titre V du traité CE.
L’exclusion des services de transport ne couvre pas les services qui ne sont pas des services de transport proprement dits, comme les services d’auto-école, les services de déménagement, les services de location de voitures, les services funéraires ou les services de photographie aérienne.
L’exclusion des soins de santé visée à l’article 2, paragraphe 2, point f), couvre «les services de soins de santé et pharmaceutiques fournis par des professionnels de la santé aux patients pour évaluer, maintenir ou rétablir leur état de santé lorsque ces activités sont réservées à une profession de santé réglementée dans l’État membre dans lequel les services sont fournis»21.
Cela signie que les services qui ne sont pas fournis à un patient mais à un professionnel de la santé ou à un hôpital, tel que les services de comptabilité, de nettoyage, les services de secrétariat et d’administration, la fourniture et la maintenance d’équipements médicaux ainsi que les services des centres de recherche médicale ne sont pas couverts par cette exclusion.
En outre, l’exclusion ne couvre pas les activités qui ne sont pas destinées à maintenir, évaluer ou rétablir l’état de santé des patients.
Ainsi, les activités destinées à améliorer le bien-être ou à permettre la relaxation, comme les clubs de sport ou de tness, sont couvertes par la directive «services» et doivent être couvertes par les mesures de mise en œuvre.
Par ailleurs, l’exclusion des services de santé ne couvre que les activités réservées à une profession de santé réglementée dans l’État membre où le service est fourni.
Les services qui peuvent être fournis sans qu’une qualication professionnelle spécique ne soit exigée doivent donc être couverts par les mesures de mise en œuvre.
Enn, il convient de préciser que l’exclusion des services de soins de santé concerne les services relatifs à la santé humaine et ne doit pas être comprise comme incluant les services vétérinaires, qui doivent donc être couverts par les mesures de mise en œuvre.
01_2007_4789_txt_FR.indd 12
Services audiovisuels et de radiodiusion
L’exclusion visée à l’article 2, paragraphe 2, point g), couvre les services audiovisuels, c’est-à-dire les services dont le but principal est la fourniture d’images animées, avec ou sans son, y compris la télévision et la projection de lms dans les cinémas, quel que soit leur mode de production, de distribution ou de transmission.
Elle couvre également les services de radiodiusion. D’autres services liés aux services audiovisuels ou à la radiodiusion, comme les services de publicité ou la vente de boissons et d’aliments dans les cinémas, ne sont pas exclus et doivent donc être couverts par les mesures de mise en œuvre.
L’exclusion visée à l’article 2, paragraphe 2, point h), couvre tout service impliquant des paris ayant une valeur monétaire dans des jeux de hasard, y compris, en particulier, les jeux numériques, tels que les loteries, les billets à gratter, les jeux d’argent proposés dans des casinos ou des lieux autorisés, les services de paris, les jeux de bingo et les jeux d’argent gérés par des associations caritatives ou des organisations sans but lucratif et mis en place à leur bénéce.
En revanche, les jeux d’adresse, les appareils de jeux automatiques qui ne donnent pas de prix ou qui ne donnent des prix que sous la forme de jeux gratuits et les jeux promotionnels dont le seul but est d’encourager la vente de produits ou de services ne sont pas couverts par l’exclusion et relèvent donc des dispositions de la directive «services».
Par ailleurs, d’autres services proposés dans les casinos, comme la vente de boissons et d’aliments, ne sont pas couverts par l’exclusion et doivent donc être couverts par les mesures de mise en œuvre.
Activités liées à l’exercice de l’autorité publique
L’exclusion visée à l’article 2, paragraphe 2, point i), reète l’article 45 du traité CE, en vertu duquel les activités participant à l’exercice de l’autorité publique ne sont pas couvertes par les dispositions relatives à la liberté d’établissement et à la libre prestation de services.
Conformément à la jurisprudence de la Cour de justice, cette exclusion couvre seulement des activités spéciques et n’englobe pas des professions entières22.
La question de savoir si des activités spéciques sont directement ou spéciquement liées à l’exercice de l’autorité publique ne peut pas être déterminée unilatéralement par un État membre, mais doit être appréciée sur la base de critères généraux établis par la Cour de justice.
D IREC m Services sociaux relatifs au logement social, à l’aide à l’enfance et à l’aide aux familles et aux personnes se trouvant de manière permanente ou temporaire dans une situation de besoin
Les services sociaux visés à l’article 2, paragraphe 2, point j), sont exclus dans la mesure où ils sont fournis par l’État lui-même, par des prestataires mandatés par l’État et qui ont donc par conséquent l’obligation de fournir de tels services, ou par des associations caritatives reconnues comme telles par l’État.
La notion d’«associations caritatives reconnues comme telles par l’État» comprend les églises et les organisations religieuses poursuivant des ns charitables et bénévoles.
À la lumière du libellé de cette exclusion et des explications données au considérant 27, il est clair que ces services ne sont pas exclus lorsqu’ils sont fournis par d’autres types de prestataires, par exemple des opérateurs privés agissant sans un mandat de l’État.
22 Arrêt du 9 mars 2000 dans l’aaire C-355/98, Commission contre Belgique; voir aussi arrêt du 29 octobre 1998 dans l’aaire C-114/97, Commission contre Espagne, arrêt du 13 juillet 1993 dans l’aaire C-42/92, Thijssen, et arrêt du 21 juin 1974 dans l’aaire 2/74, Reyners.
23 La Cour de justice a dit pour droit que l’article 45 ne couvre pas les activités qui sont purement auxiliaires et
01_2007_4789_txt_FR.indd 13
MANUEL situation de besoin en raison de l’insusance de leurs revenus familiaux ou d’un manque total ou partiel d’indépendance, ainsi que les services aux personnes risquant d’être marginalisées, comme les services de soins aux personnes âgées ou les services destinés aux chômeurs, ne sont exclus du champ d’application de la directive «services» que dans la mesure où ils sont fournis par l’un des prestataires visés ci-dessus (c’est-à-dire l’État, des prestataires mandatés par l’État ou des associations caritatives reconnues comme telles par l’État).
Ainsi, par exemple, les services privés à domicile d’aide ménagère ne sont pas exclus de la directive «services» et doivent être couverts par les mesures de mise en œuvre.
Services de sécurité privée
L’exclusion visée à l’article 2, paragraphe 2, point k), couvre des services tels que la surveillance de biens immeubles et de locaux, la protection de personnes (gardes du corps), les patrouilles de sécurité ou la surveillance de bâtiments, ainsi que le dépôt, la garde, le transport et la distribution de fonds et d’objets de valeur.
Les services qui ne sont pas des «services de sécurité» proprement dits, comme, par exemple, la vente, la livraison, l’installation et la maintenance des dispositifs techniques de sécurité, ne sont pas couverts par l’exclusion.
Ils doivent donc être couverts par les mesures de mise en œuvre de la directive.
Services fournis par les notaires et les huissiers de justice, nommés par les pouvoirs publics
Ces services sont exclus du champ d’application de la directive par l’article 2, paragraphe 2, point l), qu’ils puissent ou non être considérés comme participant à l’exercice de l’autorité publique tel qu’il est déni à l’article 45 du traité CE.
L’exclusion couvre les services fournis par les notaires et les huissiers de justice, nommés par les pouvoirs publics.
Ceci comporte, par exemple, les services d’authentication des notaires et la saisie de biens par les huissiers de justice.
Le domaine scal
Ainsi que l’indique l’article 2, paragraphe 3, la directive «services» ne s’applique pas en matière scale.
Cela inclut les règles matérielles de droit scal ainsi que les exigences administratives nécessaires à l’application de la législation scale, telles que l’attribution des numéros de TVA.
La relation avec la libre circulation des marchandises
Comme le précise le considérant 76, la directive «services» ne concerne pas les activités relevant des articles 28 à 30 du traité CE relatifs à la libre circulation des marchandises.
La directive «services» ne s’applique donc pas aux exigences qui doivent être appréciées au regard des dispositions du traité CE sur la libre circulation des marchandises et qui n’aectent pas l’accès à une activité de service ou son exercice, telles que les exigences concernant l’étiquetage des produits, les matériaux de construction ou l’utilisation de pesticides.
Il convient toutefois de souligner que les exigences qui restreignent l’utilisation d’équipements nécessaires à la prestation d’un service aectent l’exercice d’une activité de service et sont donc couvertes par la directive «services»24.
Lors de la mise en œuvre de la directive, les États membres doivent garder à l’esprit que, alors que la
TIV E SE R fabrication de produits n’est pas une activité de services25
, de nombreuses activités accessoires (par exemple, la vente au détail, l’installation et la maintenance, le service après-vente) constituent une activité de service et doivent donc être couvertes par les mesures de mise en œuvre.
V I CES
Prestataires concernés
État membre ou par une personne morale au sens de l’article 48 du traité CE26 et établie dans un État membre.
MANUEL personnes physiques qui ne sont pas des ressortissants d’un État membre ou par des entités qui sont établies en dehors de la Communauté ou qui ne sont pas constituées suivant le droit national d’un État membre ne sont pas couverts par la directive.
Exigences concernées
La directive «services» s’applique aux exigences qui aectent l’accès à une activité de service ou son exercice.
Conformément à l’article 4, paragraphe 7, la notion d’exigence couvre toute obligation, interdiction, condition ou toute autre limite imposée aux prestataires de services (ou aux destinataires des services), telle que l’obligation d’obtenir une autorisation ou de faire une déclaration aux autorités compétentes.
La notion couvre toute obligation, interdiction, condition ou limite prévue dans les dispositions législatives, réglementaires ou administratives des États membres, qu’elle soit établie au niveau national, régional ou local.
En outre et conformément à la jurisprudence de la Cour de justice28, la directive «services» s’applique également aux dispositions imposées par les règles des ordres professionnels, les règles collectives des associations professionnelles ou d’autres organisations professionnelles, lorsqu’elles sont adoptées par ces organisations dans l’exercice de leur autonomie juridique.
Exigences générales n’aectant pas l’accès à une activité de service ou son exercice
Comme l’explique le considérant 9, la directive «services» ne s’applique pas aux exigences qui ne réglementent pas ou n’aectent pas spéciquement l’activité de service, mais doivent être respectées par les prestataires dans l’exercice de leur activité économique, de la même façon que par des personnes agissant à titre privé.
Cela signie, par exemple, que les règles de circulation routière, la réglementation en matière d’aménagement ou de développement du territoire, la réglementation relative à l’aménagement des zones urbaines et rurales ainsi que les normes en matière de construction ne sont pas, de manière générale, aectées par la directive «services».
Il est toutefois clair que le simple fait que des règles soient qualiées d’une manière spécique, par exemple de règles relatives à l’«aménagement urbain», ou que des exigences soient formulées de manière générale, c’est-à-dire qu’elles ne visent pas spéciquement des prestataires de services, ne sut pas à conclure qu’elles ne relèvent pas du champ d’application de la directive «services».
En fait, l’eet réel de ces exigences doit être apprécié pour déterminer si elles sont de nature générale ou non.
Dès lors, les États membres, lors de la mise en œuvre de la directive, doivent tenir compte du fait que la législation qualiée d’«aménagement urbain» ou de «normes de construction» peut contenir des exigences qui réglementent spéciquement des activités de services et sont donc couvertes par la directive «services».
À titre d’exemple, des règles sur la supercie maximale de certains établissements commerciaux, même lorsqu’elles sont contenues dans une législation générale sur l’aménagement urbain, relèveraient de la directive «services» et, partant, seraient couvertes par les obligations visées dans le chapitre de la directive consacré à l’établissement.
Exigences régissant l’accès aux fonds publics
Ainsi que l’explique le considérant 10, la directive «services» ne porte pas sur les exigences dont le respect est une condition d’accès aux fonds publics, par exemple en ce qui concerne les normes de qualité ou les conditions contractuelles spéciques pour certains services d’intérêt économique général.
De telles exigences ne seront pas aectées par la mise en œuvre de la directive «services».
En particulier, la directive «services» n’impose pas aux États membres d’octroyer aux prestataires de services établis dans d’autres États membres le droit de bénécier du même nancement que les prestataires établis sur leur propre territoire.
Toutefois, il va de soi que de telles exigences, régissant l’accès des prestataires de services aux fonds publics et à toutes les autres aides octroyées par les États membres (ou par l’intermédiaire de ressources d’État), doivent être conformes aux autres règles communautaires, y compris les règles de concurrence, en particulier l’article 87 du traité CE.
LA RELATION ENTRE LA DIRECTIVE ET DES DOMAINES JURIDIQUES OU POLITIQUES SPÉCIFIQUES
Droit pénal
Ainsi que l’explique le considérant 12, la directive «services» vise à créer un cadre juridique en vue de garantir la liberté d’établissement et la libre circulation des services entre les États membres, mais elle n’harmonise pas, ne porte pas atteinte aux et, comme l’indique l’article 1, paragraphe 5, n’aecte pas les règles de droit pénal des États membres.
Il est clair, par exemple, que si un prestataire de services d’un autre État membre commet une infraction pénale, comme la diamation ou la fraude, dans le cadre de sa prestation de service, cela ne relève pas du champ d’application de la directive «services».
Toutefois, il est également clair que les règles de droit pénal ne peuvent être utilisées an de restreindre les libertés fondamentales garanties par le droit communautaire29 et que les États membres ne peuvent pas contourner ou empêcher l’application des dispositions de la directive «services» en recourant au droit pénal.
Cela signie, par exemple, qu’un État membre qui, en vertu de l’article 9 de la directive «services», ne peut pas conserver un régime d’autorisation au motif qu’il est discriminatoire ou disproportionné, ne peut pas contourner cette interdiction en inigeant une sanction pénale en cas de non-respect de ce régime d’autorisation.
De même, si un État membre ne peut pas appliquer certaines exigences nationales à des services entrants au motif qu’elles ne sont pas conformes aux critères énoncés à l’article 16, cet État membre ne peut pas contourner cette interdiction en inigeant une sanction pénale en cas de non-respect de ces exigences.
En conséquence, lors de l’examen des exigences nationales applicables aux prestataires de services, les États membres peuvent également avoir à passer en revue certaines dispositions de droit pénal dont l’application pourrait aboutir à contourner les obligations de la directive.
Droit du travail et législation en matière de sécurité sociale
D IREC communautaire, il n’existe pas de notion commune du droit du travail, l’article 1er, paragraphe 6, explique ce qui est entendu par droit du travail : les dispositions légales ou contractuelles concernant les conditions d’emploi, les conditions de travail, y compris la santé et la sécurité au travail, et les relations entre les employeurs et les travailleurs.
Cela couvre l’ensemble des règles qui traitent des conditions d’emploi individuelles des travailleurs et des relations entre le travailleur et son employeur.
Cette notion comprend la réglementation des salaires, le temps de travail, les congés payés et toute la législation relative aux obligations contractuelles entre l’employeur et ses salariés.
L’article 1er, paragraphe 6, précise encore que l’application de la législation nationale doit respecter le droit communautaire.
Ceci signie, s’agissant des travailleurs détachés, que l’État membre d’accueil est tenu de respecter les dispositions de la directive concernant le détachement de travailleurs30.
Droits fondamentaux
L’article 1er, paragraphe 7, dispose que la directive n’aecte pas les droits fondamentaux tels qu’ils sont reconnus par les États membres et par le droit communautaire, sans préciser davantage cette notion.
La deuxième phrase fait référence au droit de négocier, de conclure et d’appliquer des conventions collectives conformément aux législations et aux pratiques nationales respectant le droit communautaire.
L’article 1er, paragraphe 7, ne prend pas position sur la question de savoir si le fait de négocier, de conclure et d’appliquer des conventions collectives est un droit fondamental.
Schmidberger, et du 9 décembre 1995 dans l’aaire C-265/95, Commission contre France (fraises), l’exercice des droits fondamentaux peut et doit être concilié avec l’exercice des libertés fondamentales garanties par le traité CE.
Droit international privé
Ainsi que l’indique l’article 3, paragraphe 2, la directive «services» ne porte pas sur les règles du droit international privé.
Les règles du droit international privé, y compris la convention de Rome (et les futurs règlements Rome I et Rome II)32, déterminent les règles de droit privé qui sont applicables, en particulier, aux obligations contractuelles et non contractuelles, en cas de litiges entre des prestataires et des destinataires de services ou entre des prestataires de services.
En son article 17, paragraphe 15, la directive «services» prévoit une dérogation spécique à la libre prestation de services et assure ainsi que les règles du droit international privé ne seront pas aectées par la mise en œuvre de la directive «services».
Il en est ainsi de toutes les règles du droit international privé, y compris celles qui, comme l’article 5 de la convention de Rome, prévoient que, dans des cas spéciques impliquant des consommateurs, la loi de l’État où le consommateur a sa résidence habituelle s’applique.
Il convient toutefois de relever que les règles du droit international privé déterminent uniquement quelles règles de droit privé s’appliquent à une relation contractuelle ou non contractuelle, y compris une relation contractuelle entre un prestataire de services et un consommateur.
Elles ne déterminent pas, par exemple, quelles règles de droit public s’appliquent.
L’application ou non des règles de l’État membre de résidence habituelle du consommateur, autres que les règles de droit privé, à un prestataire donné n’est pas déterminée par le droit international privé, mais est régie par la directive «services», en particulier par son article 16.
Enn, la directive «services» ne traite pas de la compétence des tribunaux.
Ces questions sont régies par le règlement communautaire concernant la compétence judiciaire, la reconnaissance et l’exécution des
LA RELATION ENTRE LA DIRECTIVE ET LES AUTRES DISPOSITIONS DU DROIT COMMUNAUTAIRE
La question de savoir s’il y a ou non conit entre une disposition de la directive «services» et une disposition d’un autre instrument communautaire doit être appréciée soigneusement dans chaque cas spécique.
Pour écarter une disposition de la directive «services», il y a lieu de démontrer qu’il existe une contradiction entre des dispositions spéciques de ces deux instruments.
Cette appréciation doit se fonder sur une interprétation soigneuse des dispositions en cause, en conformité avec leur fondement juridique et avec les libertés fondamentales garanties par les articles 43 et 49 du traité CE.
Le chapitre II de la directive «services» (articles 5 à 8) établit un ambitieux programme de simplication et de modernisation administratives.
Il oblige les États membres à simplier les procédures administratives, à créer des «guichets uniques» servant d’interlocuteur unique aux prestataires de services, à prévoir la possibilité d’accomplir les procédures à distance et par voie électronique et à rendre les informations sur les exigences et les procédures nationales aisément accessibles aux prestataires et aux destinataires des services.
Les articles 5 à 8 s’appliquent à l’ensemble des procédures et des formalités nécessaires à l’accès à une activité de service et à son exercice, pour l’ensemble des services couverts par le champ d’application de la directive, qu’elles soient imposées au niveau central, régional ou local.
Ils n’opèrent aucune distinction entre prestataires nationaux et étrangers.
En conséquence, ils s’appliquent de la même manière aux prestataires de services établis dans un autre État membre et à ceux établis (ou désirant s’établir) sur le territoire de leur État membre.
En outre, ces articles s’appliquent à l’ensemble des procédures, indépendamment du fait que le prestataire doive s’y conformer pour s’établir dans un État membre ou fournir des services transfrontaliers (dans la mesure où les procédures et formalités peuvent s’appliquer aux prestataires établis dans d’autres États membres et pour autant qu’ils fournissent des services transfrontaliers)35.
La simplication administrative telle qu’elle est envisagée par la directive «services» contribuera à
En conséquence, les États membres peuvent accroître la compétitivité de l’économie européenne envisager la possibilité d’appliquer tout ou partie des dispositions du chapitre II, notamment les guichets uniques et les procédures électroniques, aux services et à des matières non couvertes par la directive «services».
Simplication des procédures et formalités applicables aux prestataires
Conformément à l’article 5, paragraphe 1, les États membres doivent examiner les procédures et formalités applicables à l’accès à une activité de service et à son exercice et, lorsque les procédures et formalités ne sont pas susamment simples, ils doivent les simplier.
Les États membres doivent donc consentir un véritable eort de simplication administrative.
Dans le cadre de cet exercice, ils doivent examiner et évaluer les procédures et formalités du point de vue du prestataire, tout en gardant à l’esprit que la simplication des procédures réduira, à son tour, la charge administrative pour l’administration elle-même.
Les États membres pourraient s’inspirer des procédures administratives simpliées mises en place dans d’autres États membres et échanger leurs meilleures pratiques.
La Commission fera de son mieux pour les y aider.
La notion de procédures et de formalités est large et inclut toutes les démarches administratives qu’une entreprise doit accomplir, comme la présentation de documents, la production d’une déclaration ou l’inscription auprès d’une autorité compétente.
Elle couvre non seulement les procédures et formalités qui sont une condition préalable à l’exercice de l’activité de service, mais également celles qui sont imposées ultérieurement, dans le cadre de l’exercice de l’activité, voire après la fourniture du service (par exemple, une obligation de déclarer annuellement les détails des transactions réalisées).
Dans la pratique, les États membres devront évaluer si leurs exigences administratives sont eectivement nécessaires ou si certaines procédures ou parties de ces procédures peuvent être supprimées ou remplacées par d’autres, moins lourdes pour les prestataires de services.
Les États membres devront également prendre en considération le nombre de procédures administratives diérentes que doit suivre un prestataire de services, le risque de répétition, le coût, la clarté et l’accessibilité, ainsi que les délais et les dicultés pratiques que ces procédures impliquent pour les prestataires concernés37.
Conformément à la stratégie de Lisbonne révisée et aux initiatives «Mieux légiférer», voir communication de la
Commission, « Travaillons ensemble pour la croissance et l’emploi – Un nouvel élan pour la stratégie de Lisbonne », COM(2005) 24 du 2.2.2005, et communication de la Commission, Examen stratégique du programme «Mieux légiférer» dans l’Union européenne, COM(2006) 689 du 14.11.2006.37 Voir considérant 45.
MANUEL complet, sans possibilité d’obtenir une dérogation pour certains documents ou preuves que l’administration possède déjà, sont normalement inutiles et devraient donc être supprimées.
De même, les procédures qui imposent l’introduction de demandes diérentes pour répondre à des exigences diérentes pourraient être simpliées an de permettre la présentation d’un seul dossier.
Les États membres devront encore déterminer s’il est justié d’exiger que certaines preuves soient produites sous une forme spécique, par exemple, sous forme d’original, de copie ou de traduction certiée conforme, ou s’il ne surait pas de produire une copie ou une traduction non certiée.
En tout état de cause et conformément à l’article 5, paragraphe 3, les États membres ne peuvent exiger la production de documents originaux, sous forme de copies certiées conformes ou de documents accompagnés d’une traduction certiée, que lorsque cette exigence est justiée par une raison impérieuse d’intérêt général ou lorsqu’un autre instrument communautaire le prévoit.
Il convient de souligner que les doutes relatifs à l’authenticité d’un document particulier ou à son contenu précis peuvent être levés par des contacts entre autorités compétentes (en particulier, avec l’autorité qui a délivré le document), en recourant notamment à la coopération administrative.
Ceci ne devrait pas être particulièrement dicile, étant donné que le système d’information sur le Marché Intérieur (IMI)38permettra de télécharger et de vérier aisément les documents à distance.
Par ailleurs, conformément à l’article 5, paragraphe 3, les États membres doivent accepter les documents émanant d’autres États membres ayant une fonction équivalente ou desquels il résulte clairement que l’exigence concernée est satisfaite.
Cela implique que les administrations nationales doivent s’eorcer d’apprécier le fond, plutôt que simplement la forme des documents délivrés par d’autres États membres.
Ainsi, les États membres ne peuvent pas exiger la production d’un certicat de nationalité ou de résidence, lorsque d’autres documents ociels d’identication (un passeport ou une carte d’identité, par exemple) fournissent déjà ces données.
L’article 5, paragraphe 3, ne s’applique toutefois pas à une série de documents visés dans les instruments communautaires suivants : la directive «qualications professionnelles»39, la directive «marchés publics»40, la directive «établissement des avocats»41 et les première et onzième directives «droit des sociétés»42.
Aux termes de l’article 5, paragraphe 2, la Commission peut recourir à la procédure de comité visée à l’article 40, paragraphe 2, pour établir des formulaires harmonisés devant servir d’«équivalents aux certicats, attestations ou autres documents requis d’un prestataire».
Des formulaires harmonisés peuvent être établis pour des certicats spéciques ou des documents similaires, lorsque les diérences entre les documents nationaux ayant une nalité similaire empêchent les autorités compétentes de vérier aisément le contenu ou le sens du certicat et imposent, par conséquent, de multiples formulaires diérents aux prestataires.
Ainsi, la preuve d’établissement dans un État membre peut être apportée par divers documents juridiques, allant d’un certicat d’enregistrement délivré par une autorité publique à une attestation d’aliation à une chambre de commerce, selon les États membres.
Toutefois, cette décision ne pourra être prise qu’à un stade ultérieur, sur la base de l’expérience acquise dans l’application de la directive «services».
Conformément aux dispositions de l’article 6, les États membres sont tenus de veiller à ce que les prestataires puissent accomplir toutes les procédures et formalités nécessaires à l’accès et à l’exercice de leurs activités de services par l’intermédiaire de «guichets uniques».
C’est l’une des obligations de résultat qu’impose la directive «services».
Les États membres devront prendre une série de décisions sur la manière d’organiser leurs «guichets uniques» et devront faire en sorte que ces guichets soient créés et soient opérationnels au plus tard à l’expiration de la période de mise en œuvre.
38 Voir section 9.2.2 de ce manuel.39 Directive 2005/36/CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualications professionnelles, JO L 255 du 30.9.2005, p. 22.
40 Directive 2004/18/CE du Parlement européen et du Conseil du 31 mars 2004 relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services, JO L 134 du 30.4.2004, p. 114.
41 Directive 98/5/CE du Parlement européen et du Conseil du 16 février 1998 visant à faciliter l’exercice permanent de la profession d’avocat dans un État membre autre que celui où la qualication a été acquise, JO L 77 du 14.3.1998, p. 36.
1 garanties qui sont exigées, dans les États membres, des sociétés au sens de l’article 58 deuxième alinéa du traité, pour protéger les intérêts tant des associés que des tiers, JO L 65 du 14.3.1968, p. 8.
Onzième directive 89/666/CEE du Conseil, du 21 décembre 1989, concernant la publicité des succursales dans un État membre par certaines formes de société relevant du droit d’un autre État, JO L 395 du 30.12.1989, p. 36.
Les «guichets uniques» ont pour but de servir d’interlocuteurs institutionnels uniques au prestataire, de sorte qu’il n’ait pas à contacter plusieurs instances ou autorités compétentes pour rassembler toutes les informations pertinentes et accomplir toutes les démarches nécessaires relatives à ses activités de service.
Les États membres doivent créer des «guichets uniques» accessibles à tous les prestataires, qu’ils soient établis sur leur territoire ou sur le territoire d’un autre État membre.
Il va de soi que cette obligation ne s’applique qu’aux secteurs de services couverts par la directive, mais les États membres peuvent envisager d’étendre les activités des «guichets uniques» à tout ou partie des secteurs exclus de la directive.
La même logique s’applique à certaines matières exclues de la directive.
Par exemple, les États membres pourraient envisager d’orir aux prestataires la possibilité d’accomplir certaines exigences scales, comme l’attribution d’un numéro de TVA, par l’intermédiaire des «guichets uniques».
Les États membres s’eorcent depuis plusieurs années d’instaurer des guichets uniques pour les entreprises et l’obligation énoncée par la directive «services» va dans le sens des objectifs d’autres initiatives communautaires, comme l’engagement pris par le Conseil européen d’instaurer des guichets uniques pour la création d’entreprises avant la n de 200743.
L’obligation juridique imposée par la directive «services» est néanmoins plus large et englobe tous les types d’entreprises (pas uniquement les créations), les destinataires de services (à des ns d’information) et tous les types de procédures (pas uniquement celles relatives à la création).
Par ailleurs, il est clair que d’autres fonctions que les guichets uniques pour la création d’entreprises44sont encouragés à remplir, comme l’accompagnement professionnel, la formation, les conseils nanciers et l’aide à l’élaboration de plans d’aaires, vont plus loin que les obligations énoncées dans la directive «services».
La mise en œuvre de l’objectif xé par le Conseil européen contribuera à l’établissement des «guichets uniques» au sens de la directive «services».
En tout état de cause, il est clair que les États membres ne doivent pas créer deux réseaux séparés et peuvent s’appuyer sur les initiatives existantes pour se conformer à l’obligation imposée par la directive «services».
Chaque État membre est libre de décider comment il veut organiser les «guichets uniques» sur son territoire, mais il doit veiller à ce qu’ils soient accessibles à tous les prestataires couverts par la directive an qu’ils puissent y eectuer toutes les procédures et formalités ayant trait aux services et aux matières relevant du champ d’application de la directive.
La notion de «guichets uniques» ne signie pas que les États membres doivent établir un seul organe centralisé sur leur territoire.
Les États membres peuvent décider d’établir plusieurs «guichets uniques» sur leur territoire.
Toutefois, le «guichet unique» doit être «unique» du point de vue du prestataire (en d’autres termes, le prestataire doit pouvoir accomplir toutes les démarches en s’adressant à un seul point de contact).
Par conséquent, si les États membres optent pour l’établissement de «guichets uniques» pour des secteurs spéciques, ils devront en outre établir des «guichets uniques» compétents pour tous les services qui ne seraient pas couverts par les «guichets uniques» sectoriels. En tout état de cause, dans le cas où un État membre déciderait de créer plusieurs «guichets uniques», les diérences de couverture devraient être aisément identiables pour le prestataire.
Ceci pourrait rendre nécessaire la mise en place d’un document Web centralisé, permettant aux prestataires d’identier et de contacter aisément les «guichets uniques» pertinents d’un État membre donné.
De même, s’il existe plusieurs guichets uniques, celui contacté par le prestataire, mais qui n’est pas compétent pour les activités de ce dernier, devrait l’aider à identier le «guichet unique» compétent.
20 intégrées pour la croissance et l’emploi (2005-2008)» (ligne directrice intégrée n° 15), adoptées en juin 2005 par le Conseil; recommandation du Conseil du 12 juillet 2005 concernant les grandes orientations des politiques économiques des États membres et de la Communauté (2005 à 2008) (2005/601/CE).44 Voir document de travail de la Commission: Assessing Business Start-up Procedures in the context of the renewed Lisbon strategy for growth and jobs (SEC(2007) 129) (Évaluation des procédures relatives à la création d’entreprises dans le contexte de la stratégie de Lisbonne révisée pour la croissance et l’emploi, uniquement disponible en anglais).
01_2007_4789_txt_FR.indd 20
Les États membres qui opteront pour cette solution devront organiser la communication entre les «guichets uniques» et les autorités compétentes an d’assurer leur rapidité et leur abilité.
Les États membres peuvent néanmoins décider d’attribuer certains pouvoirs décisionnels aux «guichets uniques».
Par exemple, ils peuvent décider que les «guichets uniques» soient directement chargés de l’immatriculation des entreprises ou de l’octroi d’autorisations simples.
Quoi qu’il en soit, la directive indique clairement que les «guichets uniques» n’ont pas d’incidence sur la répartition des compétences entre les autorités compétentes45.
De même, les États membres sont libres de décider à qui ils conent la tâche de «guichets uniques» : aux autorités compétentes au niveau national, régional ou local, aux chambres professionnelles, à d’autres organisations professionnelles, voire à des opérateurs privés.
En tout état de cause, les règles de passation des marchés publics, et en particulier celles qui concernent les marchés publics de services46, doivent être respectées si elles sont applicables.
Si les États membres décident d’établir des «guichets uniques» gérés par des opérateurs privés, ils doivent instaurer des mécanismes adéquats an de veiller à ce qu’ils remplissent leur mission en conformité avec les exigences posées par la directive.
Par ailleurs, les États membres peuvent aussi choisir de créer des «guichets uniques» basés essentiellement sur des interfaces électroniques, sans mettre en place une infrastructure physique spécique où les prestataires pourraient se rendre en personne.
Dans ce cas, un accent particulier doit être mis sur la structure claire des informations et des procédures accessibles sur l’Internet ou sur des outils électroniques similaires, qui doivent donner des indications compréhensibles sur l’ensemble des procédures et des formalités relatives à l’accès à, et à l’exercice des, activités de services.
Les prestataires doivent pouvoir aisément identier toutes les procédures et formalités correspondant à leurs demandes spéciques et obtenir une vue d’ensemble cohérente de leurs demandes ou requêtes en cours par l’intermédiaire de ces «guichets uniques» électroniques.
Il ne sut donc pas que les États membres achent une simple compilation de liens dans un document internet centralisé.
De même, si des «guichets uniques» n’existent que sur de façon électronique, il conviendra de mettre en place une ligne d’assistance téléphonique que les prestataires pourraient contacter en cas de problèmes.
Les États membres devraient toutefois envisager la possibilité d’assortir les guichets uniques électroniques d’une infrastructure physique, en particulier si cette solution facilite leur utilisation par les prestataires qui ne sont pas nécessairement habitués à utiliser des services électroniques.
Enn, les États membres sont libres de choisir le mode de nancement des «guichets uniques».
Ainsi que l’indique le considérant 49, les «guichets uniques» peuvent demander aux prestataires d’acquitter une redevance pour les services rendus.
Cependant, la redevance doit être proportionnée au coût réel des procédures concernées.
En tout état de cause, le montant de la redevance ne doit pas être si élevé qu’il dissuade les prestataires de s’adresser aux «guichets uniques».
En outre, les États membres peuvent également charger les guichets uniques de la perception d’autres redevances administratives, telles que celles des instances de contrôle.
La Commission facilitera au mieux les échanges de meilleures pratiques en matière d’organisation et de nancement des guichets uniques entre les États membres.
L’accomplissement des procédures et des formalités par l’intermédiaire des «guichets uniques»
Comme mentionné cidessus, des «guichets uniques» doivent être disponibles pour l’accomplissement des procédures et formalités auxquelles sont soumis les prestataires dans un État membre donné pour l’accès et l’exercice d’une activité de services (que ce soit par l’intermédiaire d’un établissement ou d’une prestation transfrontalière, dans la mesure où les procédures et formalités sont applicables aux services transfrontaliers).
Il est à noter que les procédures de recours ultérieures, qu’elles aient un caractère judiciaire ou administratif, comme l’introduction d’une
45 Voir article 6, paragraphe 2.46 Voir, en particulier, la directive 2004/18/CE du Parlement européen et du Conseil du 31 mars 2004 relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services, JO L 134 du 30.4.2004, p. 114.
01_2007_4789_txt_FR.indd 21
MANUEL plainte ou d’un recours en annulation d’une décision, ne doivent pas être traitées par l’intermédiaire des «guichets uniques».
Pour pouvoir accomplir toutes les démarches par l’intermédiaire des «guichets uniques», les prestataires doivent être en mesure d’obtenir toutes les informations, formulaires et documents relatifs aux procédures, de transmettre les documents et les demandes et de recevoir les décisions et les autres réponses concernant leur demande par l’intermédiaire des «guichets uniques».
Certaines des procédures à accomplir auprès des «guichets uniques» peuvent être complexes, comme celles qui concernent l’établissement de grandes surfaces commerciales, et/ou nécessiter diverses autorisations.
Cependant, comme mentionné cidessus, les «guichets uniques» peuvent ne remplir qu’un rôle de coordination, le pouvoir de décision restant aux mains des autorités compétentes spéciques.
Quoi qu’il en soit, il est crucial que les «guichets uniques» donnent aux prestataires un aperçu clair de toutes les démarches à accomplir et leur fournissent une assistance procédurale et un retour d’informations sur les procédures en cours.
Il va de soi que les prestataires ne sont pas obligés de s’adresser aux «guichets uniques».
Ils restent libres de faire usage ou non de cette possibilité et peuvent également contacter directement toute autorité compétente et transmettre ou recevoir directement des documents, autorisations et autres.
Lorsque les procédures et formalités engagées par l’intermédiaire d’un «guichet unique» impliquent des délais (par exemple, parce qu’un délai est xé pour la présentation d’un document ou parce que l’autorité compétente doit statuer sur la demande d’autorisation dans un délai donné), le moment de la réception par le «guichet unique» de tous les documents requis doit être le point de départ du calcul de ce délai.
Dès l’introduction d’une demande, les «guichets uniques» doivent répondre dans les meilleurs délais et informer, le cas échéant, le demandeur sans retard que sa demande est erronée ou dénuée de fondement.
Alors qu’aux termes de l’article 57 de cette directive, chaque État membre doit désigner un point de contact qui fournit aux citoyens toute information utile concernant la reconnaissance des qualications professionnelles et apporte une assistance aux citoyens désireux de faire reconnaître leurs qualications professionnelles dans un autre État membre, les «guichets uniques» visés par la directive «services» permettront aux citoyens et aux entreprises d’accomplir eectivement toutes les procédures et formalités relatives à l’accès à des activités de services et à l’exercice de celles-ci, y compris celles qui ont trait à la reconnaissance des qualications professionnelles.
Information et assistance fournies par l’intermédiaire des «guichets uniques»
L’article 7, paragraphe 1, contient une liste des informations essentielles que les États membres doivent veiller à rendre facilement accessibles aux prestataires et aux destinataires par l’intermédiaire des «guichets uniques».
Ces informations doivent être accessibles à distance et par voie électronique.
Les «guichets uniques» doivent répondre dans les meilleurs délais à toute demande d’information et, si la question n’est pas claire ou est incomplète, ils doivent en informer le demandeur au plus vite.
Les informations à fournir comprennent les exigences que les prestataires doivent satisfaire lorsqu’ils souhaitent fournir des services dans un État membre.
Elles couvrent également les moyens et les conditions d’accès aux registres et bases de données publics sur les prestataires et les services, tels que les registres d’entreprises, les bases de données sur les professions réglementées ou les bases de données publiques sur les statistiques relatives aux services.
Les informations englobent aussi les coordonnées des autorités compétentes, y compris celles chargées de surveiller l’exercice des activités de services, ainsi que les données des associations ou organisations auprès desquelles les prestataires
47 Directive 2005/36/CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualications professionnelles, JO L 255 du 30.9.2005, p. 22, article 57.
01_2007_4789_txt_FR.indd 22
An de mettre en œuvre cette obligation, les États membres devront structurer un certain nombre d’informations. Les bases de données existantes ou les outils d’information en ligne (sites internet des ministères ou des autorités régionales) devraient faciliter ce travail, mais les États membres devront néanmoins consentir des eorts importants pour organiser l’information de manière claire (par exemple, par secteur d’activité et en diérenciant les exigences qui doivent être satisfaites par les prestataires souhaitant s’établir et par ceux qui veulent simplement fournir des services transfrontaliers) et s’assurer qu’elle est présentée dans un langage simple et clair et de manière cohérente, compréhensible et structurée.
Une simple référence à des textes juridiques ou leur reproduction ne sera bien évidemment pas susante.
Les États membres devront également revoir et mettre à jour l’information régulièrement.
La directive ne traite pas des questions de responsabilité liées à des actions ou à des omissions des «guichets uniques», comme la responsabilité concernant la communication d’informations erronées ou trompeuses. Ces questions devront relever du droit national48.
ŒUVRE
Outre les informations sur les exigences que les prestataires doivent satisfaire, les autorités compétentes devraient, à la demande des prestataires ou des destinataires, fournir de l’assistance sur la manière dont ces exigences sont généralement appliquées ou interprétées.
Cette assistance peut, par exemple, être fournie au moyen de guides aisément compréhensibles, expliquant l’application générale de certaines conditions et les diérentes phases de la procédure à suivre.
Ainsi que l’explique l’article 7, paragraphe 6, cette obligation d’assistance est une obligation de fournir des informations générales et n’impose pas aux autorités compétentes de fournir des conseils juridiques dans des cas individuels.
Ces informations complémentaires doivent être fournies de manière claire et non ambiguë et être facilement accessibles à distance et par voie électronique, comme via l’internet ou la messagerie électronique.
Ainsi que le précise l’article 7, paragraphe 4, les autorités compétentes doivent répondre dans les plus brefs délais à toute demande d’information ou d’assistance et, en cas de demande erronée ou sans fondement, en informer dans les plus brefs délais le demandeur.
Encourager l’utilisation d’autres langues
Aux ns d’améliorer le fonctionnement du Marché Intérieur et de faciliter l’établissement et la fourniture de services transfrontaliers, il importe – et il est de l’intérêt des États membres, des prestataires et des destinataires – que les informations communiquées par l’intermédiaire des «guichets uniques» ne soient pas uniquement disponibles dans la (les) langue(s) ocielle(s) de l’État membre concerné, mais qu’elles le soient aussi dans d’autres langues communautaires49.
Comme l’indique l’article 7, paragraphe 5, cette pratique doit être encouragée.
Ainsi, les États membres pourraient envisager de rendre les informations disponibles dans les langues des États membres limitrophes ou dans les langues les plus couramment utilisées dans la conduite des aaires dans l’Union européenne.
Procédures par voie électronique
La mise en place de procédures électroniques pleinement opérationnelles et interopérables avant la n de la période de mise en œuvre est un élément clé pour atteindre l’objectif de simplication administrative poursuivi par la directive «services».
Les procédures électroniques sont un outil essentiel permettant d’alléger sensiblement les procédures administratives tant pour les prestataires de services que pour les autorités publiques.
La possibilité d’accomplir des démarches administratives à distance sera particulièrement importante pour les prestataires d’autres États membres.
En outre, les procédures électroniques contribueront également à la modernisation des administrations publiques tout en renforçant leur ecacité.
Après un investissement initial, l’utilisation des procédures électroniques devrait permettre aux administrations d’économiser du temps et de l’argent.
48 Voir considérant 51.49 Ainsi que le précise l’article 7, paragraphe 5, ceci n’interfère pas avec la législation des États membres en matière d’utilisation des langues.
01_2007_4789_txt_FR.indd 23
Depuis un certain temps, la mise en place de procédures électroniques pouvant être utilisées par-delà
Avec la directive «services», les États membres sont désormais juridiquement tenus de mettre en place des services administratifs en ligne avant une date précise.
Fin 2009, les prestataires devraient pouvoir eectuer par voie électronique et à distance toutes les procédures et formalités nécessaires à la fourniture d’un service donné.
La portée de l’obligation de mettre en place des procédures par voie électronique
L’article 8 impose aux États membres l’obligation de veiller «à ce que toutes les procédures et formalités relatives à l’accès à une activité de service et à son exercice puissent être eectuées facilement, à distance et par voie électronique, par l’intermédiaire du guichet unique concerné et des autorités compétentes».
Pour faire en sorte que les procédures électroniques soient facilement accessibles pour les prestataires, elles doivent, en principe, être disponibles par l’intermédiaire de réseaux de communication accessibles au public, comme l’Internet. Cette lecture est également conforme à l’utilisation de l’expression «par voie électronique» dans d’autres instruments relatifs au Marché Intérieur51.
L’article 8 couvre les procédures et les formalités requises pour l’établissement, ainsi que toute procédure et formalité nécessaire à la fourniture de services transfrontaliers.
En d’autres termes, les prestataires doivent pouvoir eectuer les procédures et formalités requises par voie électronique par-delà les frontières52.
Les procédures et formalités que les prestataires doivent pouvoir accomplir par voie électronique englobent, en principe, toutes les procédures et formalités relatives à l’accès à une activité de service et à son exercice.
Les procédures par voie électronique doivent être disponibles tout au long de la procédure administrative, depuis l’introduction de la demande ou la présentation initiale de documents par le prestataire jusqu’à la réponse nale, si nécessaire, de l’autorité compétente.
Néanmoins, l’article 8, paragraphe 2, prévoit trois exceptions logiques à l’obligation de mettre en place des moyens électroniques: (i) le contrôle des locaux où le service est fourni; (ii) le contrôle des équipements utilisés par le prestataire et (iii) l’examen physique des capacités ou de l’intégrité personnelle du prestataire ou des membres de son personnel qui exercent des responsabilités.
En vertu de l’article 8, des procédures électroniques doivent être mises en place pour les opérations se réalisant par l’intermédiaire des «guichets uniques»53et aussi pour les opérations directes avec les autorités compétentes.
Dans la pratique, cela signie d’abord que des procédures électroniques doivent être instaurées pour toutes les procédures administratives que les prestataires devront eectuer par l’intermédiaire des «guichets uniques».
Ensuite, les prestataires devront avoir la possibilité de communiquer directement avec l’autorité compétente pertinente s’ils le souhaitent, par exemple lorsqu’une seule autorité est concernée et qu’il peut s’avérer plus facile de traiter directement avec elle.
Il va de soi que la mise en place de procédures électroniques pour l’accomplissement de toutes les procédures et formalités nécessaires ne signie pas que les États membres ne puissent pas conserver ou
54 prévoir d’autres moyens d’accomplir les procédures et formalités
50 Au niveau politique, la déclaration ministérielle de Manchester sur l’e-gouvernement (2005) a reconnu que «l’utilisation ecace des TIC devrait avoir un impact positif sur les quatre libertés de circulation du marché intérieur compris dans le traité CE (libre circulation des personnes, des biens, des capitaux et des services)…» et xe la date de 2010 comme objectif pour un accès large et stable aux services publics de toute l’Union européenne grâce à des procédures d’identication électroniques mutuellement reconnues («D’ici 2010, les entreprises et les citoyens européens pourront bénécier de moyens sûrs d’identication électronique qui optimisent la commodité pour l’utilisateur tout en respectant les réglementations en matière de protection des données.
De tels moyens seront disponibles sous la responsabilité des États membres, mais seront reconnus dans toute l’Union européenne»).51 L’expression «par voie électronique» a été, par exemple, dénie dans la directive 98/48/CE du Parlement européen et
24 du Conseil du 20 juillet 1998, JO L 217 du 5.8.1998, p. 18 (connue sous le nom de directive «transparence»). La directive 2000/31/CE (directive sur le commerce électronique, JO L 178 du 17.7.2000, p. 1) a repris la même dénition.
Cette expression a également été utilisée dans les nouvelles directives sur les marchés publics (directives 2004/18/CE, JO L 134 du 30.4.2004, p. 114, et 2004/17/CE, JO L 314 du 30.4.2004, p. 1).
01_2007_4789_txt_FR.indd 24
MANUEL d’accomplir les procédures et formalités administratives devraient pouvoir coexister.
Toutefois et en tout état de cause, des procédures électroniques doivent être mises à la disposition des prestataires.
Enn, conformément aux objectifs d’e-gouvernement, il serait judicieux de créer des procédures électroniques non seulement pour les services couverts par la directive «services», mais également pour d’autres services, dans la mesure où les avantages des procédures électroniques mises en place en application de la directive «services» pourraient également être utilisés plus largement dans le cadre des services d’administration en ligne destinés aux entreprises.
La mise en œuvre des procédures par voie électronique
Certains services administratifs en ligne destinés aux entreprises existent déjà ou sont en cours d’élaboration dans plusieurs États membres.
De même, diverses initiatives visant à l’interopérabilité des services administratifs en ligne ont été lancées et sont en cours de réalisation au niveau national et communautaire, en particulier dans le cadre de la stratégie i201055.
La mise en œuvre d’ici n 2009 de l’obligation imposée par l’article 8 représente un dé majeur pour les États membres, qui devront accroître les eorts déjà en cours pour parvenir à l’interopérabilité des services administratifs en ligne pour les entreprises.
Les États membres sont encouragés à prendre appui sur les initiatives existantes.
En eet, l’obligation imposée par la directive «services» devrait être considérée comme une opportunité de stimuler les eorts actuels et d’aider les États membres à se concentrer sur la réalisation des objectifs qu’ils se sont eux-mêmes xés dans le cadre de leurs travaux en matière d’e-gouvernement.
Pour mettre en place des procédures électroniques opérationnelles dans toute l’Union européenne, l’interopérabilité est l’une des principales questions à résoudre56.
Au cas où les services d’administration en ligne d’un autre État membre imposeraient aux prestataires d’utiliser les moyens (identication/authentication) de cet autre État membre, il pourrait s’ensuivre de nouvelles complications et de nouvelles charges pour les prestataires.
En eet, si les prestataires devaient se procurer les moyens nationaux de chacun des États membres où ils souhaitent fournir leurs services, cette exigence pourrait entraîner des retards et des coûts qui devraient en principe être évités (de plus, certains États membres pourraient même exiger que les prestataires se procurent plusieurs moyens, un pour chaque demande, ce qui compliquerait encore la situation).
Lors de l’examen de cette question, les États membres doivent éviter de créer de nouveaux obstacles ou d’adopter des solutions susceptibles de ralentir en n de compte l’introduction de services administratifs en ligne interopérables transfrontaliers.
Dans la recherche de solutions interopérables, la Commission jouera un rôle actif et aidera les États membres dans la mise en place des procédures électroniques.
La Commission encouragera notamment l’exploitation de synergies entre les initiatives d’e-gouvernement existantes relevant de la stratégie i2010 et l’objectif de disposer de procédures électroniques dans l’ensemble de l’Union d’ici n 2009.
La question de savoir s’il sera nécessaire de recourir à la procédure de comité visée à l’article 8, paragraphe 3,
55 Communication de la Commission du 1 er juin 2005 au Conseil, au Parlement européen, au Comité économique et social européen et au Comité des régions - «i2010 – Une société de l’information pour la croissance et l’emploi», COM(2005) 229 nal.
Le «European Interoperability Framework» (EIF ou cadre européen d’interopérabilité) (Version 1.0) dénit
25 l’interopérabilité comme «la capacité des systèmes de technologie de l’information et de la communication (TIC) et des processus d’entreprise qu’ils supportent à échanger des données et à permettre le partage d’informations et de connaissances» (p. 5), voir http://ec.europa.eu/idabc/en/document/2319/5644 (uniquement en anglais).
01_2007_4789_txt_FR.indd 25
MANUEL et à quel propos, n’appelle pas encore une réponse claire.
L’objectif doit être de ne pas répéter les travaux réalisés dans d’autres lieux, et de ne recourir à un comité que si cela peut apporter une valeur ajoutée. Il convient, an de décider si un comité devrait être créé et le rôle qu’il pourrait avoir, de poursuivre l’analyse de l’interopérabilité en vue de déterminer si, et dans quelle mesure, les initiatives existantes ne susent pas à résoudre les problèmes.
Les dispositions du chapitre III (articles 9 à 15) ne s’appliquent qu’aux cas d’établissement et non aux cas de prestations de services transfrontaliers, qui sont traités au chapitre IV.
Ces dispositions s’appliquent dans tous les cas où une entreprise cherche à s’établir dans un État membre, qu’il s’agisse d’un prestataire souhaitant créer une nouvelle entreprise ou d’une entreprise existante désireuse d’ouvrir un nouvel établissement, comme une liale ou une succursale.
Elles couvrent à la fois le cas où un prestataire veut s’établir dans un autre État membre et celui où un prestataire veut s’établir dans son propre État membre.
Les dispositions du chapitre III s’appliquent à toutes les exigences relatives à l’établissement des prestataires, qu’elles soient imposées au niveau national, régional ou local.
Elles s’appliquent également aux règles adoptées par des ordres professionnels ou d’autres associations ou organisations professionnelles au sens de l’article 4, paragraphe 7, dans l’exercice de leur autonomie juridique, qui régissent de manière collective l’accès à une activité de service ou son exercice57.
Régimes d’autorisation et procédures
Les régimes d’autorisation sont l’une des formalités les plus courantes imposées aux prestataires de services dans les États membres et constituent une restriction à la liberté d’établissement, conformément à la jurisprudence constante de la Cour de justice58
Les articles 9 à 13 s’appliquent à tous les régimes d’autorisation relatifs à l’accès à une activité de service ou à son exercice.
Toutefois, comme l’indique l’article 9, paragraphe 3, ces articles ne s’appliquent pas aux aspects des régimes d’autorisation qui sont régis, directement ou indirectement, par d’autres instruments communautaires59.
Les instruments communautaires qui régissent indirectement certains aspects des régimes d’autorisation doivent être compris comme étant les actes communautaires qui, tout en ne prévoyant pas eux-mêmes des régimes d’autorisation, font néanmoins expressément référence à la possibilité oerte aux États membres d’imposer un régime d’autorisation. Les actes communautaires qui ne contiennent pas une telle référence expresse ne pourront être considérés comme régissant indirectement des régimes d’autorisation.
S’agissant des aspects des régimes d’autorisation non régis par d’autres instruments communautaires, les dispositions pertinentes de la directive «services» sont d’application.
À titre d’exemple, la directive «déchets»60 impose expressément aux États membres de subordonner certaines activités ayant trait aux eaux usées à des régimes d’autorisation, et lesdits régimes ne seront dès lors pas soumis à une évaluation au titre de l’article 9.
Cependant, étant donné que la directive «déchets» ne traite pas des aspects spéciques, comme les conditions d’octroi de l’autorisation, sa durée ou la procédure à suivre, les articles 10 à 13 s’appliqueront à ces aspects.
En conséquence, les États membres devront veiller à ce que les régimes d’autorisation (et leurs procédures) soient conformes aux règles établies par ces articles.
Les articles 9 à 13 énoncent une série de principes généraux concernant le passage en revue et l’adaptation des régimes d’autorisation.
Aux ns d’éviter toute lacune dans la mise en œuvre et de faire en sorte que ces principes soient respectés à tous les niveaux, les États membres devraient envisager de les incorporer dans la loi-cadre horizontale de mise en œuvre de la directive ou, si elle existe, dans la législation générale relative aux régimes d’autorisation, comme les codes de procédure administrative.
60 Directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets, JO L 194 du 25.7.1975, p. 39, telle que codiée
26 dans la directive 2006/12/CE du Parlement européen et du Conseil du 5 avril 2006 relative aux déchets, JO L 114 du 27.4.2006, p. 9.
01_2007_4789_txt_FR.indd 26
61 formel ou une décision implicite relative à l’accès à une activité de service ou à son exercice
Lorsque les États membres passent en revue leur législation an d’identier les régimes d’autorisation existants, ils devront essentiellement se demander si la législation concernée requiert une décision de l’autorité compétente, qu’elle soit explicite ou implicite, avant que le prestataire puisse légalement exercer l’activité de service.
La notion de régime d’autorisation couvre, par exemple, les procédures en vertu desquelles un prestataire doit faire une déclaration à l’autorité compétente et ne peut exercer l’activité qu’à l’expiration d’un certain délai en cas d’absence de réaction de ladite autorité.
Elle inclut également les cas où le prestataire doit faire des déclarations dont la réception doit être accusée par l’autorité compétente, dès lors que cet accusé de réception est nécessaire pour commencer à exercer l’activité en cause ou pour que celle-ci soit légale.
«services», les régimes d’autorisation ne peuvent être maintenus que s’ils ne sont pas discriminatoires, s’ils sont justiés par une raison impérieuse d’intérêt général et s’ils sont proportionnés.
Dès lors, pour chaque régime d’autorisation identié, les États membres devront, tout d’abord, vérier qu’il n’est pas discriminatoire, c’est-à-dire qu’il ne prévoit pas, ni directement ni indirectement, un traitement diérent pour les prestataires nationaux et ceux d’autres États membres.
Ensuite, les États membres devront évaluer si le régime d’autorisation poursuit un objectif d’intérêt général (l’une des raisons impérieuses d’intérêt général63) et s’il est eectivement adapté pour atteindre cet objectif.
Enn, les États membres devront déterminer si l’objectif poursuivi ne peut pas être atteint par d’autres mesures moins contraignantes.
Les États membres ne doivent pas perdre de vue que, souvent, les régimes d’autorisation peuvent tout simplement être abolis ou remplacés par des mesures moins contraignantes, telles que la surveillance des activités du prestataire par les autorités compétentes ou de simples déclarations (qui ne constituent pas un régime d’autorisation) du prestataire.
Dans ces cas, le maintien de régimes d’autorisation préalable ne serait pas proportionné.
Les conditions d’octroi d’une autorisation
Alors que l’article 9 oblige les États membres à évaluer la nécessité de maintenir un régime d’autorisation, l’article 10 contient des obligations spéciques quant aux conditions d’octroi d’une autorisation.
Ces critères, qui découlent de la jurisprudence de la Cour de justice, d’une part, garantissent que les régimes d’autorisation deviennent moins contraignants pour les prestataires et, d’autre part, ils les rendent plus prévisibles et assurent leur transparence.
L’objectif, tel qu’il est énoncé à l’article 10, paragraphe 1, est de veiller à ce que les prestataires soient assurés que les décisions ne sont pas prises de manière arbitraire.
L’article 10, paragraphe 2, exige que les conditions d’octroi d’une autorisation respectent un certain nombre de critères. Tout d’abord, les conditions doivent être non discriminatoires, justiées par une raison impérieuse d’intérêt général et ne pas aller au-delà de ce qui est nécessaire.
61 Voir la dénition d’un «régime d’autorisation» à l’article 4, paragraphe 6.62 Arrêt du 20 février 2001 dans l’aaire C-205/99, Analir.63 Voir la dénition d’une «raison impérieuse d’intérêt général» à l’article 4, paragraphe 8.
01_2007_4789_txt_FR.indd 27
Ceci est nécessaire pour garantir que tous les opérateurs soient traités de manière équitable et impartiale et que les demandes soient examinées et évaluées sur la base de leurs mérites propres.
La transparence, l’accessibilité et la publicité garantissent que le régime d’autorisation est compréhensible pour tous les demandeurs potentiels et que les diérentes étapes de la procédure sont connues à l’avance.
Les critères visés à l’article 10, paragraphe 2, doivent s’appliquer aux régimes d’autorisation qui régissent l’accès aux activités de services et leur exercice, à tous les niveaux.
An d’éviter des lacunes dans la mise en œuvre, les États membres devraient envisager de les incorporer dans les principes généraux de leur loi-cadre horizontale de mise en œuvre de la directive ou dans une législation générale concernant les procédures administratives.
La non-répétition des exigences et des contrôles
Les prestataires établis dans un État membre ont souvent déjà obtenu une autorisation dans cet État membre et prouvé qu’ils satisfont à un certain nombre d’obligations et de conditions.
Conformément à la jurisprudence de la Cour de justice64, l’article 10, paragraphe 3, dispose que les conditions d’octroi d’une autorisation pour un nouvel établissement ne doivent pas faire double emploi avec les exigences et contrôles équivalents ou essentiellement comparables en raison de leur nalité, auxquels le prestataire est déjà soumis dans un autre État membre ou dans le même État membre.
Cela signie que, lorsqu’elle applique ses exigences nationales, l’autorité compétente doit tenir compte des exigences équivalentes ou essentiellement comparables qui ont déjà été satisfaites par le prestataire65.
An de garantir le respect eectif de l’article 10, paragraphe 3, les États membres devraient établir une obligation claire pour les autorités compétentes de tenir compte des exigences équivalentes déjà remplies dans d’autres États membres66.
Cela pourrait se faire dans le contexte de la loi-cadre horizontale de mise en œuvre de la
ŒUVRE directive ou bien dans une législation nationale concernant les procédures administratives.
La durée des autorisations
La xation d’une durée de validité limitée pour les autorisations entrave l’exercice des activités de services, étant donné qu’elle peut empêcher le prestataire de développer une stratégie à long terme, y compris en matière d’investissements, et introduire, de manière générale, un élément d’incertitude pour les entreprises.
Lorsqu’un prestataire a démontré qu’il répond aux exigences relatives à la prestation de services, il n’est généralement pas nécessaire de limiter les autorisations dans le temps.
En conséquence, l’article 11 dispose que l’autorisation doit généralement être octroyée pour une durée indéterminée.
Lors de la mise en œuvre de la directive «services», les États membres devront établir le principe général de durée illimitée des autorisations et les exceptions possibles à cette règle.
Cela ne les empêche pas de retirer des autorisations lorsque les conditions d’octroi ne sont plus remplies, ainsi que le prévoit expressément l’article 11, paragraphe 4.
64 Arrêt du 22 janvier 2002 dans l’aaire C-390/99, Canal Satélite, point 36.65 Voir considérant 61.66 L’article 10, paragraphe 3, précise que le prestataire et les «points de liaison» visés au chapitre sur la coopération
2 administrative, y compris les «points de liaison» de l’État membre du (premier) établissement, sont tenus d’assister l’autorité compétente an qu’elle vérie quelles sont les exigences équivalentes ou essentiellement comparables à celles applicables sur son territoire.
01_2007_4789_txt_FR.indd 28
En revanche, dans les cas où le nombre d’autorisations disponibles est limité, une limitation des autorisations dans le temps peut souvent se révéler nécessaire pour garantir l’accès de tous les prestataires au marché sur un pied d’égalité.
En tout état de cause, lorsque le nombre d’autorisations est limité en raison de la rareté des ressources naturelles ou des capacités techniques, les États membres sont tenus, en application de l’article 12, de n’accorder des autorisations que pour une période limitée.
Les autorisations qui ne sont pas accordées pour l’ensemble du territoire d’un État membre, mais uniquement pour une partie spécique de celui-ci, sont susceptibles d’entraver l’exercice des activités de service et de constituer une charge additionnelle pour les prestataires.
Le plus souvent, il n’est pas nécessaire de limiter la portée territoriale de l’autorisation lorsque le prestataire a reçu une autorisation et est donc autorisé à exercer son activité dans l’État membre.
C’est la raison pour laquelle l’article 10, paragraphe 4, dispose que les autorisations doivent généralement permettre au prestataire d’avoir accès à l’activité de services ou de l’exercer sur l’ensemble du territoire national, par exemple au moyen de la création de succursales ou de bureaux.
Cependant, les États membres peuvent limiter la portée territoriale des autorisations lorsque des autorisations individuelles pour chaque établissement ou une limitation de l’autorisation à une partie du territoire sont justiées par une raison impérieuse d’intérêt général, sont proportionnées et non discriminatoires.
Des autorisations individuelles pour chaque établissement seront normalement justiées dans les cas où l’autorisation est liée à une infrastructure physique (par exemple, un magasin), étant donné qu’un examen individuel de chaque installation peut être nécessaire.
Si, dans un État membre, le pouvoir d’octroyer une autorisation pour une activité donnée appartient à une autorité régionale ou locale, la directive n’oblige pas les États membres à modier cet état de fait.
Cependant, le simple fait que la compétence d’accorder des autorisations appartienne à des autorités locales ou régionales ne constitue pas, en soi, un motif valable pour justier une limitation territoriale de la validité des autorisations.
Au contraire, dès qu’une autorisation a été accordée par l’autorité régionale ou locale compétente (par exemple, celle du lieu où le prestataire installe son établissement), l’autorisation devra, en principe, être reconnue par toutes les autres autorités de l’État membre.
En conséquence, sous réserve d’exceptions justiées, on ne devrait pas exiger d’un prestataire autorisé qu’il obtienne une nouvelle autorisation auprès d’une autre autorité s’il souhaite exercer son activité sur l’ensemble du territoire.
Ainsi, un opérateur orant des services de recouvrement de créances, qui a été autorisé à exercer son activité par une autorité compétente locale ne peut pas, en principe, être soumis à des régimes d’autorisation supplémentaires imposés par d’autres autorités locales du même État membre67.
De nouveau, les États membres devraient envisager d’incorporer ce principe (et ceux visés ci-dessous, c’est-à-dire les exigences relatives à la limitation du nombre d’autorisations, l’obligation de motivation et le droit de recours ainsi que les exigences relatives aux procédures d’autorisation) dans leur loi-cadre horizontale de mise en œuvre de la directive.
Une autre solution consisterait à l’intégrer dans une législation nationale concernant les procédures administratives.
Limitations relatives au nombre d’autorisations
En vertu de l’article 12, lorsque le nombre d’autorisations disponibles est limité en raison de la rareté des ressources naturelles ou des capacités techniques utilisables, il doit exister une procédure de sélection spécique an d’assurer l’impartialité et la transparence, ainsi que la libre concurrence68.
L’impartialité requiert, en particulier, de se prononcer sur la base des mérites propres de chaque demande et interdit aux autorités compétentes d’accorder un avantage, même de fait, à l’un d’entre eux.
À titre d’exemple, les États membres devront veiller à ce que des règles appropriées soient en place
01_2007_4789_txt_FR.indd 29
L’exigence de transparence se rapporte surtout à l’obligation de donner une publicité adéquate à la procédure de sélection.
En particulier, l’administration devra publier toutes les informations pertinentes sur la procédure, en ce compris l’objet du régime d’autorisation, les raisons pour lesquelles le nombre d’autorisations est limité, tout délai éventuel et les critères qui seront utilisés pour sélectionner les candidats.
L’article 12 précise également que ces autorisations peuvent n’être octroyées que pour une durée limitée et ne pas être renouvelées automatiquement.
La période de validité des autorisations doit être adéquate, c’est-à-dire de nature à permettre au prestataire de récupérer le coût de son investissement et d’obtenir une rémunération équitable des capitaux investis69.
Conformément à l’article 10, paragraphe 6, toute décision prise par les autorités compétentes, hormis la décision d’octroi de l’autorisation demandée par le demandeur, doit être dûment motivée.
Cela signie que l’administration doit faire connaître tous les motifs de fait et de droit qui ont conduit l’autorité compétente à prendre la décision en question. Les tautologies et les phrases types ne satisfont pas aux exigences visées par cette disposition.
Cette obligation est étroitement liée à l’obligation, également énoncée à l’article 10, paragraphe 6, en vertu de laquelle toutes les décisions doivent pouvoir faire l’objet d’un recours devant les tribunaux ou d’autres instances.
Des décisions dûment motivées sont indispensables pour garantir un contrôle juridictionnel eectif.
Les procédures d’autorisation
Lors de la mise en œuvre de la directive «services», les États membres devront veiller à ce que les procédures ne soient pas dissuasives et ne retardent ni ne compliquent indûment la prestation du service. Par ailleurs, les règles de procédure doivent être aisément accessibles et compréhensibles.
01_2007_4789_txt_FR.indd 30
MANUEL le délai une fois pour une durée limitée. Une telle prolongation et sa durée doivent être dûment motivées et notiées au demandeur avant l’expiration du délai initial.
Dans des cas spéciques, les États membres peuvent, si cela est justié par des raisons impérieuses d’intérêt général, décider de prévoir d’autres modalités qu’un mécanisme d’autorisation tacite.
Cela pourrait, par exemple, être le cas pour des activités ayant des eets potentiellement durables sur l’environnement.
Enn, les procédures doivent être aisément accessibles aux demandeurs (voir articles 6 à 8). Toute dépense que le demandeur pourrait avoir à supporter doit être raisonnable (en d’autres termes, elle ne doit pas représenter un obstacle économique signicatif, compte tenu de la nature de l’activité et de l’investissement qui y est généralement lié), et proportionnée au coût des procédures d’autorisation.
Exigences interdites en matière d’établissement
L’article 14 établit une liste des exigences que les États membres ne peuvent pas imposer à l’accès à une activité de service ou à son exercice.
Ces exigences sont discriminatoires ou particulièrement contraignantes à d’autres égards et ne peuvent donc pas être maintenues. Dans de nombreux cas, la Cour de justice a déjà constaté leur incompatibilité avec l’article 43 du traité CE.
Pour garantir une mise en œuvre adéquate de la directive, les États membres devront examiner leur législation et supprimer les exigences du type de celles énoncées à l’article 14, de manière systématique et pour l’ensemble des activités de services couvertes par la directive.
Les États membres doivent également s’abstenir d’introduire de telles exigences à l’avenir.
Étant donné le caractère très restrictif des exigences visées à l’article 14 et le fait que, très souvent, elles ont été jugées incompatibles avec le traité CE, les États membres devraient envisager de les supprimer également dans les secteurs qui ne sont pas couverts par la directive.
Interdiction des exigences fondées directement ou indirectement sur la nationalité
La discrimination directe concerne les exigences fondées sur la nationalité ou, dans le cas d’une entreprise, sur l’emplacement de leur siège statutaire.
La discrimination indirecte concerne, en particulier, les exigences liées à la résidence ou, dans le cas des entreprises, au lieu de leur établissement principal70.
Toutefois, les diérences de traitement fondées sur d’autres critères peuvent également correspondre à une discrimination indirecte fondée sur la nationalité lorsque ces critères sont, dans la pratique, exclusivement ou essentiellement remplis par des ressortissants ou par des entreprises de l’État membre qui les impose.
De tels critères peuvent, par exemple, porter sur le lieu de la fourniture principale de l’activité de service, sur la législation en vertu de laquelle l’entreprise a été constituée ou sur le fait qu’une participation majoritaire doit être directement ou indirectement détenue par l’État ou le secteur public71.
01_2007_4789_txt_FR.indd 31
L’article 14, paragraphe 1, interdit également les règles qui rendent l’accès à une activité de service ou son exercice plus contraignant pour les prestataires étrangers que pour les opérateurs domestiques en imposant des exigences discriminatoires à l’accès à des biens ou à des équipements nécessaires à la prestation du service ou à leur utilisation73.
C’est notamment le cas des exigences discriminatoires imposées à un opérateur pour l’acquisition ou l’utilisation de biens immeubles, d’équipements, d’outils, de véhicules, etc. (par exemple, une règle en vertu de laquelle seuls les ressortissants nationaux peuvent demander l’attribution de locaux loués par une municipalité et utilisés par des artisans pour l’exposition et la vente de leurs produits artisanaux)74.
Constituent également une forme de discrimination indirecte interdite par l’article 14, paragraphe 1, les exigences qui restreignent la capacité juridique ou les droits des entreprises à engager une action en justice, par exemple, au motif qu’elles ont été constituées en application du droit d’un autre État membre75.
Des exigences de ce type signient que les prestataires de services déjà établis dans un État membre ne peuvent pas ouvrir un autre établissement sur le territoire d’un autre État membre, et elles sont clairement incompatibles avec la liberté de créer et de conserver un établissement dans plus d’un État membre.
Les États membres devront identier et supprimer toute règle existante dans leur système juridique, y compris celles établies par des ordres ou associations professionnels, qui interdit à un prestataire de services de s’inscrire dans une association professionnelle s’il est déjà membre d’une association similaire dans un autre État membre76.
Interdiction des exigences limitant le choix du prestataire de services entre un établissement à titre principal ou secondaire
En vertu de l’article 14, paragraphe 3, les États membres devront supprimer les exigences qui limitent le choix d’un prestataire de services déjà établi dans un État membre en ce qui concerne le type d’établissement qu’il souhaite avoir dans un autre État membre (par exemple, un établissement principal ou secondaire ou un type spécique d’établissement secondaire, comme une liale ou une succursale).
Les exigences limitant le choix des prestataires en matière de type d’établissement peuvent être très lourdes pour ceux-ci et peuvent, notamment dans le cas d’une obligation d’avoir son établissement principal sur le territoire d’un État membre, nécessiter de changer l’emplacement de l’entreprise, ce qui revient en fait à nier le droit d’être établi dans un État membre par le moyen d’un établissement secondaire78.
Cour de justice a dit pour droit, au point 14, que la liberté d’établissement ne concerne pas uniquement «les règles spéciques relatives à l’exercice des activités professionnelles, mais également celles relatives aux diverses facultés générales, utiles à l’exercice de ces activités.
Parmi les exemples mentionnés … gurent la faculté d’acquérir, d’exploiter ou d’aliéner des droits et biens meubles et immeubles et celles d’emprunter, et notamment d’accéder aux diverses formes de crédits».74 Tout comme l’exigence analysée par la Cour de justice dans l’arrêt du 18 juin 1985 dans l’aaire 197/84, Steinhauser contre
Ville de Biarritz, concernant une disposition permettant uniquement à des ressortissants nationaux de demander l’attribution d’un local appartenant au domaine public d’une commune – des locaux loués à usage professionnel – utilisé par des artisans pour l’exposition et la vente de leurs produits artisanaux.
Pour un exemple d’exigence discriminatoire imposée à l’immatriculation de l’équipement nécessaire à la prestation de services (tels que machines, véhicules, etc.), voir arrêt du 27 novembre 1997 dans l’aaire C-62/96, Commission contre Grèce; arrêt du 7 mars 1996 dans l’aaire C-334/94, Commission contre France, et arrêt du 25 juillet 1991 dans l’aaire C-221/89, Factortame I. Pour un exemple d’exigence liée à l’immatriculation d’aéronefs utilisés pour des services de photographie aérienne, voir arrêt du 8 juin 1999 dans l’aaire C-203/98, Commission contre Belgique; voir aussi arrêt du 14 janvier 1988 dans l’aaire 63/86, Commission contre Italie, et arrêt du 30 mai 1987 dans l’aaire 305/87, Commission contre Grèce.
Pour un exemple d’exigence imposant que seules les associations comptant un nombre minimal de ressortissants d’un État membre donné puissent acquérir la personnalité juridique dans ledit État, voir arrêt du 29 juin 1999 dans l’aaire C-172/98, Commission contre Belgique.75 Voir arrêt du 5 novembre 2002 dans l’aaire C-208/00, Überseering.76 Par exemple, dans son arrêt du 12 juillet 1984 dans l’aaire 107/83, Klopp, la Cour de justice a déclaré contraire au droit communautaire une loi nationale interdisant l’inscription au barreau des avocats déjà inscrits au barreau d’un autre État membre.
32 les professionnels (les dentistes, en l’occurrence) à annuler leur inscription ou leur aliation dans un autre État an de pouvoir exercer leur activité en France.
78 Arrêt du 18 janvier 2001 dans l’aaire C-162/99, Commission contre Italie, et arrêt du 9 mars 1999 dans l’aaire C-217/97,
01_2007_4789_txt_FR.indd 32
Interdiction des conditions de réciprocité
L’article 14, paragraphe 4, interdit toute exigence en vertu de laquelle un État membre subordonnerait l’accès à une activité de service ou son exercice par des prestataires d’un autre État membre à une condition de réciprocité (c’est-à-dire à la condition que l’État membre du prestataire traite les prestataires de l’autre État membre de la même manière).
De manière générale, la réciprocité n’est pas compatible avec l’idée d’un Marché Intérieur fondé sur le principe de l’égalité de traitement de tous les opérateurs communautaires. En conséquence, la Cour de justice a, à maintes reprises, conclu que les clauses de réciprocité étaient contraires au traité CE81.
Interdiction de tests économiques
L’article 14, paragraphe 5, oblige les États membres à abolir les exigences qui pourraient exister dans leur législation et qui prévoient l’application au cas par cas de tests économiques.
En particulier, les États membres devront vérier si leur législation subordonne l’octroi de certaines autorisations à la preuve de l’existence d’un besoin économique ou d’une demande du marché, à une évaluation des eets économiques potentiels ou actuels de l’activité, par exemple sur les concurrents, ou à une évaluation de l’adéquation de l’activité par rapport aux objectifs de programmation économique xés par l’autorité compétente.
Certains États membres appliquent des tests économiques, notamment dans le secteur du commerce (par exemple, pour l’ouverture de supermarchés, de centres commerciaux, etc.) et ils imposent souvent aux prestataires de procéder à des études coûteuses en temps et en argent dont le résultat est généralement incertain82.
Ces tests sont extrêmement contraignants pour les prestataires et peuvent ouvrir la porte à des résultats particulièrement arbitraires.
Ils retardent considérablement l’établissement des prestataires, quand ils n’empêchent pas totalement l’établissement de nouveaux opérateurs.
Dans la pratique, ces régimes obligent souvent les prestataires à fournir des données telles que les prévisions en matière d’ore et de demande, l’impact économique de la nouvelle entreprise sur les opérateurs déjà présents sur le marché local ou la part de marché existante du prestataire dans un territoire donné, etc.
Dans ce contexte, il est également à relever que, conformément à la jurisprudence de la Cour de justice, des motifs de nature économique (par exemple, la protection d’une certaine catégorie d’opérateurs économiques, le maintien d’une certaine structure de marché, etc.) ne peuvent pas constituer une justication de restrictions aux libertés fondamentales du Marché Intérieur, dont la liberté d’établissement83.
79 Voir arrêt du 6 juin 1996 dans l’aaire C-101/94, Commission contre Italie.
Voir également les aaires sur l’immatriculation des navires: arrêt du 27 novembre 1997 dans l’aaire C-62/96, Commission contre Grèce ; arrêt du 7 mars 1996 dans l’aaire C-334/94, Commission contre France, et arrêt du 25 juillet 1991 dans l’aaire C-221/89, Factortame I.
81 Pour un exemple de la jurisprudence, voir arrêt du 13 février 2003 dans l’aaire C-131/01, Commission contre Italie,
Voir également arrêt du 6 juin 1996 dans l’aaire C-101/94, Commission contre Italie, sur le courtage en valeurs mobilières.82 Voir arrêt du 15 juin 2006 dans l’aaire C-255/04, Commission contre France, concernant les services de placement d’artistes.
83 Voir, par exemple, arrêt du 4 juin 2002 dans l’aaire C-367/98, Commission contre Portugal.
01_2007_4789_txt_FR.indd 33
L’article 14, paragraphe 6, oblige les États membres à supprimer les exigences pouvant exister dans leurs systèmes juridiques qui prévoient que les opérateurs concurrents interviennent dans la prise de décisions individuelles par les autorités compétentes.
En eet, l’intervention d’opérateurs concurrents dans la prise de décisions individuelles va à l’encontre de l’objectif fondamental d’assurer des procédures objectives et transparentes et pourrait empêcher de nouveaux opérateurs d’entrer sur le marché84.
Les États membres devront, par exemple, abolir toute règle qui prévoit la participation d’opérateurs concurrents à la prise de décisions relatives à des demandes d’autorisation individuelles.
Les dispositions prévoyant l’intervention de concurrents dans toute autre décision relative à des cas individuels devront également être supprimées.
L’interdiction énoncée à l’article 14, paragraphe 6, comprend les cas où les concurrents font partie d’un organe - une chambre de commerce, par exemple - qui est consulté au sujet de demandes d’autorisation individuelles.
En revanche, il va de soi que les États membres peuvent conserver des systèmes qui envisagent la participation ou la consultation de concurrents potentiels pour des questions autres que des cas individuels.
Tel pourrait être le cas, par exemple, de la consultation de représentants d’entreprises que les pouvoirs publics pourraient vouloir mener dans le cadre du travail préparatoire à l’élaboration de règles générales en matière d’aménagement urbain ou d’initiatives similaires.
En outre, il va également de soi, ainsi que le précise expressément cette disposition, que l’article 14, paragraphe 6, n’empêche pas les ordres professionnels et associations ou autres organisations professionnelles de rendre des décisions sur des demandes individuelles lorsque ces instances agissent en qualité d’autorités compétentes, comme c’est parfois le cas des ordres professionnels pour les professions réglementées.
Interdiction des obligations de constituer des garanties nancières ou de souscrire des assurances auprès de prestataires établis dans le même État membre
Aux termes de l’article 14, paragraphe 7, les États membres devront supprimer de leur ordre juridique, si elles existent, toutes les obligations imposant aux prestataires souhaitant s’établir sur leur territoire de souscrire une assurance ou de constituer une garantie nancière auprès d’un opérateur établi sur leur territoire.
Les exigences du type de celles interdites par l’article 14, paragraphe 7, peuvent aisément conduire à des doubles emplois superus en terme de couverture d’assurance pour le prestataire et favoriser, en outre, des institutions nancières établies dans le même État membre.
Ces exigences ne sont pas justiées et ont déjà été jugées contraires au traité CE par la Cour de justice85.
Dès lors que cette obligation est conforme à l’article 23 de la directive «services» et aux autres dispositions du droit communautaire, les États membres restent libres d’imposer des obligations en matière d’assurance aux prestataires établis sur leur territoire.
De même, l’article 14, paragraphe 7, n’interdit pas aux États membres de conserver des exigences relatives à la participation à un fonds de compensation collectif, tels que ceux fréquemment établis par les membres d’ordres ou d’associations professionnels.
À titre d’exemple, l’obligation faite aux avocats de cotiser à un fonds institué par le barreau pour indemniser les pertes et dommages causés aux clients à la suite d’une faute professionnelle commise par ses membres ne serait pas aectée par cette disposition.
Enn, l’article 14, paragraphe 8, oblige les États membres à supprimer les exigences subordonnant l’établissement sur leur territoire à une immatriculation antérieure ou à l’exercice antérieur d’activités du prestataire sur leur territoire.
Il va de soi que les exigences qui n’autorisent que certains opérateurs, ayant déjà exercé des activités dans un État membre pendant un certain nombre d’années, à fournir
Voir, par exemple, arrêt du 1 décembre 1998 dans l’aaire C-410/96, Ambry, concernant l’établissement d’agences de voyages en France.
Voir également arrêt du 7 février 2002 dans l’aaire C-279/00, Commission contre Italie.
01_2007_4789_txt_FR.indd 34
MANUEL certaines catégories de services excluront normalement les nouveaux prestataires de l’accès au marché et doivent donc être abrogées.
Un régime selon lequel seuls les opérateurs établis dans un État membre depuis au moins un an seraient
Les exigences visées à l’article 15 constituent des obstacles sérieux à la liberté d’établissement et peuvent souvent être remplacées par des mesures moins contraignantes.
En conséquence, la Cour de justice a jugé, dans de nombreux cas, que ces exigences étaient incompatibles avec la liberté d’établissement.
Pourtant, dans certaines circonstances et dans des secteurs spéciques, ces exigences pourraient néanmoins être justiées.
Pour cette raison, l’article 15 ne prévoit pas leur interdiction pure et simple, mais oblige les États membres à passer en revue leur législation et, le cas échéant, les règles adoptées par les ordres professionnels et autres associations ou organisations professionnelles au sens de l’article 4, paragraphe 7, à identier toutes les exigences du type de celles énumérées à l’article 15, paragraphe 2, et à les évaluer au regard des critères de nondiscrimination, de nécessité et de proportionnalité, tels qu’ils sont dénis à l’article 15, paragraphe 3.
Les États membres devront évaluer, pour chacune des exigences identiées dans leur législation, si elle est non discriminatoire, justiée par une raison impérieuse d’intérêt général et proportionnée.
Ainsi qu’en dispose l’article 15, paragraphe 3, une exigence est non discriminatoire dès lors qu’elle n’opère pas de discrimination directe ou indirecte fondée sur la nationalité (ou, dans le cas des sociétés, sur le lieu de leur siège statutaire). Une exigence est justiée par une raison impérieuse d’intérêt général et proportionnée si elle est propre à garantir la réalisation de l’objectif poursuivi et ne va pas au-delà de ce qui est nécessaire pour atteindre cet objectif.
Les États membres devront également évaluer, au cas par cas, si l’objectif poursuivi par l’exigence en cause ne peut pas être atteint par des mesures moins contraignantes.
En fonction du résultat de l’évaluation, les États membres devront supprimer les exigences qui ne sont pas conformes aux conditions visées à l’article 15, paragraphe 3, ou les remplacer par des mesures moins contraignantes et compatibles avec les dispositions de la directive «services».
Les États membres pourront conserver des exigences conformes aux conditions énoncées à l’article 15, paragraphe 3.
À l’issue de ce processus, les États membres devront notier les exigences qu’ils ont maintenues, celles qui ont été abolies et celles qui ont été rendues moins contraignantes dans le cadre du passage en revue de la législation et du processus d’évaluation mutuelle prévus à l’article 39 de la directive87.
Il importe de souligner que, sur la base de l’article 15, paragraphe 6, dès l’entrée en vigueur de la directive, le 28 décembre 2006, toute nouvelle législation introduisant des exigences du type de celles visées à l’article 15, paragraphe 2, doit être conforme aux conditions prévues à l’article 15, paragraphe 3.
Conformément à l’article 15, paragraphe 7, les nouvelles exigences doivent être notiées à la Commission88.
Les limites quantitatives ou territoriales
L’article 15, paragraphe 2, point a), oblige les États membres à évaluer les exigences consistant en des limites quantitatives ou territoriales.
Les restrictions quantitatives sont, par exemple, les limites imposées par l’État membre au nombre d’opérateurs autorisés à s’établir sur leur territoire ou dans une région donnée. Les restrictions quantitatives incluent également les exigences par lesquelles le nombre
Arrêt du 8 juillet 1999 dans l’aaire C-203/98, Commission contre Belgique.
Pour un autre exemple d’obligation d’enregistrement préalable dans un État membre, voir arrêt du 23 mai 2000 dans l’aaire C-58/99, Commission contre
Italie.87 Voir section 10 de ce manuel.88 Voir section 10 de ce manuel.
01_2007_4789_txt_FR.indd 35
MANUEL d’opérateurs autorisés est déterminé en fonction de la population, comme une exigence en vertu de laquelle un seul magasin de presse ou une seule auto-école pourrait être ouvert pour un nombre donné de personnes, par exemple 2 000 habitants.
S’agissant des limites territoriales, elles incluent les exigences qui limitent le nombre de prestataires en fonction d’une distance géographique minimale entre prestataires, par exemple, au moins 5 km entre deux stations-service.
L’article 15, paragraphe 2, point a), ne concerne pas les limites imposées aux facteurs de production, aux volumes des activités ou aux émissions, par exemple les émissions de CO
Les restrictions quantitatives ou territoriales limitent le nombre global de prestataires et, en empêchant l’entrée sur le marché de nouveaux opérateurs, elles entravent gravement, voire empêchent, la liberté d’établissement.
Lors de l’examen de ce type d’exigences, les États membres doivent garder à l’esprit qu’elles peuvent souvent être supprimées ou remplacées par des mesures moins contraignantes. Il y a également lieu de rappeler dans ce contexte que les objectifs économiques, comme l’objectif de garantir la base économique de certaines catégories de prestataires, ne constituent pas des raisons impérieuses d’intérêt général et ne peuvent donc pas être invoqués en tant que justication possible des limites quantitatives ou territoriales.
Obligation imposant au prestataire d’être constitué sous une forme juridique particulière
L’article 15, paragraphe 2, point b), concerne les exigences existant dans certains États membres, qui imposent aux prestataires d’être constitués sous une forme juridique particulière s’ils veulent fournir certains services.
Il est clair que les exigences imposant d’être constitué sous une forme juridique spécique constituent de sérieux obstacles à l’établissement de prestataires d’autres États membres, étant donné que ces restrictions pourraient les contraindre à changer leur forme ou leur structure juridique.
Les États membres devront, par exemple, identier et évaluer les exigences par lesquelles seuls les opérateurs économiques ayant la personnalité juridique sont autorisés à exercer certaines activités sur leur territoire, excluant ainsi les personnes physiques du marché89.
De même, les exigences qui empêchent les prestataires d’orir leurs services sous la forme d’une entité juridique donnée ou sous la forme de partenariats, qui sont parfois imposées à certaines professions, relèvent de cette catégorie et sont également soumises à évaluation.
D’autres exemples de cas couverts par l’article 15, paragraphe 2, point b), sont les exigences qui n’autorisent l’exercice d’une activité particulière qu’à des sociétés personnelles ou à des sociétés exclusivement détenues par des personnes physiques ou celles qui excluent certaines catégories d’entreprises de l’exercice d’une activité, comme les exigences qui interdisent aux opérateurs constitués en sociétés cotées en bourse de fournir certains services90.
Par ailleurs, les exigences qui réservent certaines activités aux entités sans but lucratif sont également soumises à l’obligation d’évaluation visée dans cette disposition91.
La Cour de justice a ainsi dit pour droit92 que l’exigence imposée aux opérateurs économiques d’être constitués sous la forme d’une personne morale pour exercer certaines activités ne pouvait pas être maintenue dès lors qu’il existe des moyens moins contraignants d’atteindre l’objectif de protection des créanciers, comme l’obligation pour les opérateurs de constituer une garantie nancière ou de souscrire une assurance.
De même, l’objectif d’empêcher les opérateurs de prendre part à des activités frauduleuses ou criminelles ne justiera généralement pas l’exclusion d’opérateurs ayant une forme juridique particulière de l’exercice de certaines activités93.
Dans le même ordre d’idées, les exigences qui réservent certaines activités à des organisations sans but lucratif ne seront pas justiées dans un certain nombre de cas94.
92 Voir arrêt du 29 avril 2004 dans l’aaire C-171/02, Commission contre Portugal.93 Arrêt du 6 mars 2007 dans les aaires jointes C-338/04, C-359/04 et C-360/04, Placanica.
La Cour de justice a jugé que cette «exclusion totale va au-delà de ce qui est nécessaire» pour atteindre l’objectif visant à éviter que les opérateurs ne soient impliqués dans des activités criminelles ou frauduleuses et qu’une manière moins contraignante de contrôler les comptes et les activités des opérateurs concernés pourrait consister, par exemple, à recueillir des informations sur leurs représentants ou leurs principaux actionnaires.94 Par exemple, dans son arrêt du 15 janvier 2002 dans l’aaire C-439/99, Commission contre Italie (foires commerciales),
36 la Cour de justice a fait valoir que «des motifs d’intérêt général de nature à justier de telles restrictions sont dicilement envisageables» (point 32).
01_2007_4789_txt_FR.indd 36
Exigences relatives à la détention du capital d’une société
L’article 15, paragraphe 2, point c), fait référence aux exigences relatives à la détention du capital des entreprises.
De telles exigences incluent, par exemple, l’obligation de détenir un capital minimum.
Elles couvrent également l’obligation de posséder une qualication particulière pour détenir une participation dans le capital social.
Par exemple, en ce qui concerne certains services proposés par les membres d’une profession réglementée et fournis par l’intermédiaire d’une société, les États membres exigent parfois que l’ensemble du capital ou une partie pertinente de celui-ci soit directement détenu par des membres de la profession concernée.
Les États membres devraient souvent pouvoir remplacer l’obligation de disposer d’un capital minimum par des mesures moins contraignantes. La Cour de justice a jugé qu’une telle exigence ne pouvait être justiée par des raisons liées à la protection des créanciers dès lors que des mesures moins contraignantes, par exemple l’obligation faite au prestataire de constituer une garantie nancière ou de souscrire une assurance, pouvaient sure à atteindre le même objectif95.
En outre, dans d’autres cas, l’imposition aux opérateurs de certaines exigences de transparence et d’information pourrait être jugée susante pour protéger les créanciers.
De même, l’exigence de posséder une qualication particulière pour détenir une part dans le capital peut ne pas se justier dans certains cas, dès lors que le même objectif peut être atteint par des mesures moins restrictives.
Ainsi que l’a dit pour droit la Cour de justice à cette occasion, la qualité élevée du service et le professionnalisme peuvent souvent être garantis par des mesures moins restrictives de la liberté d’établissement, par exemple au moyen de l’exigence de la présence de professionnels qualiés, salariés ou associés, dans chaque magasin, de règles applicables en matière de responsabilité civile du fait d’autrui, ou d’autres règles nationales imposant une assurance de responsabilité professionnelle.
L’article 15, paragraphe 2, point d), concerne les règles qui réservent le droit de fournir certains services uniquement à des prestataires particuliers.
Toutefois, l’article 15 ne couvre pas les activités réservées liées aux qualications professionnelles des professions réglementées conformément à la directive 36/2005/CE ou celles prévues par d’autres instruments communautaires.
Par exemple, étant donné que les exigences qui réservent la fourniture de conseil juridique dans certains États membres sont liées à une qualication professionnelle, elles ne sont pas couvertes par l’article 15, paragraphe 2, point d).
Il est toutefois clair que ces exigences doivent, en tout état de cause, être conformes aux autres dispositions du droit communautaire, en particulier aux articles 43 et 49 du traité CE.
L’article 15, paragraphe 2, point e), oblige les États membres à évaluer les exigences empêchant un prestataire de disposer de plus d’un établissement sur le territoire d’un même État membre.
À cet égard, il y a lieu de relever que cette disposition dière de l’interdiction pure et simple énoncée à l’article 14, paragraphe 2, dans la mesure où elle ne concerne que les restrictions limitant à un le nombre d’établissement à l’intérieur d’un même État membre et qui n’aectent pas la possibilité pour un prestataire d’être établi dans d’autres États membres.
Souvent, les États membres devraient être en mesure de trouver des moyens moins contraignants, permettant également d’atteindre des objectifs d’intérêt général, que les interdictions d’avoir plus d’un établissement sur le territoire d’un même État membre.
Ainsi, par exemple, les États membres seront souvent en mesure d’assurer l’objectif de services de haute qualité par d’autres mesures moins restrictives, comme une exigence de disposer de personnel qualié pour fournir le service.
95 Arrêt du 29 avril 2004 dans l’aaire C-171/02, Commission contre Portugal, et arrêt du 26 janvier 2006 dans l’aaire
C-514/03, Commission contre Espagne. Voir également arrêt du 30 septembre 2003 dans l’aaire C-167/01, Inspire Art.
01_2007_4789_txt_FR.indd 37
Exigences imposant un nombre minimum de salariés
Une telle exigence peut se révéler particulièrement contraignante pour certains opérateurs, en particulier les petites et moyennes entreprises, qui peuvent se trouver contraints d’augmenter leur personnel pour pouvoir fournir leurs services.
S’ils ne peuvent pas nancer ceci, cette exigence pourrait même, dans certains cas, avoir pour conséquence de les exclure du marché.
Lors de l’évaluation de leur législation, les États membres devraient considérer que, conformément à la jurisprudence de la Cour de justice, les exigences imposant un nombre minimum de salariés ne seront justiées que dans un nombre limité de cas.
Par exemple, dans une aaire concernant des services de sécurité, la Cour de justice a conclu que l’exigence relative au nombre minimum de salariés était justiée par des considérations de sécurité uniquement si elle concerne l’activité spécique du transport d’explosifs (au regard de la nécessité de disposer d’une équipe d’un nombre donné de personnes pour la manutention de substances dangereuses), mais pas en ce qui concerne d’autres activités plus courantes en matière de sécurité qui représentent un risque moindre pour le public, comme les activités exercées par des gardiens98.
L’article 15, paragraphe 2, point g), fait référence aux tarifs minimum et/ou maximum imposés par la législation ou les règles professionnelles pour la prestation de certains services.
Ces tarifs sont les prix auxquels les opérateurs doivent se conformer lorsqu’ils orent leurs services sur le marché.
Des tarifs minimum ou maximum obligatoires constituent un sérieux obstacle au Marché Intérieur, dans la mesure où ils privent les prestataires de la possibilité d’exercer une concurrence sur les prix ou la qualité, ce qui est un instrument essentiel pour toute activité économique, et peut rendre moins attrayant l’établissement dans un État membre.
Normalement, les États membres devraient trouver des solutions plus appropriées pour protéger les objectifs d’intérêt général poursuivis, comme la protection des consommateurs.
Lors de cette évaluation, les États membres devront, dans ce cas aussi, tenir compte de la jurisprudence de la Cour de justice.
Obligation pour le prestataire de fournir, conjointement à son service, d’autres services spéciques
L’article 15, paragraphe 2, point h), oblige les États membres à évaluer les obligations qui pourraient exister dans leur législation et qui imposent au prestataire de fournir d’autres services conjointement à son service.
Cette obligation est souvent disproportionnée. Dans certains États membres, par exemple, les opérateurs souhaitant ouvrir une station-service sont obligés d’orir d’autres types de services sur le site, comme la vente de produits d’entretien pour voitures, des aliments et des boissons, etc. Les États membres devront évaluer si une telle obligation, sans dérogation possible, est proportionnée, étant donné que les mêmes produits sont peut-être déjà disponibles dans des magasins situés aux alentours de la station-service.
98 Arrêt du 26 janvier 2006 dans l’aaire C-514/03, Commission contre Espagne.99 Arrêt du 5 décembre 2006 dans les aaires jointes C-94/04 et C-202/94, Cipolla.
01_2007_4789_txt_FR.indd 38
Clause de libre prestation de services et les dérogations aérentes
Distinction entre établissement et prestation de services transfrontaliers
La distinction entre établissement et prestation de services transfrontaliers est donc fondamentale pour déterminer de quelles dispositions de la directive «services» un prestataire de service relève.
ŒUVRE prestataire utilise une infrastructure donnée n’est pas non plus décisif, étant donné qu’un prestataire peut se servir d’une infrastructure dans l’État membre d’accueil pour la prestation de services transfrontaliers sans y être établi104.
Dans l’arrêt Schnitzer, la Cour de justice expliquait que peut même constituer un service au sens de l’article 49 du traité CE l’activité exercée pendant plusieurs années dans un autre État membre, selon les circonstances de l’espèce, tout comme des prestations récurrentes sur une période prolongée, comme les activités de conseil.
L’établissement requiert une intégration dans l’économie de l’État membre, qui implique l’acquisition de clients dans cet État à partir d’un domicile professionnel stable105.
L’article 16 exige que les États membres s’abstiennent d’imposer leurs propres exigences aux prestataires d’autres États membres, hormis lorsque les quatre raisons énumérées à l’article 16, paragraphes 1 et 3, le justient106.
Cela signie que les exigences que les États membres peuvent imposer aux prestataires entrant sur leur territoire sont limitées.
Ceci s’applique à toute forme d’exigence, quel que soit le type ou le niveau de la législation en question ou les limites territoriales à l’intérieur desquelles une règle nationale s’applique.
En conséquence, les prestataires sauront qu’ils ne seront pas soumis à la législation de l’État membre où le service est fourni, hormis les cas où son application est justiée par les quatre raisons énoncées à l’article 16, paragraphes 1 et 3 (ou lorsque la législation concernée est couverte par une dérogation prévue à l’article 17).
Contrairement aux autres articles de la directive, tels que l’article 14, l’article 16 n’impose pas, en principe, aux États membres de supprimer les exigences existantes, mais les oblige uniquement à s’abstenir d’appliquer leurs propres exigences aux prestataires établis dans d’autres États membres.
L’article 16 n’empêche pas les États membres de continuer à maintenir leurs exigences pour leurs opérateurs nationaux.
Il pourrait toutefois se révéler nécessaire de modier les règles nationales an de supprimer les exigences spéciquement destinées aux prestataires établis dans d’autres États membres.
105 Arrêt du 11 décembre 2003 dans l’aaire C-215/01, Schnitzer, point 29.106 La clause de libre prestation de services repose sur le principe développé dans la jurisprudence constante de la Cour de justice sur la libre circulation des services, voir arrêt du 3 décembre 1974 dans l’aaire 33/74, van Binsbergen; voir également pour la libre circulation des marchandises, l’arrêt du 20 février 1979 dans l’aaire 120/78, Cassis de Dijon.
01_2007_4789_txt_FR.indd 39
L’article 16, paragraphe 1, interdit aux États membres de subordonner l’accès à une activité de services ou son exercice à des exigences qui ne sont pas justiées par l’une des quatre raisons visées à l’article 16, paragraphes 1 et 3.
En outre, ces exigences doivent être conformes aux principes de nondiscrimination, de nécessité et de proportionnalité.
Les quatre raisons visées à l’article 16, paragraphes 1 et 3
107 l’environnement. Ceci interdit aux États membres d’invoquer d’autres objectifs d’intérêt général
Il y a lieu de relever que les expressions «ordre public», «sécurité publique» et «santé publique» sont des notions de droit communautaire découlant directement de l’article 46 du traité CE.
Ces notions ont constamment été interprétées de manière restrictive par la Cour de justice comme impliquant l’existence d’une menace réelle et grave aectant un intérêt fondamental de la société.
Il appartient à l’État membre invoquant ces objectifs d’intérêt général de démontrer les risques encourus108.
D IREC m Ordre public: Ainsi que cela a été mentionné plus haut, la notion d’ordre public est une notion de droit communautaire qui requiert l’existence d’une menace réelle et grave aectant un intérêt fondamental de la société.
Elle ne peut pas dès lors être comprise comme correspondant aux larges notions d’ordre public qui pourraient exister dans l’ordre juridique de certains États membres et pouvant couvrir toute une série de questions politiques diverses, voire l’ensemble de l’ordre juridique ou social d’un État membre.
Ceci sans préjudice du fait que la Cour de justice a reconnu que les valeurs qui revêtent un caractère fondamental dans une société peuvent diérer d’un État membre à l’autre111.
Le nombre d’aaires dans lesquelles la Cour de justice a accepté l’invocation de l’ordre public est assez restreint.
Cette notion a, par exemple, été acceptée dans une aaire concernant le comportement personnel lié à la consommation de drogue, lorsque ce comportement crée une menace réelle et susamment grave aectant un intérêt fondamental de la société112; dans une aaire dans laquelle l’État membre considérait les jeux simulant l’assassinat de personnes comme une atteinte à la dignité
TIV E SE R humaine113 ; et dans des aaires où les valeurs fondamentales de l’ordre social sont menacées en raison de jeux d’argent114.
En revanche, la Cour de justice a rejeté l’invocation de l’ordre public en ce qui concerne une législation nationale imposant à certaines sociétés de disposer d’un capital minimal pour
V I CES protéger les créanciers115 ou l’exigence que le gérant d’une entreprise réside sur le territoire dans lequel l’entreprise est établie an que des sanctions pécuniaires puissent lui être signiées116.
107 En laissant de côté la dérogation au cas par cas prévue par l’article 18, voir section 7.1.5 de ce manuel.108 En ce qui concerne l’ordre public, voir arrêt du 14 octobre 2004 dans l’aaire C-36/02, Omega. S’agissant de l’ordre public et de la sécurité publique, voir arrêt du 14 mars 2000 dans l’aaire C-54/99, Église de scientologie, point 17.
S’agissant de la sécurité publique et de la santé publique, voir arrêt du 14 décembre 2006 dans l’aaire C-257/05, Commission contre Autriche, point 25.109Arrêt du 4 décembre 1974 dans l’aaire 41/74, Van Duyn, point 18 pour ce qui concerne la libre circulation des travailleurs; voir également arrêt du 27 octobre 1977 dans l’aaire 30/77, Bouchereau, point 33.
110 Arrêt du 9 mars 2000 dans l’aaire C-355/98, Commission contre Belgique.111 Arrêt du 14 octobre 2004 dans l’aaire C-36/02, Omega.112 Arrêt du 19 janvier 1999 dans l’aaire C-348/96, Calfa.
Arrêt du 7 mai 1998 dans l’aaire C-350/96, Clean Car Services, points 40 à 42 en ce qui concerne l’article 39, paragraphe 3, du traité CE.
01_2007_4789_txt_FR.indd 40
MANUEL a également rejeté comme étant «à l’évidence infondé» l’argument selon lequel toute entreprise de gardiennage est susceptible de constituer une menace réelle et susamment grave à l’ordre public et à la sécurité publique117
Par ailleurs, la Cour a dit pour droit que la simple omission par le ressortissant d’un État membre d’accomplir les formalités légales relatives à l’accès, au déplacement et au séjour des
118 étrangers, ne saurait être considérée comme constituant en elle-même une atteinte à l’ordre public
LA m Sécurité publique: Tout comme pour l’ordre public, la sécurité publique est une notion de droit communautaire qui requiert l’existence d’une menace réelle et grave aectant un intérêt fondamental de la société.
Voici quelques exemples de ce que la Cour de justice a reconnu comme étant des objectifs de sécurité publique : l’objectif d’un État membre de garantir la disponibilité de pétrole brut, parce que les produits pétroliers «sont fondamentaux pour l’existence d’un État dès lors que le fonctionnement non seulement de son économie mais surtout de ses institutions et de ses services publics essentiels et même la survie de sa population en dépendent»119, et l’objectif d’un État membre d’éviter des accidents graves dans les ports120.
Dans un arrêt récent où cette notion était invoquée, la Cour de justice a conrmé que, si la prévention des dommages graves aux personnes constitue un intérêt fondamental de la société, l’article 46 du traité CE, d’interprétation stricte en tant que dérogation à un principe fondamental du traité, doit être interprété de manière restrictive et ne peut être invoqué qu’en cas de menace réelle et susamment grave aectant un intérêt fondamental de la société121.
MISE m Santé publique: Jusqu’à ce jour, la Cour de justice n’a pas donné de dénition spécique de la notion de santé publique122.
Toutefois, la jurisprudence aérente conrme que, à l’instar des autres raisons visées à l’article 46 du traité CE, la notion de santé publique peut seulement être invoquée en cas de
EN menace réelle et susamment grave123.
D IREC respectent leurs règles nationales, régionales ou locales de protection de l’environnement.
Compte tenu des caractéristiques particulières du lieu où le service est fourni, les États membres peuvent empêcher qu’un service ait des conséquences négatives sur l’environnement à cet endroit particulier.
Ainsi, par exemple, un prestataire peut déjà être soumis à un audit environnemental dans l’État membre où il est établi en ce qui concerne la compatibilité de ses méthodes de travail et d’exploitation avec les normes environnementales, alors les exigences de l’État membre d’accueil ne doivent pas faire double emploi à ce sujet.
Les exigences nationales qui opèrent une discrimination à l’encontre de prestataires d’autres États membres, même si elles peuvent avoir un rapport avec l’un des quatre objectifs d’intérêt général visés à l’article 16, paragraphe 1, ne peuvent pas s’appliquer en vertu de l’article 16.
Par exemple, des régimes d’autorisation spéciquement mis en place pour les prestataires d’autres États membres seront, en règle générale, discriminatoires.
Il en va de même pour d’autres règles spéciquement conçues pour réglementer la fourniture de services par des prestataires d’autres États membres et qui ne s’appliquent pas de la même manière aux prestataires nationaux.
On pourrait citer comme exemple les règles interdisant aux prestataires d’autres États membres de disposer d’une infrastructure ou celles imposant aux prestataires de posséder un document d’identité qui n’est pas demandé aux prestataires nationaux.
121 Arrêt du 14 décembre 2006 dans l’aaire C-257/05, Commission contre Autriche, et la jurisprudence citée.122 Toutefois, dans la directive 2004/38/CE du Parlement européen et du Conseil du 29 avril 2004 relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres (JO L 158 du 30.4.2004, p. 77), la notion de santé publique, qui est l’une des raisons pouvant justier des restrictions à la libre circulation, est expliquée comme suit: «Les seules maladies justiant des mesures restrictives de la libre circulation sont les maladies potentiellement épidémiques telles que dénies dans les instruments pertinents de l’Organisation mondiale de la santé ainsi que d’autres maladies infectieuses ou parasitaires contagieuses pour autant qu’elles fassent, dans le pays d’accueil, l’objet de dispositions de protection à l’égard des ressortissants de l’État membre d’accueil».123 Voir arrêt du 14 décembre 2006 dans l’aaire C-257/05, Commission contre Autriche, point 25.124 Arrêt du 16 mai 2006 dans l’aaire C-372/04, Watts, point 105.
La Cour de justice a fait une référence générale à des
41 déclarations relatives à la «santé publique» dans des aaires antérieures, mais, en l’espèce et s’agissant de l’autorisation de traitements hospitaliers dans d’autres États membres, la Cour de justice a accepté une justication tirée de la nécessité de planier la sécurité sans faire expressément référence à la «santé publique» proprement dite.
01_2007_4789_txt_FR.indd 41
Dans cette appréciation, la première étape consiste à déterminer si l’application d’une exigence nationale est propre à atteindre l’objectif poursuivi.
L’application d’une législation qui ne protège pas ecacement l’un des quatre objectifs d’intérêt général visés à l’article 16, paragraphe 1, ne saurait être justiée.
En outre, l’application de cette exigence doit constituer la mesure la moins contraignante pour atteindre cet objectif. Il convient, en particulier, d’apprécier si l’objectif d’intérêt général n’est pas déjà atteint par les exigences auxquelles le prestataire est soumis dans son État membre d’établissement.
La liste des exigences visées à l’article 16, paragraphe 2, contient des exemples d’exigences qu’en principe un État membre ne peut pas imposer dans le cas de services fournis sur son territoire par un prestataire établi dans un autre État membre.
Elle vise également les exigences qui ne peuvent normalement pas être imposées aux destinataires des services.
Les exemples d’exigences visées au paragraphe 2 ont, dans une large mesure, déjà été l’objet de la jurisprudence de la Cour de justice et ont été jugés incompatibles avec l’article 49 du traité CE.
Il existe dès lors une forte présomption que ces exigences ne puissent pas être justiées par l’un des quatre objectifs d’intérêt général visés à l’article 16, paragraphe 3, étant donné qu’elles ne seront normalement pas proportionnées.
L’article 16, paragraphe 2, point a), concerne les exigences qui obligent les prestataires d’autres États membres à créer un établissement dans l’État membre où ils souhaitent fournir des services transfrontaliers.
Comme l’a déclaré la Cour de justice, ces exigences constituent la négation du droit de fournir des services transfrontaliers, garanti par l’article 49 du traité CE, étant donné qu’elles rendent impossible la prestation de services transfrontaliers en imposant au prestataire l’obligation de disposer d’une infrastructure stable dans l’État membre d’accueil126.
L’obligation d’obtenir une autorisation ou une immatriculation
L’article 16, paragraphe 2, point b), concerne les exigences qui obligent les prestataires d’autres États membres à suivre une procédure administrative prenant la forme d’une autorisation ou d’une immatriculation avant de pouvoir commencer à eectivement fournir leurs services.
Selon une jurisprudence constante de la Cour de justice, ce type de contrôle a priori n’est justiable que dans des cas exceptionnels, s’il est démontré que le suivi ou la vérication a posteriori serait inecace ou surviendrait trop tard pour empêcher des dommages graves127.
L’article 16, paragraphe 2, point b), ne concerne pas les régimes d’autorisation ou d’immatriculation prévus dans d’autres instruments communautaires, comme la directive 36/2005/CE relative à la reconnaissance des qualications professionnelles.
125 Arrêt du 25 juillet 1991 dans l’aaire C-76/90, Säger, point 15 ; arrêt du 23 novembre 1999 dans les aaires jointes
C-369/96 et C-376/96, Arblade et autres, point 35 ; arrêt du 3 octobre 2000 dans l’aaire C-58/98, Corsten, point 39 ; arrêt du 22 janvier 2002 dans l’aaire C-350/99, Canal Satélite, point 33.
42 contre Italie ; arrêt du 7 février 2002 dans l’aaire C-179/00, Commission contre Italie.
127 Arrêt du 8 juin 2000 dans l’aaire C-264/99, Commission contre Italie ; arrêt du 22 janvier 2002 dans l’aaire C-390/99,
Canal Satélite ; arrêt du 13 février 2003 dans l’aaire C-131/01, Commission contre Italie.
01_2007_4789_txt_FR.indd 42
L’article 16, paragraphe 2, point c), traite des interdictions imposées par l’État membre d’accueil de créer une infrastructure, comme un bureau ou un cabinet, etc., dont les prestataires d’autres États membres peuvent avoir besoin pour fournir leurs services.
Un prestataire ne peut être obligé d’avoir un établissement, mais il devrait avoir la possibilité de recourir à tout type d’infrastructure, comme un bureau ou quelque chose de similaire, pour exercer des activités de services transfrontalières, par exemple pour recevoir des clients ou stocker le matériel qu’il utilise pour fournir ses services, ainsi que la Cour de justice l’a reconnu128.
T m L’application d’un régime contractuel particulier entre le prestataire et le destinataire de services qui limite la prestation de services à titre indépendant
L’article 16, paragraphe 2, point d) concerne les exigences qui imposent la conclusion d’accords contractuels spéciques pour la fourniture de certains services et qui aectent la relation entre le prestataire et son client, en particulier sa capacité de conclure des contrats de service.
Tel serait le cas si un État membre excluait par une loi la possibilité d’exercer certaines activités à titre indépendant, en exigeant par exemple qu’elles soient toujours réalisées dans le cadre d’un contrat de travail.
L’article 16, paragraphe 2, point e), concerne les exigences qui obligent les prestataires à posséder un document d’identité spécique délivré par l’État membre dans lequel le service est fourni.
Ces exigences ont pour eet de ne pas permettre la prestation d’un service avant d’avoir obtenu ce document auprès des autorités de l’État membre d’accueil. En conséquence, elles créent des délais et des complications, raison pour laquelle la Cour de justice a conclu que ces exigences étaient disproportionnées130.
Exigences aectant l’utilisation d’équipement et de matériel
L’article 16, paragraphe 2, point f), concerne les exigences qui restreignent l’utilisation d’équipement et de matériel.
De telles exigences peuvent empêcher les prestataires d’autres États membres d’utiliser leur équipement habituel, même s’il est techniquement adapté.
C’est le cas, par exemple, des obligations d’utiliser des types ou des marques particulières de matériel technique (comme l’utilisation de certains instruments de mesure) ou des exigences qui subordonnent l’utilisation de certains équipements à l’obtention d’une autorisation ou à des procédures administratives similaires131.
Il faut comprendre que la notion d’équipement recouvre les outils, machines, les équipements de travail, etc., utilisés par le prestataire durant la fourniture du service, comme les grues utilisées par une entreprise de construction.
Elle ne couvre pas le matériel fourni par le prestataire de service qui est consommé ou conservé par le destinataire du service après que la prestation a été fournie, comme les matériaux de construction qui continuent à faire partie du bâtiment.
En outre, il y a lieu de noter que l’article 16, paragraphe 2, point f), ne concerne pas les exigences qui sont nécessaires pour protéger la santé et la sécurité au travail et qu’il n’empêche pas les États membres d’appliquer leurs exigences spéciques en la matière, telles que certaines obligations concernant l’utilisation de machines dangereuses ou d’équipement de sécurité.
Ceci s’applique que l’équipement soit utilisé par des travailleurs détachés132 ou par des indépendants.
Restrictions relatives aux destinataires
L’article 16, paragraphe 2, point g), renvoie à l’article 19 de la directive relatif aux restrictions imposées aux destinataires.
Ces restrictions peuvent également avoir des incidences sur les prestataires souhaitant fournir un service à des clients se trouvant dans un autre État membre.
Ces exigences, même si elles ne sont pas directement imposées au prestataire, mais plutôt à ses (potentiels) clients, dissuaderont les destinataires potentiels de recourir aux prestataires d’autres États membres ou, dans certains cas, les empêcheront de le faire133.
128 Il convient de garder à l’esprit que, ainsi que cela a été expliqué plus haut, le fait qu’un prestataire se serve d’une telle infrastructure ne signie pas qu’il soit établi et que ses activités ne puissent plus être considérées comme une prestation de services transfrontaliers.
Voir arrêt du 30 novembre 1995 dans l’aaire C-55/94, Gebhard, et arrêt du 21 mars 2002 dans l’aaire C-298/99, Commission contre Italie.129 Arrêt du 5 juin 1997 dans l’aaire C-398/95, Guides touristiques grecs.130 Arrêt du 9 mars 2000 dans l’aaire C-355/98, Commission contre Belgique.
Arrêt du 22 janvier 2002 dans l’aaire C-390/99, Canal Satélite; arrêt du 8 juillet 1999 dans l’aaire C-203/98,
Le fait que certaines matières ou services soient couverts par l’une des dérogations prévues à l’article 17 ne signie pas nécessairement que l’ensemble des réglementations de l’État membre dans lequel le service est fourni peut leur être appliqué.
Ces matières ou services sont, en tout état de cause, subordonnés à l’application de l’article 49 du traité CE.
En conséquence, l’application de certaines exigences dans l’État membre où le service est fourni peut ne pas être justiée.
L’article 17, paragraphe 1, établit une dérogation à l’article 16 en ce qui concerne les services d’intérêt économique général qui sont fournis dans un autre État membre.
Ainsi que l’explique le considérant 70, «Aux ns de la présente directive, et sans préjudice de l’article 16 du traité, des services ne peuvent être considérés comme des services d’intérêt économique général que s’ils sont fournis en application d’une mission particulière de service public conée au prestataire par l’État membre concerné.
L’attribution de cette mission devrait se faire au moyen d’un ou de plusieurs actes, dont la forme est déterminée par l’État membre concerné, et devrait dénir la nature exacte de la mission attribuée».
L’article 17, paragraphe 1, mentionne expressément ce que l’on appelle les services de réseau, y compris ceux couverts par un acte communautaire (services postaux, certains services en rapport avec le gaz ou l’électricité).
La référence à ces services ne signie pas qu’ils doivent tous être automatiquement considérés comme des services d’intérêt économique général.
En tout état de cause, l’appréciation de l’intérêt économique général du service fourni doit se faire au cas par cas en appliquant les principes énoncés au considérant 70.
Matières couvertes par la directive 96/71/CE concernant le détachement de travailleurs
L’article 17, paragraphe 2, précise que la directive concernant le détachement des travailleurs135 n’est pas aectée par l’article 16.
Les considérants 86 et 87 expliquent en détail ce que couvre cette dérogation.
La dérogation visée à l’article 17, paragraphe 3, recouvre les matières traitées dans la directive relative à la protection des personnes physiques à l’égard du traitement des données à caractère personnel et à la libre circulation de ces données, qui établit des règles spéciques pour le transfert transfrontalier de données.
La dérogation visée à l’article 17, paragraphe 4, garantit que la directive susvisée continue de s’appliquer pleinement dans la mesure où elle contient des règles plus spéciques sur les prestations de services transfrontaliers des avocats.
En conséquence, en vertu de cette dérogation, en ce qui concerne les avocats, l’article 16 ne s’appliquera qu’aux matières qui ne sont pas couvertes par ladite directive.
En particulier, selon la directive 77/249/CEE, les activités relatives à la représentation et à la défense d’un client devant des autorités publiques se poursuivent dans un État membre dans les conditions prévues pour les avocats établis dans cet État.
S’agissant des activités extrajudiciaires, l’article 16 complète la directive 77/249/CEE en ce qui concerne les matières pour lesquelles la directive n’autorise pas expressément l’application des règles de l’État membre dans lequel les services sont fournis.
134 Voir arrêt du 18 mai 1996 dans l’aaire C-57/94, Commission contre Italie.135Directive 96/71/CE du Parlement européen et du Conseil du 16 décembre 1996 concernant le détachement de travailleurs eectué dans le cadre d’une prestation de services, JO L 18 du 21.1.1997, p. 1.
01_2007_4789_txt_FR.indd 44
Activités de recouvrement judiciaire des dettes
L’exclusion visée à l’article 17, paragraphe 5, des activités de recouvrement judiciaire de dettes couvre les activités qui consistent à recouvrer les créances par voie judiciaire. Elle ne couvre pas les services de recouvrement de dettes fournis par des prestataires en dehors du cadre judiciaire.
RE LA m Matières couvertes par le titre II de la directive 2005/36/CE relative à la reconnaissance des qualications professionnelles et exigences nationales qui réservent une activité à une profession réglementée
La dérogation visée à l’article 17, paragraphe 6, garantit l’application pleine et entière du titre II de la directive relative aux qualications professionnelles en cas de prestation de services transfrontaliers136.
Aux termes de cette dérogation, en ce qui concerne les professions réglementées, l’article 16 ne s’appliquera qu’aux matières non liées aux qualications professionnelles, comme la communication commerciale, les partenariats pluridisciplinaires, les tarifs, etc. Cette dérogation exclut également de l’application de l’article 16 les exigences qui réservent une activité aux membres d’une profession réglementée particulière. Par exemple, lorsque, dans un État membre, les services de conseil juridique sont réservés aux avocats, la clause de libre prestation de services ne s’appliquera pas.
En conséquence, une personne qui fournit des services de conseil juridique dans son État membre d’établissement, mais n’est pas qualiée en tant qu’avocat, ne pourra pas se prévaloir de l’article 16 pour fournir des services de conseil juridique dans un État membre où ces services sont réservés aux avocats.
La compatibilité de cette réserve avec le droit communautaire n’est traitée ni dans la directive «services», ni dans la directive «qualications professionnelles», ni dans les directives «avocats», mais doit être analysée à la lumière des dispositions du traité CE.
m Matières couvertes par le règlement (CEE) n°1408/71 relatif à la coordination des régimes de sécurité sociale
La dérogation visée à l’article 17, paragraphe 7, garantit que les dispositions du règlement relatif à la coordination des régimes nationaux de sécurité sociale ne sont pas aectées par l’article 16.
Ces dispositions déterminent notamment quel régime national de sécurité sociale couvre les personnes qui travaillent temporairement dans un autre État membre en tant que salarié ou à titre indépendant.
La directive 2004/38/CE concerne les formalités administratives que les États membres peuvent imposer aux citoyens communautaires et à certains ressortissants de pays tiers qui se déplacent d’un État membre à un autre.
En vertu de la dérogation visée à l’article 17, paragraphe 8, ces règles ne sont pas aectées dans les cas de prestation de services impliquant le déplacement temporaire de citoyens communautaires ou de ressortissants de pays tiers.
Exigences en matière de visa ou de permis de séjour pour les ressortissants de pays tiers
La dérogation visée à l’article 17, paragraphe 9, garantit que les règles relatives aux visas qui font partie de l’acquis de Schengen ne sont pas aectées par l’article 16.
De plus, cette dérogation veille également à ce que l’article 16 n’aecte pas la possibilité pour les États membres d’imposer des exigences en matière de visa aux ressortissants de pays tiers qui ne relèvent pas de l’acquis de Schengen (essentiellement des ressortissants de pays tiers qui se déplacent entre un pays Schengen et un pays non-Schengen, ou inversement, et les ressortissants de pays tiers qui se rendent dans un autre État membre pour une période de plus de trois mois).
Le règlement concernant les transferts de déchets contient certaines dispositions qui prévoient le respect de diverses obligations dans le pays de destination ou de transit.
La dérogation prévue par l’article 17, paragraphe 10, garantit que ce règlement ne sera pas aecté par l’article 16.
Droits de propriété intellectuelle
136 Il est donc clair que les dispositions contenues au titre II de la directive relative à la reconnaissance des qualications
45 professionnelles continueront à s’appliquer pleinement.
L’État membre d’accueil peut, par exemple, exiger une déclaration préalable annuelle et le prestataire sera soumis aux règles à caractère professionnel, réglementaire ou administratif en rapport direct avec les qualications professionnelles.
01_2007_4789_txt_FR.indd 45
Actes pour lesquels la loi requiert l’intervention d’un notaire
La dérogation visée à l’article 17, paragraphe 12, concerne les exigences du droit national qui imposent l’intervention d’un notaire pour certains actes.
Cela pourrait être le cas, par exemple, pour les transactions immobilières, l’établissement des statuts d’une entreprise ou leur enregistrement, etc.
La dérogation visée à l’article 17, paragraphe 13, couvre les règles spéciques relatives aux contrôles légaux des comptes des sociétés imposées par la directive susvisée.
Elle garantit que les dispositions de cette directive applicables à la fourniture des services de contrôle légal des comptes par des contrôleurs légaux d’un autre État membre, telles que la nécessité que le contrôleur légal soit agréé par l’État membre qui exige l’audit, ne sont pas aectées par l’article 16.
Cet article s’appliquera aux contrôleurs légaux des comptes seulement pour les matières non couvertes par la directive 2006/43/CE.
EN l’immatriculation des véhicules aux ns du système d’imposition des véhicules137, et permet aux États membres de garder la possibilité d’exiger que les véhicules qui circulent habituellement sur leur réseau routier national y soient immatriculés.
Cette dérogation s’applique au crédit-bail de longue durée, mais pas aux activités de location de voitures pour de courtes durées.
Dérogations dans des cas individuels en application de l’article 18
L’article 18 autorise des dérogations à l’article 16 sous certaines conditions et, notamment, dans des cas individuels relatifs à la sécurité des services.
Conformément aux conditions énoncées à l’article 18, un État membre d’accueil peut imposer, à titre exceptionnel, le respect de ses exigences à un prestataire donné établi dans un autre État membre.
Le recours à cet article ne peut se faire que dans une situation précise et particulière et eu égard à la fourniture d’un service donné par un prestataire particulier.
Cet article ne peut être invoqué de manière générale pour déroger à l’article 16 pour un type donné de services ou une catégorie spécique de prestataires.
L’article 18 permet de prendre des mesures de prévention ou des injonctions an d’assurer la sécurité du service visé.
Le service doit présenter un danger qui ne peut être prévenu par les mesures prises en application des dispositions relatives à la coopération administrative, c’est-à-dire par le mécanisme d’assistance mutuelle entre les administrations des États membres concernés.
Les mesures doivent être proportionnées et ne pas aller au-delà de ce qui est nécessaire pour protéger contre les dangers créés ou sur le point de l’être par le service ou son prestataire. Les mesures doivent être plus ecaces que celles prises par l’État membre d’établissement du prestataire.
Cela requiert que l’État membre d’accueil procède à une évaluation au cas par cas pour déterminer si les mesures qu’il envisage de prendre apportent une valeur ajoutée réelle par rapport à celles prises par l’État membre d’établissement du prestataire.
Sur le plan de la procédure, l’État membre dans lequel le service est fourni ne peut prendre des mesures qu’après avoir demandé l’assistance de l’État membre dans lequel le prestataire est établi et avoir accompli les diérentes étapes procédurales énoncées à l’article 35, paragraphes 2 à 6, y compris l’obligation de notier à l’État membre d’établissement et à la Commission son intention de prendre des mesures et les raisons qui les motivent138.
137 Arrêt du 21 mars 2002 dans l’aaire C-451/99, Cura-Anlagen.138 Voir section 9.4.2 de ce manuel.
01_2007_4789_txt_FR.indd 46
Le paragraphe 3 précise que cette procédure n’aecte pas d’autres instruments communautaires qui garantissent la libre prestation des services et prévoient des dérogations au cas par cas.
Tel est le cas, notamment, de la directive sur le commerce électronique139
La section 2 du chapitre 4 de la directive «services» est consacrée au renforcement des droits des destinataires de services et, en particulier, des consommateurs.
Cette section a pour objet de supprimer les obstacles auxquels se heurtent les destinataires lorsqu’ils veulent utiliser les services fournis par des prestataires établis dans d’autres États membres et d’abolir les exigences discriminatoires fondées sur la nationalité ou le lieu de résidence du destinataire.
Cette section garantit également que les destinataires de services ont accès à des informations générales sur les exigences auxquelles doivent se conformer les prestataires d’autres États membres, ce qui leur permet de faire un choix en toute connaissance de cause lorsqu’ils envisagent d’opter pour les services d’un prestataire établi dans un autre État membre.
Les articles 19 à 21 s’appliquent à tous les destinataires, tels qu’ils sont dénis à l’article 4, paragraphe 3, de la directive.
En outre, comme le précisent l’article 4, paragraphe 3, et le considérant 36, la notion de «destinataire» couvre également toute personne physique qui, bien que n’étant pas ressortissante d’un État membre, bénécie déjà de droits qui lui sont conférés par des actes communautaires.
À l’heure actuelle, les destinataires de services, en particulier les consommateurs, sont parfois empêchés d’utiliser les services oerts par un prestataire d’un autre État membre.
Des restrictions, voire des discriminations, peuvent survenir dans diérents cas lorsque le prestataire se déplace sur le territoire d’un autre État membre ou lorsque le service est fourni à distance, mais aussi lorsqu’un destinataire se rend dans un autre État membre pour y recevoir un service.
L’article 19 interdit aux États membres d’imposer aux destinataires des exigences qui restreignent l’utilisation d’un service fourni par des opérateurs établis dans un autre État membre.
Cet article interdit notamment les exigences opérant une discrimination fondée sur le lieu d’établissement du prestataire, c’est-à-dire sur la question de savoir s’il est établi dans le même État membre que celui où le destinataire est résident ou dans un autre État membre, ou fondée sur le lieu de fourniture du service.
Pour mettre en œuvre cette disposition, les États membres devront examiner leur législation, vérier si elle contient des exigences interdites par l’article 19 et, dans l’armative, les supprimer.
V établis dans un autre État membre devront les abolir142.
Ceci ne concerne toutefois pas les régimes d’autorisation applicables dans tous les cas à l’utilisation d’un service143 et pas uniquement à l’utilisation
139 Directive 2000/31/CE du Parlement européen et du Conseil du 8 juin 2000 relative à certains aspects juridiques des services de la société de l’information, et notamment du commerce électronique, dans le marché intérieur, JO L 178 du 17.7.2000, p. 1.
Les obligations d’obtenir une autorisation imposées aux prestataires (plus qu’aux destinataires) ne devraient
143 Voir considérant 92.
01_2007_4789_txt_FR.indd 47
En outre, conformément à l’article 19, point b), les États membres qui octroient des aides nancières pour l’utilisation d’un service particulier devront éliminer les limites discriminatoires posées à ces aides nancières qui sont fondées sur le fait que le prestataire soit établi dans un autre État membre ou que le service soit fourni dans un autre État membre.
Cela signie, par exemple, que le nancement de cours de formation ou de langue destinés à des salariés et accordés à la condition que les cours soient donnés sur le territoire national ne serait pas compatible avec l’article 19 et devrait par conséquent être supprimé.
Il doit toutefois être clair que l’article 19, point b), concerne uniquement l’aide nancière octroyée pour l’utilisation d’un service spécique.
Les régimes qui ne sont pas liés à l’utilisation d’un service donné, comme les aides nancières octroyées aux étudiants pour leur subsistance, ne relèvent pas de l’article 19144.
Les destinataires se heurtent parfois à des discriminations fondées sur leur nationalité ou leur lieu de résidence, par exemple sous la forme de droits d’entrée supérieurs dans les musées ou les parcs.
L’article 20 établit une obligation générale de non-discrimination à laquelle les États membres et les prestataires sont tenus de se conformer.
L’article 20, paragraphe 1, impose aux États membres de veiller à ce que les destinataires ne soient pas soumis à des exigences discriminatoires fondées sur leur nationalité ou sur leur lieu de résidence.
En conséquence, toute discrimination opérée par l’État ou par les autorités locales ou régionales et fondée sur la nationalité ou sur le lieu de résidence des destinataires, telle que des tarifs discriminatoires ou des exigences imposées exclusivement aux ressortissants d’autres États membres (par exemple, l’obligation de fournir des documents spéciques pour utiliser un service), doit être supprimée.
Toutefois, chaque diérence de traitement ne constitue pas nécessairement une discrimination.
Ainsi que le précise la jurisprudence de la Cour de justice, la discrimination consiste dans l’application de règles diérentes à des situations comparables ou bien dans l’application de la même règle à des situations diérentes145.
Dès lors, bien que des diérences de traitement fondées sur le lieu de résidence constituent, en règle générale, une discrimination, dans des cas exceptionnels, ces diérences peuvent ne pas constituer une discrimination si et seulement si elles reètent des diérences objectives et pertinentes dans la situation des destinataires146 (ce pourrait être le cas, par exemple, des tarifs réduits pour les résidents d’une ville pour l’utilisation d’une piscine publique gérée par les autorités locales et nancées par des impôts locaux).
An d’éviter des lacunes dans la mise en œuvre, les États membres devront peut-être envisager d’inclure dans leur loi-cadre de mise en œuvre de la directive une clause générale énonçant les principes visés à l’article 20, paragraphe 1.
Ceci pourrait se révéler particulièrement important pour éviter une discrimination au travers de pratiques administratives locales.
Obligation de non-discrimination dans les conditions générales des prestataires de services
L’article 20, paragraphe 2, impose aux États membres de veiller à ce que les conditions générales d’accès à un service, qui sont mises à la disposition du public par un prestataire, ne contiennent pas de dispositions discriminatoires fondées sur la nationalité ou sur le lieu de résidence des destinataires.
Il est cependant clair que la directive n’entend pas prévenir les diérences de traitement apparaissant dans les conditions générales et fondées sur des considérations commerciales objectives.
À cet égard, le paragraphe 2 indique expressément que l’interdiction de discrimination n’exclut pas la possibilité que les prestataires appliquent des conditions d’accès diérentes lorsque ces diérences sont justiées par des critères objectifs.
Comme le précise le considérant 95, pourraient, par exemple, constituer des circonstances objectives justiant des diérences de tarifs, de prix ou d’autres conditions, les coûts supplémentaires résultant de la distance ou les caractéristiques techniques de la prestation, etc.
144 Voir considérant 93.145 Voir arrêt du 29 avril 1999 dans l’aaire C-311/97, Royal Bank of Scotland.146 Voir considérant 94.
01_2007_4789_txt_FR.indd 48
Une fois encore, an de mettre en œuvre cette disposition, les États membres devront peut-être inclure dans leur loi-cadre à caractère horizontal mettant en œuvre la directive, une disposition générale donnant corps à l’article 20, paragraphe 2.
Cet élément est important pour permettre aux destinataires de se prévaloir du principe de non-discrimination face aux prestataires.
Obligation d’assistance aux destinataires
À l’heure actuelle, de nombreux destinataires hésitent encore à utiliser des services venant de l’étranger au motif qu’ils ne possèdent pas et ne peuvent pas aisément se procurer des informations sur les règles auxquelles les prestataires d’autres États membres doivent se conformer, en particulier en matière de protection des consommateurs. Du fait de ce manque d’information, les destinataires éprouvent des dicultés à comparer les ores et, dès lors, à choisir leurs prestataires sur la base de toutes les informations pertinentes.
Dans ce contexte, l’objectif de l’article 21 est de renforcer la conance des destinataires en leur donnant les moyens de faire un choix éclairé et de procéder à des comparaisons lorsqu’ils s’engagent dans des opérations transfrontalières.
Conformément à l’article 21, les informations à fournir aux destinataires incluent, notamment, des informations générales sur les exigences applicables aux prestataires dans d’autres États membres.
Cela couvre, en particulier, des informations sur les exigences relatives aux autorisations ainsi que d’autres règles concernant l’accès à des activités de service et leur exercice, en particulier en matière de protection des consommateurs.
À la diérence de l’article 7, qui impose aux États membres de mettre à la disposition des destinataires des informations concernant leur législation nationale, en application de l’article 21, les États membres ne devront pas fournir des informations détaillées, comme des informations sur les formalités que doit accomplir un prestataire pour obtenir une autorisation.
Les États membres ne sont pas non plus tenus de fournir des conseils juridiques ou d’autres informations détaillées adaptées à la situation de destinataires particuliers148.
Outre les informations générales sur les exigences, il est également nécessaire de fournir des informations générales sur les voies de recours disponibles en cas de litige opposant un prestataire et un destinataire, ainsi que les coordonnées des associations ou organisations auprès desquelles le destinataire peut obtenir une assistance pratique.
Il ne sut pas de renvoyer simplement les destinataires aux textes juridiques.
À l’instar de l’article 7, les questions de responsabilité, y compris la responsabilité pour fourniture d’informations incorrectes ou trompeuses, ne sont pas abordées.
L’article 21 n’impose pas aux organismes chargés de l’information de disposer de toutes les informations pertinentes sur la législation des autres États membres que les destinataires pourraient leur demander, d’avoir une connaissance détaillée de la législation des autres États membres ou de créer de nouvelles bases de données.
Il sut que les États membres, sur demande d’un destinataire, rassemblent les informations sollicitées, si nécessaire en contactant l’organisme pertinent de l’État membre au sujet duquel des informations sont requises.
Cette coopération entre États membres devrait également contribuer à la fourniture d’informations actualisées et de qualité.
Les informations doivent être fournies dans un délai raisonnable par l’État membre de résidence du destinataire.
Il ne sut pas d’adresser simplement le destinataire au point de contact compétent dans l’autre État membre.
Ceci ne devrait naturellement pas exclure la possibilité que les destinataires prennent directement contact avec l’organisme compétent de l’autre État membre s’ils le souhaitent.
147 Voir section 5.3 de ce manuel.148 En cas de litiges, une assistance personnalisée peut aussi être obtenue via d’autres mécanismes, comme le réseau des centres européens de consommateurs (ECC-Net) ou Fin-Net.
01_2007_4789_txt_FR.indd 49
En application de l’article 21, les États membres sont libres de désigner les organismes qu’ils considèrent les plus aptes à remplir les tâches visées à l’article 21. Comme l’indique le paragraphe 2, les États membres peuvent, par exemple, coner cette responsabilité aux «guichets uniques» qui, en tout état de cause, fournissent déjà des informations sur les exigences nationales.
Les États membres peuvent également choisir un autre organe, y compris, par exemple, les Euro Info Centres, les points de contacts visés dans la directive «qualications professionnelles», le réseau des centres européens des consommateurs ou d’autres associations de consommateurs.
Le chapitre V établit un certain nombre d’obligations contraignantes pour les prestataires, d’une part, et encourage l’adoption de mesures volontaires, de l’autre.
La mise en œuvre de ce chapitre de la directive par les États membres va donc nécessiter une combinaison d’actions.
En matière de responsabilité et de garanties professionnelles, les États membres peuvent également envisager d’imposer certaines exigences aux prestataires établis sur leur territoire, bien que, en vertu de l’article 23, les États membres n’y soient pas obligés.
Enn, les États membres devront prendre des mesures actives an d’encourager les prestataires à instaurer des mesures volontaires d’amélioration de la qualité.
La directive «services» laisse aux États membres le soin de décider des mesures concrètes à prendre pour encourager ces eorts.
(ordres professionnels, chambres de commerce, etc.) et les associations de consommateurs.
Ces dispositions devraient servir de base à une politique à long terme de qualité des services qui devra être développée au niveau européen par les États membres et la Commission.
Information sur les prestataires et leurs services
L’article 22 renforce la possibilité pour les destinataires d’obtenir ces informations tout en évitant de faire peser une charge excessive sur les prestataires.
150 Directive 2000/31/CE sur le commerce électronique, JO L 178 du 17.7.2000, p. 1.151 Directive 90/314/CEE du Conseil, du 13 juin 1990, concernant les voyages, vacances et circuits à forfait, JO L 158 du 23.6.1990, p. 59.
152 Directive 97/7/CE du Parlement européen et du Conseil du 20 mai 1997 concernant la protection des consommateurs en matière de contrats à distance, JO L 144 du 4.6.1997, p. 19.
Cette assurance devrait être adaptée à la nature et à l’étendue du risque et une couverture transfrontalière ne devrait être requise que dans la mesure où le prestataire fournit eectivement des services transfrontaliers.
L’article 23, paragraphe 2, concerne les prestataires de services qui sont déjà établis dans un État membre et qui souhaitent s’établir dans un autre État membre.
Le caractère équivalent ou essentiellement comparable d’une assurance ou d’une garantie doit être apprécié par les autorités compétentes à la lumière de l’objet et de la couverture qu’elle ore en termes de risque assuré, de montant assuré ou de plafond de garantie, ainsi que des exclusions possibles de la couverture.
Lorsque la couverture de l’assurance n’est que partiellement comparable, une garantie complémentaire peut être exigée.
Les États membres devraient envisager d’inclure cette exigence dans leur législation, que ce soit dans un instrument horizontal ou dans une loi spécique.
V I CES
Les États membres devront éliminer toutes les restrictions inutiles aux communications commerciales, tout en sauvegardant l’indépendance et l’intégrité des professions réglementées. L’article 24 s’applique à toute restriction, qu’elle soit prévue dans la législation nationale ou dans les règles d’ordres professionnels ou autres organisations professionnelles.
Cela signie donc que les États membres devront examiner leur législation, l’adapter le cas échéant et prendre les mesures appropriées pour garantir que les règles pertinentes des ordres et organisations professionnels sont adaptées si nécessaire.
Premièrement, les États membres devront supprimer toutes les interdictions totales de communications commerciales imposées aux professions réglementées, par exemple les interdictions de communiquer des informations sur le prestataire ou son activité par tout moyen de communication.
L’article 7, paragraphe 3, et les articles 52 et 54 de la directive 2005/36/CE contiennent les règles applicables à l’utilisation des titres professionnels et académiques dans le cas où un prestataire fournit ses services dans un autre État membre que celui dans lequel il a acquis ses qualications professionnelles.
Bien que la directive «services» reconnaisse explicitement et puisse exiger certaines limitations en matière de contenu des communications commerciales, ces règles doivent être non discriminatoires, justiées par une raison impérieuse d’intérêt général et être proportionnées.
Ainsi, par exemple, une loi nationale interdisant toute communication commerciale comparative des professions réglementées ne peut être considérée comme justiée et proportionnée pour garantir la dignité et l’éthique de la profession que s’il n’existe pas d’autres moyens moins restrictifs d’atteindre le même objectif.
Activités pluridisciplinaires
L’article 25 impose aux États membres de supprimer les exigences obligeant les prestataires à exercer exclusivement une activité spécique, ainsi que les exigences restreignant l’exercice conjoint ou en partenariat d’activités diérentes.
Cependant, l’article 25 énumère les conditions dans lesquelles ces restrictions peuvent être maintenues pour les professions réglementées et pour les services de certication, d’accréditation, de contrôle technique et d’essai.
Prévention des conits d’intérêts et garantie de l’indépendance et de l’impartialité des prestataires
Parallèlement à l’élimination des restrictions, il est important de prévenir les conits d’intérêts et de garantir l’indépendance et l’impartialité que requièrent certaines activités de service.
154 En ce qui concerne les avocats, cette disposition n’aecte pas l’application de l’article 11, paragraphe 5, de la directive
01_2007_4789_txt_FR.indd 53
Par conséquent, les États membres qui autorisent des activités pluridisciplinaires doivent veiller à prévenir les conits d’intérêts, à garantir l’indépendance et l’impartialité que requièrent certaines activités et à assurer la compatibilité entre les règles de déontologie des diérentes activités.
Les États membres devront passer en revue leur législation an d’identier les restrictions existantes et de déterminer si elles sont justiées au regard de l’article 25.
Les États membres devront apprécier s’il n’existe pas de moyens moins contraignants de garantir, par exemple, l’indépendance et l’impartialité des prestataires ou le respect des règles de déontologie.
Les États membres devront, en particulier, évaluer si les interdictions actuellement imposées aux partenariats pluridisciplinaires entre deux professions réglementées ne pourraient pas être remplacées par des mesures moins contraignantes, comme, par exemple, garantir l’exercice indépendant des deux activités par des règles spéciques d’organisation interne et de conduite.
Politique de qualité des services
ŒUVRE
Il existe diérentes méthodes pour améliorer la qualité et la transparence des services pour les destinataires. Il est clair que l’adéquation et l’ecacité de ces méthodes dépendront du domaine et du type de services considérés.
L’article 26 fait en particulier référence à la certication ou à l’évaluation des activités des prestataires par des organismes indépendants ou accrédités, au développement de chartes ou de labels de qualité par des organismes professionnels, ainsi qu’à des normes européennes volontaires.
Les États membres peuvent, par exemple, envisager la création d’un site internet contenant des informations sur les labels ou exiger des ordres professionnels ou d’autres associations qu’ils fournissent des informations sur les labels de leurs membres. Les associations professionnelles dont les membres utilisent un label commun devraient également veiller à ce qu’il soit utilisé correctement et n’induise pas les destinataires en erreur.
En vue d’améliorer le traitement des plaintes, qui est important pour renforcer la conance dans les services transfrontaliers, l’article 27 impose aux États membres de prendre des mesures pour garantir que les prestataires communiquent leurs coordonnées, notamment une adresse, auxquelles les destinataires peuvent adresser une réclamation ou une demande d’information.
Les États membres devront également s’assurer que les prestataires répondent aux plaintes dans les meilleurs délais, font de leur mieux pour trouver une solution satisfaisante et informent les destinataires des moyens
01_2007_4789_txt_FR.indd 54
L’augmentation des activités transfrontalières et le développement d’un véritable Marché Intérieur des services appellent une convergence accrue des règles professionnelles au niveau européen. Il est donc important que les organisations professionnelles se mettent d’accord entre elles sur un socle commun de règles, spécique à une profession ou à un secteur de services, qui garantisse un niveau égal de protection aux destinataires et une qualité élevée des services dans l’ensemble de l’Union européenne.
Les codes européens de conduite peuvent, d’une part, faciliter la libre circulation des prestataires et, de l’autre, renforcer la conance des destinataires dans les services oerts par les prestataires d’autres États membres.
Les codes de conduite ont pour objet d’établir des règles minimales communes au niveau communautaire, en tenant compte des particularités propres à chaque profession ou secteur de services.
Cela n’exclut pas que les États membres ou les associations professionnelles nationales puissent adopter des règles plus strictes dans leur législation nationale ou dans leurs codes de conduite nationaux en vue d’orir une meilleure protection.
An de garantir la qualité des codes de conduite, leur acceptabilité par les prestataires et les destinataires et le respect des règles de concurrence et des principes qui sous-tendent le Marché Intérieur, les associations professionnelles doivent se conformer aux principes d’intégration, de transparence, d’ecacité et de responsabilité.
Par ailleurs, l’un des dés que ces codes devront relever sera celui de leur mise en œuvre concrète, an que ces règles minimales puissent réellement être appliquées dans la pratique.
55 réglementaires et administratives concernant l’accès à l’activité de l’assurance directe autre que l’assurance sur la vie, et son exercice, JO L 228 du 16.8.1973, p. 3 ; directive 2002/83/CE du Parlement européen et du Conseil du 5 novembre 2002 concernant l’assurance directe sur la vie, JO L 345 du 19.12.2002, p. 1 ; directive 2006/48/CE du Parlement européen et du Conseil du 14 juin 2006 concernant l’accès à l’activité des établissements de crédit et son exercice (refonte), JO L 177 du 30.6.2006, p. 1.
01_2007_4789_txt_FR.indd 55
La coopération administrative entre les États membres est essentielle pour améliorer le fonctionnement du Marché Intérieur des services.
Les règles relatives à la coopération administrative prévues par la directive «services» abordent ces dicultés et établissent la base d’une coopération ecace entre les autorités des États membres.
La coopération entre autorités compétentes devrait garantir un contrôle ecace des prestataires de services, fondé sur des informations complètes et correctes, et empêcher les opérateurs malhonnêtes d’éviter les contrôles ou de contourner les règles nationales applicables.
Ils devront également faire en sorte que les prestataires établis sur leur territoire fournissent aux autorités compétentes toutes les informations nécessaires au contrôle de la conformité avec leur législation nationale en cas de demande émanant d’une autorité compétente. Dans certains États membres, cela pourrait nécessiter de prévoir ces obligations dans la législation nationale.
V I CES
An de garantir que l’assistance mutuelle interviendra dans les délais les plus brefs et de la manière la plus ecace, la coopération administrative doit normalement s’engager directement entre les autorités compétentes des diérents États membres.
La coopération administrative avec les autorités compétentes d’autres États membres doit eectivement devenir une pratique administrative courante.
Les «points de liaison», que les États membres devront désigner en vertu de l’article 28, paragraphe 2, ne devraient intervenir que dans des circonstances exceptionnelles, en cas de dicultés (considérant 107).
Ils devraient donc disposer de responsabilités de coordination ou de contrôle dans l’État membre concerné.
Appui technique du système d’information sur le Marché Intérieur (IMI)
158 Rapport de la Commission au Conseil et au Parlement européen – L’état du marché intérieur des services – Rapport présenté dans le cadre de la première phase de la stratégie pour le Marché intérieur des services, COM(2002) 441 nal.
L’IMI est conçu comme un instrument horizontal d’appui pour l’ensemble des législations relatives au Marché Intérieur et comprenant des obligations de coopération administrative159.
L’IMI, qui est actuellement en cours de développement, permettra l’échange électronique d’informations entre les autorités compétentes.
Il permettra à celles-ci de trouver aisément l’interlocuteur pertinent dans les autres États membres et de communiquer avec lui de manière rapide et ecace.
An de surmonter les éventuels obstacles linguistiques, l’IMI fournira des outils de soutien linguistique.
En outre, l’IMI comportera des mécanismes complémentaires qui contribueront au bon fonctionnement de la coopération administrative, tels que l’échange électronique de chiers, de documents, de certicats, etc. Le système comportera aussi des fonctions permettant de faire intervenir d’autres autorités compétentes dans une demande, si cela se révèle nécessaire.
Par ailleurs, le système comprendra des fonctions visant à garantir des réponses dans les délais, comme des alertes automatiques par courrier électronique, la xation et l’indication d’échéances pour les réponses et des mécanismes de résolution des problèmes en cas de désaccords entre autorités compétentes (par exemple, si l’une d’elles ne fournit pas les informations nécessaires).
La mise en place de l’IMI demandera des eorts considérables à la Commission et aux États membres tout au long de la période de mise en œuvre.
En eet, le large éventail d’activités économiques couvert par la directive «services» signie qu’un grand nombre d’autorités compétentes au niveau national, régional, voire local dans certains États membres, devront être enregistrées dans le système et devront pouvoir l’utiliser.
La Commission et les États membres vont devoir collaborer étroitement au développement de l’application du système IMI pour la directive «services», en particulier en ce qui concerne l’élaboration de questionnaires spéciques et les fonctionnalités techniques.
Il appartiendra aux États membres de proposer, avec l’aide de la Commission, une formation aux utilisateurs du système et de veiller à ce que son mode de fonctionnement soit connu.
Échange d’informations
Obligation de fournir des informations sur demande
Le plus souvent, les demandes d’assistance mutuelle seront des demandes d’informations.
Ces demandes peuvent s’inscrire dans le cadre de la liberté d’établissement, par exemple lorsqu’un État membre doit savoir si un prestataire souhaitant s’établir sur son territoire est déjà légalement établi dans un autre État membre et si les documents qui l’attestent, comme par exemple, une couverture d’assurance, sont authentiques.
De nombreuses demandes concerneront la prestation de services transfrontaliers, par exemple lorsque l’État membre dans lequel les services sont fournis doit savoir si un prestataire est légalement autorisé à fournir certains services ou si, à la connaissance de l’État membre d’établissement, il n’exerce pas ses activités de manière illégale.
Échange d’informations sur les prestataires et leurs services
L’échange d’informations avec les autorités compétentes d’autres États membres devrait généralement être très rapide et non bureaucratique.
Les demandes d’information devront préciser clairement quel type d’information est requis et être dûment motivées, en indiquant la raison pour laquelle l’information est nécessaire pour garantir un contrôle ecace (article 28, paragraphe 3).
Dès réception d’une demande d’informations par une autorité compétente, cette dernière devra y répondre dans les plus brefs délais et par voie électronique (article 28, paragraphe 6).
Étant donné que l’autorité compétente interrogée est responsable du contrôle du prestataire, elle disposera normalement de l’information demandée et devrait donc normalement être en mesure de la transmettre très rapidement à l’autorité compétente demandeuse.
Lorsque l’autorité compétente ne dispose pas encore de l’information demandée, par exemple parce que le prestataire n’est pas inscrit dans les registres ou que l’information n’a jamais été recueillie, elle devra recourir à tous les moyens possibles prévus dans son droit national pour obtenir l’information demandée dans les meilleurs délais, y compris en s’adressant à d’autres autorités compétentes, en contactant le
Dans certains cas, il est possible que l’information demandée ne soit pas disponible et ne puisse être obtenue ou son obtention prendra un certain temps.
Dans de telles situations, les autorités compétentes doivent contacter et informer l’autorité demandeuse de l’autre État membre dans les meilleurs délais en vue de trouver une solution (article 28, paragraphe 5).
À titre d’exemple, si la fourniture de l’information est retardée parce qu’elle doit d’abord être recueillie auprès d’un prestataire, les autorités interrogées doivent informer, dans les meilleurs délais, l’autorité compétente demandeuse de l’autre État membre du retard et préciser quand elle pense pouvoir communiquer l’information demandée.
De même, une autorité demandeuse qui n’a reçu que des informations partielles ou inadéquates devrait répondre dès que possible et expliquer pourquoi l’information reçue ne sut pas et quel type d’information supplémentaire est nécessaire.
Une telle consultation entre autorités compétentes permettra généralement de trouver une solution à leur niveau.
Toutefois, lorsque les dicultés ne peuvent pas être résolues au niveau des autorités compétentes, les points de liaison des États membres concernés devraient être consultés pour dégager une solution.
En application de l’article 28, paragraphe 8, la Commission doit être informée des dicultés, le cas échéant, et peut prendre les mesures appropriées pour garantir le respect des obligations d’assistance mutuelle, y compris en recourant à des procédures d’infraction.
Échange d’informations sur l’honorabilité des prestataires
En raison de la sensibilité des informations sur l’honorabilité, l’article 33 établit des règles spéciques concernant l’échange d’informations sur les sanctions pénales et les mesures disciplinaires et administratives qui concernent directement les compétences ou la abilité professionnelle du prestataire ainsi que les décisions relatives à l’insolvabilité ou à des faillites frauduleuses.
Conformément à l’article 33, paragraphe 3, l’échange des données relatives à l’honorabilité doit être conforme aux règles relatives à la protection des données à caractère personnel et aux droits garantis aux personnes condamnées ou sanctionnées dans les États membres concernés.
De plus, en vertu de l’article 33, paragraphe 2, les informations sur les sanctions pénales et sur les mesures disciplinaires et administratives qui concernent directement la compétence ou la abilité professionnelle du prestataire ne peuvent être communiquées que lorsqu’il s’agit d’une décision dénitive, c’est-à-dire lorsqu’il ne reste plus de possibilité de recours.
De même, comme mentionné cidessus, de telles informations ne peuvent, en tout état de cause, pas être utilisées à d’autres ns que celles pour lesquelles elles ont été demandées (article 28, paragraphe 3).
L’obligation de procéder à des vérications sur demande
Les demandes d’information vont parfois rendre nécessaire la mise en œuvre de vérications, d’inspections ou d’enquêtes.
De telles vérications factuelles peuvent être nécessaires en cas de prestation de services transfrontaliers, par exemple lorsque l’État membre dans lequel se rend un prestataire pour fournir un service sans y être établi, a des doutes sur le respect par le prestataire de la législation de son État membre d’établissement.
Les demandes qui requièrent des vérications factuelles doivent être limitées aux cas où ceci est nécessaire au contrôle, être claires, précises et dûment motivées (article 28, paragraphe 3).
Il appartient à l’autorité compétente de l’État membre interrogé de décider des moyens appropriés à mettre en œuvre pour eectuer les vérications et les inspections et de la manière de recueillir les informations demandées (article 29, paragraphe 2, et article 31, paragraphe 3), par exemple en procédant à une inspection dans les locaux du prestataire, en interrogeant le prestataire ou par tout autre moyen.
MANUEL la Commission devrait être informée de la situation conformément à l’article 28, paragraphe 8, et peut prendre les mesures appropriées.
Répartition des tâches de contrôle entre les États membres
Les articles 30 et 31 établissent une répartition des tâches entre les diérents États membres concernés.
Ils reètent quelles sont les exigences nationales qui s’appliquent en vertu des articles 16 et 17.
Conformément à l’article 16, dans certains cas, l’État membre où le service est fourni ne peut pas imposer le respect de ses propres exigences aux prestataires d’autres États membres.
Dans d’autres, il peut imposer ses exigences aux prestataires d’autres États membres (pour autant que ceci soit conforme au droit communautaire).
Les articles 30 et 31 reètent ces possibilités et répartissent les tâches de contrôle entre l’État membre d’établissement et l’État membre où le service est fourni.
En vertu de ces articles, chaque État membre est en principe responsable du contrôle et de l’application de ses propres exigences.
L’autre État membre doit coopérer en vue de parvenir à un contrôle ecace.
En conséquence, s’agissant des règles de l’État membre où le service est fourni qui peuvent, conformément aux articles 16 et 17 et au droit communautaire, être appliquées aux prestataires d’autres États membres, l’article 31, paragraphe 1, dispose que c’est l’État membre où le service est fourni qui est responsable du contrôle de l’activité du prestataire et qui peut prendre des mesures, comme vérier la conformité avec les règles nécessaires à la protection de l’environnement et assurer l’application de celles-ci.
Par contre, en ce qui concerne les cas où l’État membre où le service est fourni ne peut pas, en vertu des articles 16 et 17, appliquer ses propres exigences aux prestataires d’autres États membres, l’État membre d’établissement du prestataire doit veiller au respect de ses propres exigences nationales (article 30, paragraphe 1) et doit, par exemple, faire en sorte que le prestataire détienne les autorisations requises.
Comme mentionné cidessus, l’État membre d’établissement ne peut pas s’abstenir de prendre des mesures de contrôle, par exemple au motif que le service est fourni (et les dommages éventuels sont causés) dans un autre État membre.
L’État membre où le service est fourni doit, à son tour, fournir son assistance, le cas échéant, mais il peut également procéder à des vérications factuelles de sa propre initiative selon les conditions visées à l’article 31, paragraphe 4.
Assistance mutuelle en cas de dérogations dans des cas individuels
Par dérogation à la clause de libre prestation de services et uniquement dans des cas particuliers, l’article 18160 permet aux États membres de prendre, sur la base de leur législation nationale relative à la sécurité des services, des mesures à l’encontre de prestataires individuels qui fournissent des services transfrontaliers sur leur territoire.
S’agissant des dérogations dans des cas individuels, l’article 35 établit une procédure de coopération administrative particulière, qui contient des garanties procédurales permettant d’assurer que la dérogation au cas par cas ne soit utilisée que si les critères de fond visés à l’article 18 sont satisfaits.
En particulier, l’article 35 dispose que l’État membre où le service est fourni ne peut prendre des mesures que si l’État membre d’établissement du prestataire a été contacté, mais n’a pas pris de mesures susantes.
Pour autant que les exigences posées par l’article 18 soient satisfaites et que la procédure prévue par l’article 35 ait été suivie, un État membre peut invoquer une dérogation dans un cas individuel, par exemple lorsqu’un opérateur d’un autre État membre fournissant des services de maintenance et de nettoyage d’installations de chauage central sur son territoire ne travaille pas correctement et crée des risques pour la sécurité.
Comme mentionné cidessus, la première étape de la procédure consiste pour l’État membre qui a l’intention de prendre une mesure en vertu de l’article 18 à demander à l’État membre d’établissement du prestataire de prendre des mesures et de fournir des informations.
160 Voir section 7.1.5 de ce manuel.
01_2007_4789_txt_FR.indd 59
MANUEL titre de l’article 18, il devra, dans un deuxième temps, en informer la Commission et l’État membre d’établissement en indiquant les raisons pour lesquelles il estime que les mesures prises par l’État membre d’établissement ne sont pas adéquates et les raisons pour lesquelles il estime que les mesures qu’il envisage de prendre satisfont aux conditions prévues à l’article 18.
L’État membre de la prestation peut adopter les mesures qu’il a notiées dans les 15 jours qui suivent la notication, à moins que la Commission n’adopte une décision contraire.
En cas d’urgence, c’est-à-dire lorsqu’il existe un risque étayé de dommage grave et immédiat à la sécurité des personnes ou des biens, l’État membre où le service est fourni peut prendre des mesures sur la base de sa propre législation liée à la sécurité des services, même si la procédure particulière visée à l’article 35, paragraphes 2 à 4, n’a pas été terminée (article 35, paragraphe 5).
Cependant, il va de soi que ces mesures ne peuvent être prises que si les critères énoncés à l’article 18 sont satisfaits, c’est-à-dire si les dispositions nationales en vertu desquelles la mesure est prise, n’ont pas fait l’objet d’une harmonisation communautaire dans le domaine de la sécurité des services, si les mesures orent un niveau de protection plus élevé au destinataire, si l’État membre d’établissement n’a pas pris de mesures susantes et si les mesures sont proportionnées.
De telles mesures doivent être notiées à la Commission et à l’État membre d’établissement dans les plus brefs délais et en indiquant les raisons pour lesquelles l’État membre estime qu’il y a urgence.
Mécanisme d’alerte
An de garantir un contrôle eectif et, en particulier, une protection adéquate des destinataires, il importe que les États membres soient rapidement informés des activités de services susceptibles de causer un préjudice grave à la santé ou à la sécurité des personnes ou à l’environnement.
C’est pourquoi l’article 32 instaure un mécanisme visant à faire en sorte que les États membres informent tous les autres États membres concernés et la Commission, dans les plus brefs délais, lorsque des actes d’un prestataire ou des circonstances spéciques liées à une activité de service susceptibles de causer un préjudice grave à la santé ou à la sécurité des personnes ou à l’environnement sont portés à leur connaissance.
Ces informations permettront aux autorités compétentes des autres États membres de réagir rapidement, de contrôler étroitement le prestataire en cause et, le cas échéant, de prendre les mesures préventives nécessaires conformément aux dispositions de la directive «services», et en particulier ses articles 16 à 18, 30 et 31.
PASSAGE EN REVUE DE LA LÉGISLATION ET PROCESSUS D’ÉVALUATION MUTUELLE
Objectifs et approche générale
Conformément à la directive «services», les États membres devront passer en revue leur législation dans toute une série de domaines.
L’article 39 demande aux États membres de rapporter à la Commission les résultats de ce passage en revue et met en place un processus d’«évaluation mutuelle», qui garantira la transparence et l’évaluation par les pairs.
Ce processus constituera une opportunité importante pour les États membres de moderniser leurs cadres juridiques et administratifs.
La directive demande le passage en revue et l’évaluation de la législation nationale dans deux contextes et dans deux buts diérents.
D’une part, il existe une obligation d’examiner les régimes d’autorisation et certaines exigences relatives à l’établissement (articles 9, 15 et 25).
Dans ce contexte, les États membres doivent évaluer leur législation existante à la lumière de la directive et modier ou abolir les régimes d’autorisation et autres exigences qui ne sont pas justiés ou disproportionnés.
D’autre part, en vertu de l’article 39, paragraphe 5, les États membres doivent passer en revue les exigences qu’ils imposent aux prestataires établis dans un autre État membre et fournissant des services sur leur territoire.
Cet examen a pour but de déterminer si l’application de ces exigences est compatible avec les conditions énoncées à l’article 16.
Il existe des diérences entre le rapport sur les régimes d’autorisation et d’autres exigences liées à l’établissement, d’une part (article 39, paragraphe 1), et l’obligation de rapport découlant de l’article 16, de l’autre (article 39, paragraphe 5).
01_2007_4789_txt_FR.indd 60
Au terme de ce processus et, en tout cas, un an après l’expiration du délai de mise en œuvre au plus tard, la Commission «présente au Parlement européen et au Conseil un rapport de synthèse accompagné, le cas échéant, de propositions complémentaires»161.
Le rapport au titre de l’article 39, paragraphe 5, est, en revanche, un processus continu, étant donné qu’il s’agit d’une obligation permanente pour les États membres de notier toute modication apportée aux exigences, y compris les nouvelles exigences, qu’ils imposent aux services entrants.
L’objectif est d’atteindre la transparence et la sécurité juridique pour les prestataires, en particulier les PME, souhaitant fournir des services transfrontaliers.
Le premier rapport au titre de l’article 39, paragraphe 5, et ses mises à jour ultérieures seront transmis aux autres États membres et la Commission fournira une fois par an «des analyses et des orientations concernant l’application de ces dispositions dans le cadre de la présente directive»162.
Le passage en revue approprié et cohérent du cadre réglementaire va constituer un dé considérable pour les États membres.
La raison en est la variété des secteurs de services couverts par la directive «services» et le fait que les exigences à examiner peuvent gurer non seulement dans une législation sectorielle spécique, mais aussi dans une législation à caractère horizontal (par exemple, des actes régissant le commerce en général ou des règles sur les communications commerciales).
Il est clair que ce processus nécessitera une étroite coopération entre diérentes parties des administrations nationales, tant au niveau de l’identication des exigences pertinentes qu’au stade de l’évaluation de leur contenu.
Compte tenu de l’ampleur de l’exercice et du nombre potentiel de départements gouvernementaux et d’autorités impliqués, une coordination étroite à un niveau adéquat sera essentielle.
Les États membres sont libres de décider comment ils s’organisent au plan interne.
Cependant, an de garantir que toutes les exigences pertinentes sont identiées et évaluées de manière cohérente, il serait souhaitable que les États membres conent à un organe particulier la tâche de coordonner et d’orienter le processus.
En outre, en vue d’assurer la cohérence du passage en revue et de l’évaluation des dispositions identiées, il serait souhaitable que les États membres envisagent l’élaboration de lignes directrices internes et de formulaires standard pour l’identication et l’évaluation des diérents types de régimes d’autorisation et d’exigences.
De plus, pour aider les États membres à rapporter les résultats du passage en revue et de l’évaluation de leur législation, les services de la Commission élaboreront et proposeront une méthodologie et une structure pour les rapports nationaux et mettront en place un dispositif pour la transmission électronique des rapports163.
La procédure visée à l’article 39, paragraphes 1 à 4
Passage en revue et évaluation de la législation
Dans une première étape, les États membres doivent analyser leur législation an d’identier les exigences pertinentes (tous les régimes d’autorisation visés à l’article 9, paragraphe 1, toutes les exigences du type de celles couvertes par l’article 15, paragraphe 2, et toutes les restrictions imposées aux activités pluridisciplinaires visées à l’article 25, paragraphe 1) et évaluer si elles sont conformes aux critères pertinents énoncés dans la directive.
Ainsi que l’explique le considérant 9, la directive ne s’applique pas aux exigences qui ne réglementent pas ou n’aectent pas spéciquement les activités de services, mais doivent être respectées par les prestataires dans l’exercice de leur activité de la même façon que par des personnes agissant à titre privé.
Toutefois, les États membres devraient veiller à ne pas exclure trop aisément de l’examen les exigences qui, bien qu’inscrites dans une loi générale, aectent néanmoins spéciquement des activités de services164.
De même, les États membres ne doivent pas passer en revue la législation qui, clairement,
161 Voir article 39, paragraphe 4.162 Voir article 39, paragraphe 5.163 Voir sections 10.2.2 et 10.3 de ce manuel.164 Pour plus de précisions sur le champ d’application de la directive, y compris les exigences qu’elle couvre, voir section 2 de ce manuel.
01_2007_4789_txt_FR.indd 61
, qui couvre les exigences prévues dans les
RE LA dispositions législatives, réglementaires ou administratives. De même, les règles d’ordres professionnels ou les règles collectives d’associations professionnelles ou autres organisations professionnelles
Ce serait par exemple le cas si des tarifs minimum ou maximum étaient xés pour la prestation de services d’une profession réglementée et appliqués collectivement par l’ordre professionnel réglementant cette profession.
Les exigences à examiner peuvent se trouver dans la législation nationale, mais également au niveau régional, voire parfois local.
Dès que les États membres auront identié les exigences pertinentes, ils devront évaluer au cas par cas
Rapports à présenter
Les États membres doivent rendre compte à la Commission du passage en revue de leur législation nationale le 28 décembre 2009, au plus tard.
Chaque État membre devra préciser les exigences qu’il a l’intention de maintenir et justier de cette intention sur la base des critères énoncés à l’article 9, paragraphe 1168, à l’article 15, paragraphe 3, et à l’article 25, paragraphe 1, respectivement.
En ce qui concerne l’article 15, il devra également être rendu compte des exigences qui ont été supprimées ou allégées.
La Commission s’eorcera de mettre en place des modalités pratiques destinées à aider les États membres à remplir leur obligation de rapport et à faciliter la transmission et l’utilisation ultérieures de leurs rapports.
Ces modalités incluront une manière structurée de présenter les informations et un outil électronique pour la transmission des rapports.
Ces dispositions devraient aider à garantir que les rapports seront d’un niveau équivalent et que les informations fournies par les États membres seront gérables (clairement structurées et facilement compréhensibles) et comparables.
Un système de rapport en ligne devrait également aider à surmonter les problèmes de traduction et contribuer à la transparence générale de l’exercice.
Le processus d’évaluation mutuelle
La Commission communiquera les rapports aux autres États membres, qui disposeront de six mois pour présenter leurs observations, et consultera les parties intéressées et le comité institué par l’article 40, paragraphe 1, de la directive.
Sur la base des rapports reçus et à la lumière des observations transmises, la Commission élaborera un rapport de synthèse qu’elle présentera au Parlement européen et au Conseil.
Le passage en revue et l’évaluation des exigences visées à l’article 15, paragraphe 2, et les services d’intérêt économique général
Les services d’intérêt économique général relèvent du champ d’application de la directive «services» dans la mesure où ils ne sont pas couverts par une exclusion spécique.
En conséquence, les États membres devront passer en revue les exigences applicables aux services d’intérêt économique général et évaluer leur conformité avec les critères de nondiscrimination, de nécessité et de proportionnalité.
Les États membres ne doivent pas faire rapport sur chacune des conditions dont dépend l’octroi d’une
62 autorisation. Néanmoins, les États membres doivent veiller à ce que ces conditions soient conformes aux critères visés aux articles 10 à 13 et devraient se servir du passage en revue des régimes d’autorisation pour s’assurer que les conditions d’octroi des autorisations sont conformes à la directive.
L’article 15, paragraphe 4, précise toutefois que l’application de l’article 15, paragraphes 1 à 3, ne doit pas faire échec à l’accomplissement, en droit ou en fait, de la mission particulière conée aux services d’intérêt économique général.
Ceci est conrmé par le considérant 72, qui précise encore que «les exigences requises pour accomplir de telles missions ne devraient pas être aectées par ledit processus ; en même temps, il convient de remédier aux restrictions injustiées à la liberté d’établissement».
Dans la pratique, cela signie que les États membres doivent examiner mais peuvent maintenir ces exigences dans le domaine des services d’intérêt économique général lorsqu’elles sont proportionnées et nécessaires à l’accomplissement de la mission particulière conée au prestataire de services.
Cette évaluation doit se faire conformément à la jurisprudence de la Cour de justice relative aux services d’intérêt économique général169.
Notications de nouvelles exigences du type de celles visées à l’article 15, paragraphe 2
L’article 15, paragraphe 6, demande aux États membres de ne plus introduire de nouvelles exigences du type de celles visées à l’article 15, paragraphe 2, à compter de l’entrée en vigueur de la directive (28 décembre 2006), à moins que ces exigences soient non discriminatoires, justiées par une raison impérieuse d’intérêt général et proportionnées170.
Ces exigences doivent être notiées à la Commission an de renforcer la transparence des dispositions réglementaires et la sécurité juridique pour les prestataires.
En cas de doute sur leur conformité, il est recommandé que les États membres notient ces exigences avant leur adoption formelle.
En tout état de cause, la notication n’empêche pas les États membres d’adopter les dispositions en question.
Par ailleurs, ainsi que le précise l’article 15, paragraphe 7, une exigence notiée conformément à la directive 98/34/CE171 ne doit plus être notiée au titre de la directive «services».
Suite à la notication d’une nouvelle exigence, la Commission en informera les autres États membres et examinera la compatibilité de cette nouvelle exigence dans les trois mois suivant sa notication.
Le cas échéant, la Commission adoptera une décision invitant l’État membre en question à s’abstenir d’adopter ou à supprimer l’exigence concernée.
La procédure prévue par l’article 39, paragraphe 5
L’approche générale du passage en revue et de l’obligation de rapporter sur les exigences pertinentes au titre de l’article 39, paragraphe 5, est, à de nombreux égards, similaire au mécanisme visé à l’article 39, paragraphe 1.
Il serait donc judicieux que les États membres suivent en principe la même méthodologie.
Cela signie que, pour identier les exigences qui doivent être examinées, les États membres pourront dans une large mesure s’appuyer sur le travail réalisé dans le cadre de la procédure d’examen visée à l’article 39, paragraphe 1, ou inversement.
Les États membres devront évaluer si les exigences qu’ils ont identiées comme potentiellement applicables aux prestataires de services d’autres États membres sont conformes aux critères énoncés à l’article 16, paragraphe 1, troisième alinéa, et à l’article 16, paragraphe 3, première phrase, c’est-à-dire qu’elles sont non discriminatoires, justiées par des raisons d’ordre public, de sécurité publique, de santé publique ou de protection de l’environnement et proportionnées172.
Lorsqu’une exigence n’est pas conforme aux critères visés à l’article 16, les États membres devront veiller
Sur la base de ce passage en revue et de cette évaluation des exigences, les États membres devront présenter un rapport à la Commission avant le 28 décembre 2009, au plus tard, sur les exigences dont l’application pourrait relever de l’article 16, paragraphe 1, troisième alinéa, et de l’article 16, paragraphe 3, première phrase, en précisant les raisons pour lesquelles leur application aux prestataires établis dans d’autres États membres pourrait être appropriée et compatible avec l’article 16.
Par exemple, si un État membre estime qu’il doit appliquer une règle nationale limitant le niveau de bruit de certaines activités pour des raisons de protection de l’environnement, cette règle doit être précisée, tout comme les raisons de son application potentielle.
Après le premier rapport, les États membres devront notier toute modication apportée aux exigences pertinentes, y compris les nouvelles exigences, ou à leur application, en indiquant une fois encore les raisons pour lesquelles leur application pourrait être justiée au regard de l’article 16.
À l’instar du rapport prévu à l’article 39, paragraphe 1, pour faciliter l’accomplissement de l’obligation de rapport et structurer les informations, les services de la Commission élaboreront une méthodologie et une structure de rapport en ligne et la proposeront aux États membres.
La Commission communiquera les rapports des États membres ainsi que toute notication ultérieure concernant des modications ou de nouvelles exigences aux autres États membres et fournira, une fois par an, des analyses et des orientations concernant l’application de ces dispositions dans le cadre de la directive an de renforcer la transparence et la sécurité juridique pour les prestataires de services.
01_2007_4789_txt_FR.indd 64
Commission européenne
Manuel relatif à la mise en œuvre de la Directive «Services»
Luxembourg: Oce des publications ocielles des Communautés européennes
01_2007_4789_txt_FR.indd 65
01_2007_4789_txt_FR.indd 66
COMMENT LA PRESTATION TRANSFRONTALIERE DE SERVICES EST-ELLE FACILITEE ?
«Guichets uniques» mis en place dans chacun des États membres de l’UE, c’est-à-dire des interlocuteurs uniques auprès desquels vous pouvez obtenir des informations et accomplir les procédures depuis votre bureau ou votre domicile
Si vous souhaitez fournir vos services par-delà les frontières dans d’autres États membres de l’UE sans y créer de société ou de succursale, vous pouvez profiter du:
Lors du démarrage ou du développement d’une entreprise, vous n’avez plus à vous adresser à une multitude d’autorités (registres du commerce, ministères, autorités locales, ordres professionnels, etc.) à différents niveaux (national, régional et local), mais pouvez accomplir l’ensemble des procédures et formalités requises pour l’exercice de votre activité par l’intermédiaire de «guichets uniques» qui:
DIRECTIVE «SERVICES»FACILITER LA VIE DES PRESTATAIRES DE SERVICES sont des portails gouvernementaux en ligne accessibles via l’internet,
Les prestataires n’ont pas à s’établir dans les autres États membres de l’UE pour pouvoir y fournir leurs services, qui peuvent donc être fournis directement à partir de leur pays d’établissement par-delà les frontières.
fournissent des informations claires et exhaustives sur les procédures et les exigences particulières,
Visitez le site web consacré à la directive «services»: vous permettent d’accomplir en ligne toutes les procédures requises (tels que l’immatriculation aux registres du commerce et professionnel, l’obtention des autorisations et licences, le dépôt de déclarations, etc.)1, http://ec.europa.eu/internal_market/services/ services-dir/index_fr.htm vous pouvez déposer l’ensemble des documents et informations demandés,
Si vous franchissez une frontière pour fournir vos services dans un autre État membre de l’UE, vous n’aurez en général pas à accomplir de procédures administratives, ni à vous conformer aux règles de cet État; par exemple, vous ne devriez pas être obligé d’obtenir une autorisation préalable. Le pays dans lequel le service est fourni ne peut imposer ses exigences que s’il a des raisons valables de le faire et dans des circonstances très limitées.
Visitez le portail d’accès aux guichets uniques: l’ensemble des décisions, autorisations, etc., vous est transmis par voie électronique.
Pour ce qui est des exigences que les États membres restent autorisés à imposer aux prestataires communautaires, vous pouvez obtenir toutes les informations utiles et accomplir l’ensemble des procédures et formalités nécessaires via Internet, par voie électronique et par l’intermédiaire des «guichets uniques» (voir ci-dessus).
Une entreprise du bâtiment polonaise souhaite s’établir en Suède.
Grâce au site web du guichet unique suédois, les dirigeants suédois vont pouvoir obtenir des informations quant aux exigences à remplir en Suède pour ouvrir une succursale.
L’entreprise polonaise pourra alors déposer, via le guichet unique, tous les documents nécessaires par voie électronique, et recevra par ce même moyen l’ensemble des décisions, autorisations, etc.
Voici quelques exemples de services transfrontaliers: un vétérinaire établi en France qui se rend en Allemagne pour effectuer des consultations à domicile; un architecte établi au Royaume-Uni qui conçoit une maison de vacances à Chypre; un guide touristique établi en Lettonie qui accompagne un groupe de touristes en Hongrie.
De même, une entreprise suédoise qui souhaite ouvrir une succursale dans son propre pays pourra déposer, via le guichet unique, tous les documents nécessaires par voie électronique et recevra par ce même moyen l’ensemble des décisions, autorisations, etc.
Moins de paperasserie Des procédures accélérées Un accès aux marchés facilité
VOUS POUVEZ ACCEDER AU PORTAIL D’ACCES AUX GUICHETS UNIQUES DE TOUS LES ETATS MEMBRES DE L’UE A PARTIR DE L’ADRESSE SUIVANTE: http://ec.europa.eu/eu-go
1 Les États membres de l’UE ne sont pas tenus de prévoir la possibilité de remplir les formalités en matière fiscale et de sécurité sociale par l’intermédiaire des «guichets uniques», mais sont encouragés à offrir cette possibilité.
QU’EST-CE QUE LA DIRECTIVE «SERVICES» ?
POURQUOI LA DIRECTIVE «SERVICES» EST-ELLE IMPORTANTE POUR VOUS ?
La directive «services» est un acte législatif européen qui vise à faciliter
EN QUOI LA CREATION D’UNE ENTREPRISE ET L’EXERCICE DES ACTIVITES DE CELLE-CI SONT-ILS SIMPLIFIES ?
Exigeant de tous les États membres de l’UE qu’ils suppriment les obstacles juridiques et administratifs, elle
La directive «services» représente plus qu’un simple acte législatif à mettre en œuvre en droit national.
Elle énonce tout un programme de modernisation à appliquer par les États membres de l’UE.
Et ce programme de modernisation profitera à toutes les PME, qu’elles veuillent maintenir leur activité sur le marché national ou se développer à l’étranger.
Les petites et moyennes entreprises (PME) sont l’épine dorsale de l’économie européenne.
Elles représentent environ 98 % des entreprises en Europe et constituent la principale source de croissance et de création d’emplois.
Si vous envisagez de créer une entreprise ou de développer votre activité dans votre propre pays ou dans un autre État membre de l’UE, vous pouvez d’ores et déjà profiter de: l’établissement d’entreprises dans le secteur des services, c’est-à-
Chaque État membre de l’UE doit:
Procédures et formalités simplifiées pour les PME dire les cas où un entrepreneur individuel ou une société souhaite créer un établissement permanent (une société ou une succursale) dans son propre pays ou dans un autre État membre de l’UE.
Supprimer les obstacles juridiques et administratifs pesant sur les entreprises et les empêchant de s’établir ou de proposer leurs services dans leur propre pays ou dans un autre État membre.
La grande majorité des PME n’exercent leur activité que sur leur propre marché local ou national.
Si cela est un choix professionnel dans certains cas, cela est aussi parfois dû à l’existence, dans les États membres, de multiples obstacles juridiques et administratifs dans les pays européens qui rendent l’expansion au-delà des marchés nationaux coûteuse en termes de temps et d’argent.
ou une société espagnole qui souhaite ouvrir un nouveau magasin dans son propre pays;
Ces obstacles sont notamment les suivants:
Les États membres doivent supprimer les procédures d’autorisation (par exemple, les procédures d’octroi de permis, de licences, etc.) injustifiées ou excessivement lourdes ou les remplacer par des mesures moins contraignantes, comme le dépôt de déclarations simples.
la prestation de services transfrontaliers, c’est-à-dire les cas où
Créer des «guichets uniques» par l’intermédiaire desquels les entreprises pourront obtenir des informations et accomplir les procédures et formalités administratives nécessaires.
une entreprise déjà établie dans un État membre de l’UE souhaite difficultés pour obtenir des informations concernant les formalités à remplir, fournir ses services dans un autre État membre, sans y créer d’établissement permanent.
Les autorisations, les licences, etc. doivent en principe être octroyées pour une durée indéterminée et être valables sur l’ensemble du territoire national.
nécessité de contacter un grand nombre d’autorités pour différentes autorisations,
Exemples: un architecte établi en France chargé de concevoir une maison en Allemagne ou un organisateur d’événements finlandais procédures longues et compliquées.
Coopérer avec les administrations des autres États membres afin d’éviter la duplication des contrôles des entreprises et de réduire sensiblement la charge administrative qui pèse sur celles-ci.
qui souhaite organiser un festival de plein air en Estonie.
La directive «services» a été adoptée le 12 décembre 2006.
En principe, en l’absence de réponse à une demande d’autorisation, de licence, etc. dans le délai fixé, l’autorisation/la licence sera réputée accordée (principe de «l’autorisation tacite») à l’entreprise.
être intégralement mise en œuvre par tous les États membres pour le 28 décembre 2009.
QUELS SONT LES AVANTAGES CONCRETS DE LA DIRECTIVE «SERVICES» POUR VOUS ?
Les exigences discriminatoires ou particulièrement restrictives doivent être supprimées, comme par exemple:
QUELS SONT LES SERVICES COUVERTS PAR LA
La directive «services» a précisément été adoptée pour supprimer un grand nombre de ces obstacles.
= les exigences fondées sur la nationalité ou le lieu de résidence,
La directive couvre un large éventail de services, à savoir notamment:
Créer une nouvelle entreprise ou une succursale selon des procédures simplifiées et accélérées, dans votre propre pays ou à l’étranger.
= le tourisme (tels que les les services de vente au détail agences de voyage, les guides ou de vente en gros de biens et touristiques) de services)
= l’hôtellerie et la restauration (tels
Proposer facilement vos services dans d’autres Etats membres de l’UE sans avoir à y créer une entreprise.
= les activités artisanales
= les services dans le secteur de
= la plupart des services l’éducation et de la formation professionnels (comme les
(telles que les universités privées, conseillers juridiques et fiscaux, les écoles de langues) l’obligation d’obtenir des garanties financières ou de souscrire des assurances auprès d’opérateurs établis dans le même pays.
Obtenir des informations et accomplir les procédures administratives par l’intermédiaire d’un interlocuteur unique dans chaque pays («guichet unique»).
= les services liés à l’immobilier
= les services aux entreprises (tels
Les autorités doivent accepter les documents délivrés dans les que la publicité, le recrutement,
= les services à domicile (tels que les conseils en brevets) le nettoyage, la garde d’enfants,
Avoir un accès aisé à un large éventail de services pour votre propre entreprise.
FR
Pour en savoir plus, consultez le site IMI: http://ec.europa.eu/internal_market/imi-net
Pour tout problème rencontré en utilisant le système IMI ne pouvant être résolu localement,la Commission européenne a également mis en place un helpdesk IMI:
Système d’information sur le marché intérieur IMI
KM - 8 1 - 0 8 - 2 8 - FR - D
Connecter les administrations.Bâtir la confiance. ance.
Qu’est-ce que le système IMI?
Avis d’utilisateurs du système IMI
«L’IMI a vraiment facilité la communication: on peut poser des questions dans sa propre langue, et l’autre autorité compétente la lit dans sa propre langue.
La coopération est bien plus étroite qu’avant.»
Une femme médecin portugaise a répondu à une annonce d’emploi publiée par notre hôpital.
Je ne sais pas si elle possède les qualifications requises car son diplôme est rédigé en portugais.
J’ai demandé à mes collègues norvégiens si un électricien norvégien qui fournit des services ici est bien établi en Norvège.
Dans quel délai puis-je espérer une réponse?
«Inscrivez-vous!
C’est un système extrêmement simple, vous ne regretterez pas votre décision.»
Nicola Brienza Département des affaires, des entreprises et de la réforme de la réglementation Royaume-Uni
Un boulanger estonien aimerait ouvrir une boulangerie dans notre région.
Comment savoir s’il a l’expérience professionnelle requise?
Une entreprise de construction allemande va construire un nouveau centre commercial dans notre ville.
Je me demande si la grue qu’ils ont amenée sur le chantier a passétous les contrôles techniques requis en Allemagne.
Avant, on devait parfois attendre trois mois pour recevoir une réponse de certains pays.
Avec l’IMI, ça prend deux jours.
En plus, dans certains pays, il fallait passer par cinq, voire dix services différents.
Aujourd’hui, on s’adresse à une seule personne, pas plus.»
Le système IMI aide les administrations européennes à répondre à ce type de questions.
C’est un outil en ligne multilingue qui leur permet de coopérer plus facilement et rapidement, et donc de réduire les coûts engendrés par les retards.
Il contribue à améliorer leurs prestations auprès des citoyens et des entreprises, qui sont ainsi mieux à même d’exploiter les possibilités offertes par le marché unique.
Ordre national des médecins France
Comment fonctionne le système IMI?
Quels sont les domaines couverts par le système IMI?
Le système IMI vise à faciliter la coopération administrative nécessaire à la mise en œuvre d’un grand nombre de dispositions de la législation européenne sur le marché intérieur.
Le système IMI est un réseau d’échange d’informations accessible par l’internet.
Il ne requiert pas l’installation de logiciels supplémentaires.
Il a démarré avec la directive sur la reconnaissance des qualifications professionnelles (
Grâce à la fonction de recherche multilingue, vous identifiez l’autorité partenaire dans un autre pays.
Actuellement, le système englobe onze professions:
Vous créez une demande en sélectionnant des questions types dans votre propre langue.
Vous pouvez aussi introduire du texte libre et joindre des documents.
Technicien en radiologie Pharmacien Kinésithérapeute Enseignant du secondaire Médecin vétérinaire
Vous envoyez la demande à l’autorité partenaire.
L’autorité partenaire reçoit la demande dans sa propre langue.
Si vous représentez une profession réglementée ne figurant pas dans cette liste, vous pouvez demander son ajout dans le système.
En vertu de la directive sur les services (2
), les autorités des États membres sont tenues de s’entraider.
Le système IMI vise à faciliter cette coopération.
Vous pouvez suivre l’évolution de votre demande dans le système.
La directive sur les services s’applique à un large éventail d’activités économiques.
Les autorités compétentes pourront utiliser le système IMI pour l’ensemble de ces activités dès 2010.
L’autorité partenaire vous répond dans sa propre langue.
Le système sera étendu à d’autres domaines législatifs par la suite.
Vous recevez la réponse dans votre langue.
) Directive 2005/36/CE sur la reconnaissance des qualifications professionnelles (JO L 255 du 30.9.2005, p. 22).)
Directive 2006/123/CE sur les services dans le marché intérieur (JO L 376 du 27.12.2006, p. 36).
CO M EN T FONCTION E L
Comment mon autorité peut-elle s’enregistrer dans le système?
En quoi le système IMI peut-il vous aider?
Vous pouvez avoir besoin d’un accès au système IMI si vous travaillez:
Si vous travaillez pour une autorité locale, régionale ou nationale, vous pouvez vous trouver dans les situations suivantes: pour une administration locale, régionale ou nationale (par exemple, un ministère, une municipalité ou un organisme public) ou pour une organisation professionnelle;
); sur les dispositions législatives relatives au marché unique couvertes par le système IMI.
Le système IMI vous met en relation avec le bon interlocuteur.
Vous savez à qui vous adresser, mais vous ne parlez pas la même langue que votre interlocuteur.
Pour en savoir plus sur la procédure d’enregistrement, adressez-vous à votre coordonnateur IMI.
Vous vous demandez quel sera le délai de réponse.
Comment sont protégées les données?
CO M EN T PEUT —
Le système IMI suit l’évolution de votre demande.
Vous pouvez vérifier chaque étape du processus dans le système.
Durant la phase pilote, 75 % des demandes ont été traitées dans les quinze jours.
Les autorités utilisant le système IMI sont tenues de respecter les législations nationales et européennes sur la protection des données.
Une recommandation de la Commission européenne figurant sur le site web IMI énonce des lignes directrices en matière de protection des données spécifiquement appliquées au système IMI.
Il faut souligner que ce système facilite la protection des données, puisque: il ne génère pas de base de données ou de registre permanent de données personnelles;
Vous n’êtes pas d’accord avec votre homologue sur le type d’informations dont vous avez besoin.
- CE QUEL les données personnelles contenues dans les échanges d’informations sont effacées au plus tard six mois après la clôture de l’échange;
Vous pouvez vous adresser à votre coordonnateur IMI régional ou national, qui interviendra si nécessaire.
Q U’ EST
) L’Espace économique européen est composé de tous les pays de l’Union européenne ainsi que de l’Islande, du Liechtenstein et de la Norvège.
Le système d’information sur le marché intérieur
Mise en place du système IMI: guide pour le premier utilisateur au sein d’une autorité
FR
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Le système d’informationsur le marché intérieur
Mise en place du système IMI: guide pour le premier utilisateur au sein d’une autorité
Introduction: qu’est-ce que le système IMI et comment fonctionne-t-il?
Guide pas à pas: mise en place du système IMI au sein de votre autorité
Liste récapitulative de toutes les étapes importantes
Complément d’information pour les coordonnateurs
Questions fréquemment posées
22 e m ie r utilisateur au sein d’une autorité st èm e IMI: guide pour le p r
Cher utilisateur IMI,
C’est un immense plaisir pour moi de vous présenter le système d’information sur le marché intérieur.
Félicitations pour votre nouvelle fonction dans le système IMI!
Le système IMI est un outil doté d’un vaste potentiel, qui facilite et accélère considérablement la coopération entre les administrations de différents pays.
Il permet ainsi aux administrations de fournir un meilleur service à tous ceux qui souhaitent profiter des avantages du marché unique européen.
Mais comme tout système électronique, le système IMI ne fonctionnera correctement que s’il est géré correctement.
Pour que les utilisateurs puissent y trouver leurs homologues d’autres pays, les autorités doivent tenir à jour les informations les concernant.
Et si l’on veut que l’échange d’informations fonctionne sans heurt, un nombre suffisant d’utilisateurs doit être enregistré au sein de chaque autorité pour traiter sans retard toutes les demandes entrantes.
C’est pourquoi vous, premier utilisateur IMI au sein de votre autorité, êtes si important!
Vous devez vous assurer que l’on trouve facilement votre autorité dans le système IMI et que ce dernier soit mis en place de manière à permettre un échange d’informations rapide et efficace. cace.
Ce guide est destiné à vous aider dans cette tâche.
Après une brève introduction sur le fonctionnement du système, il est expliqué, étape par étape, comment mettre en place le système auprès de votre autorité.
Vous trouverez également un glossaire des principaux termes spécifiques au système IMI, ainsi qu’un certain nombre de questions les plus fréquemment posées et leurs réponses.
Au milieu du guide se trouve une liste récapitulative qui vous permettra de vérifier que vous n’avez rien oublié d’important.
e m ie r utilisateur au sein d’une autorité
Je vous souhaite un très bon démarrage dans IMI.
Jörgen Holmquist Directeur général, DG Marché intérieur et services Commission européenne
Introduction: qu’est-ce que le système IMI et comment fonctionne-t-il?
Qu’est-ce que le système IMI?
Conformément aux dispositions en matière d’assistance mutuelle prévues par la législation relative au marché intérieur européen, les administrations de tous les pays de l’Espace économique européen (EEE) (1) doivent être en mesure d’échanger des informations avec leurs homologues d’autres pays.
Le système d’information sur le marché intérieur (IMI) est un outil électronique destiné à aider les administrations dans cette coopération.
Le système IMI se compose d’une application informatique accessible via l’internet, qui ne nécessite pas l’installation de logiciel supplémentaire.
Le système a été développé par la Commission européenne, en étroite collaboration avec les États membres.
Comment fonctionne le système IMI?
Le système IMI vous permet d’identifier votre homologue d’un autre pays: chaque autorité enregistrée dans IMI saisit son «titre informel» (version facilement compréhensible de son nom), accompagné d’une description de ses responsabilités.
Le titre informel et la description sont traduits dans toutes les langues officielles de l’Union européenne (UE) et sont liées à une fonction de recherche multilingue.
Le système IMI vous permet également d’échanger facilement des informations avec votre homologue: l’autorité qui a besoin d’informations détenues par une autorité d’un autre pays peut établir une demande d’information dans sa propre langue, en utilisant les séries de questions prétraduites, disponibles pour chaque domaine législatif couvert par le système.
L’autorité qui souhaite les informations envoie la demande à son homologue via le système.
L’autorité consultée reçoit la demande dans sa propre langue, elle peut alors répondre dans sa langue et envoyer sa réponse via l’IMI à l’autorité requérante.
Vous pouvez suivre l’état d’avancement de votre demande à tout moment sur le système IMI.
Qui sont les intervenants dans le système IMI?
L’EEE regroupe tous les États membres de l’Union européenne ainsi que l’Islande, le Liechtenstein et la Norvège.
● coordonnateurs IMI dont le rôle est de décider quelles autorités doivent être enregistrées dans le système IMI et de s’assurer que les demandes envoyées par d’autres pays reçoivent une réponse satisfaisante dans les délais impartis.
On compte:—un coordonnateur IMI national (NIMIC) par pays (voir la liste des NIMIC sur le site internet: http://ec.europa.eu/internal_market/imi-net/contact_fr.html),—des coordonnateurs IMI délégués (DIMIC), que chaque pays est libre de nommer, pour un domaine législatif ou une zone géographique en particulier,—des «super-DIMIC» (ou SDIMIC), responsables de tous les domaines législatifs de leur région;
● la Commission européenne, qui héberge le système IMI et en assure la maintenance; la Commission est également responsable des traductions fournies par le système et met un helpdesk central à disposition.
Quels sont les domaines couverts par le système IMI?
Le système IMI est conçu comme un système souple qui peut être utilisé pour tous les aspects de la législation relative au marché intérieur.
Il est actuellement utilisé dans le cadre de la directive relative à la reconnaissance des qualifications professionnelles (2005/36/CE) et de la directive «services» (2006/123/CE) (qui oblige les autorités de l’EEE à s’entraider pour contrôler les prestataires de services migrants et les prestations transfrontalières de services).
Pour consulter les dernières informations sur le champ d’application du système IMI dans ces domaines législatifs et dans tout nouveau domaine législatif qui sera ajouté, rendez-vous sur le site internet IMI.
Et la protection des données?
e m ie r utilisateur au sein d’une autorité
Les autorités utilisatrices du système IMI doivent respecter les législations nationales et communautaires relatives à la protection des données.
Vous pouvez consulter sur le site internet IMI une recommandation de la Commission européenne contenant des lignes directrices en matière de protection des données, spécifiques pour le système IMI.
Il est important de noter que le système IMI est parfaitement compatible avec la protection des données: st èm e IMI: guide pour le p r
● les données personnelles contenues dans les échanges d’informations sont supprimées au plus tard six mois après la clôture officielle de l’échange;
Guide pas à pas: mise en place du système IMI au sein de votre autorité
Le système IMI est un réseau décentralisé d’autorités utilisatrices, chacune d’entre elles étant responsable de toutes les informations la concernant, qui se trouvent dans le système.
Chacune est également responsable de son installation propre pour utiliser le système.
En tant que premier utilisateur, vous avez été enregistré dans le système au même moment que l’autorité dont vous dépendez.
Étant pour l’instant la seule personne en mesure d’accéder au système, vous devez:
● vous assurer que les autorités d’autres pays susceptibles de demander des informations à votre autorité pourront la trouver et la contacter facilement;
● déterminer qui, parmi le personnel de votre autorité, fait quoi dans le système IMI, de manière à ce que vous et vos collègues puissiez participer rapidement et efficacement aux échanges d’informations.
Cela peut paraître complexe, mais ne vous inquiétez pas!
Le système IMI a été prévu pour être le plus convivial possible.
Si vous suivez scrupuleusement ces instructions, la mise en place sera facile et ne vous prendra pas beaucoup de temps.
Ce guide donne un aperçu pratique de toutes les étapes à suivre.
Pour une description détaillée, écran par écran, de ces étapes, reportez-vous au Manuel de l’utilisateur du système IMI, disponible sur le site internet IMI, sous la rubrique «Documents importants»: http://ec.europa.eu/internal_market/imi-net.
Vous trouverez également sur le site tout un ensemble de matériels de formation, notamment des modules de formation interactifs en ligne, qui vous présenteront les principales fonctionnalités du système IMI.
Pour commencer, il peut être utile de définir votre autorité sous trois angles différents:
8 st èm e IMI: guide pour le p r
Mise en placedu sy puis considérez-la par rapport aux autorités de votre pays, par exemple selon le point de vue d’une autorité qui contrôle le travail de votre autorité ou d’une autorité avec laquelle vous travaillez;
● enfin, considérez votre autorité de l’intérieur, en examinant par exemple le mode de répartition des responsabilités et l’organisation du travail.
Les instructions ci-après sont organisées en fonction de ces trois angles différents.
Commençons par l’angle plus éloigné de vous, c’est-à-dire votre autorité vue d’un autre pays.
Mon autorité vue d’un autre pays
Essayez de vous mettre à la place d’un utilisateur IMI qui travaille auprès d’une autorité équivalente à la vôtre dans un autre pays.
Cet utilisateur ne parle pas votre langue et ne connaît rien des structures administratives de votre pays.
Il doit cependant être en mesure de trouver votre autorité dans le système IMI.
Toutes les informations essentielles relatives à l’ensemble des autorités enregistrées dans le système IMI sont traduites dans toutes les langues officielles de l’UE et peuvent être trouvées via une fonction de recherche multilingue.
Vous devez cependant vous assurer que les informations concernant votre autorité sont correctes dans votre langue et qu’elles sont à jour.
Étape 1: révision des informations générales relatives à votre autorité
Le système IMI contient déjà des informations sur votre autorité, qui ont été saisies lors de l’enregistrement.
Votre première tâche consiste à vérifier ces informations et à les corriger ou les mettre à jour si nécessaire.
Titre informel
Chaque autorité peut se choisir un «titre informel» dans le système IMI, c’est-à-dire une désignation qui indique clairement ce que fait l’autorité.
Ce titre informel est traduit dans toutes les langues de l’UE.
Il doit être court et clair pour que les autres utilisateurs puissent facilement vous identifier. er.
Pourquoi un titre informel en plus du titre officiel? ciel?
D’après ce titre, elle pourrait avoir de multiples fonctions.
En réalité, elle est chargée de l’admission à la profession d’avocat au barreau d’Irlande.
Elle pourrait avoir comme titre informel: «Organisme professionnel chargé de l’admission à la profession d’avocat au barreau d’Irlande», ce qui indiquerait plus précisément ce qu’elle est exactement.
Chaque fois que vous effectuez une modification majeure dans le titre informel de votre autorité, pensez à indiquer au système de procéder à une nouvelle traduction (en cochant la case correspondante).
Si vous corrigez seulement l’orthographe, il n’est pas nécessaire de demander une nouvelle traduction.
Le titre informel ne peut pas exprimer en soi tout ce que fait votre autorité.
C’est pourquoi vous avez la possibilité de rédiger un profil abrégé de votre autorité, lequel sera traduit dans toutes les langues de l’UE.
Vous pouvez indiquer, par exemple, si votre autorité est une autorité locale, régionale ou nationale, ses principaux domaines d’activité et les tâches réalisées dans ces domaines.
Lorsque vous rédigez ce profil, essayez d’imaginer ce qu’un utilisateur IMI d’un autre pays aurait besoin de savoir sur votre autorité.
Il n’est pas nécessaire d’indiquer toutes les fonctions de votre autorité dans le profil abrégé, mais seulement celles qui sont pertinentes pour le système IMI.
Pour certains types d’échanges d’informations dans le système IMI, il suffira d’utiliser les questions et réponses prétraduites existant dans le système pour chaque domaine législatif.
En revanche, les utilisateurs IMI d’autres pays peuvent, parfois, souhaiter ajouter une question ou un commentaire.
D’autres souhaiteront peut-être même vous contacter par téléphone ou par courrier électronique.
Il convient donc d’indiquer les langues pratiquées par votre autorité.
e m ie r utilisateur au sein d’une autorité
N’hésitez pas à indiquer vos connaissances en langues étrangères!
10 st èm e IMI: guide pour le p r
Vous pouvez modifier et compléter les coordonnées enregistrées pour votre autorité. Vous pouvez, par exemple, inclure un lien vers votre site internet.
Le système IMI envoie toujours des alertes par courrier électronique.
Pour éviter toute perte d’information importante, vérifiez régulièrement que l’adresse électronique de votre autorité est toujours valide et correcte.
Étape 2: définition des domaines de compétence de votre autorité
Une autorité d’un autre pays qui recherche son homologue dans votre pays a besoin non seulement d’informations générales, mais également d’une description des responsabilités de son homologue.
C’est pourquoi le système IMI contient deux listes détaillées de mots clés, qui ont été réunies au niveau européen et qui s’appliquent dans chaque pays.
Ces deux listes répertorient:
● l’une les domaines d’activité économique;
● l’autre les domaines politiques.
Il convient, à partir de ces listes, de décrire le plus précisément possible les responsabilités de votre autorité.
e m ie r utilisateur au sein d’une autorité
Étape 3: définition des responsabilités de votre autorité dans chaque domaine législatif st èm e IMI: guide pour le p r
Le système IMI peut être utilisé dans un grand nombre de domaines législatifs différents.
Si votre autorité relève de deux domaines, elle peut avoir accès au système IMI pour ces deux domaines. D’où la nécessité de décrire plus en détail quelles sont les responsabilités de votre autorité dans chaque domaine, en plus de l’activité économique et du domaine politique.
Mon autorité vue d’un autre pays
Mon autorité dans mon propre pays
Étape 1: révision des informations générales relatives à votre autorité
Étape 4: mise en relation de votre autorité avec d’autres autorités
Titre informel
Étape 5: établissement de liens entre votre autorité et ses coordonnateurs de demandes
Étape 2: définition des domaines de compétence de votre autorité
Domaines d’activité économique
Domaines politiques
Étape 3: définition des responsabilités de votre autorité dans chaque domaine législatif
tes les étapes importantes
Mon autorité vue de l’intérieur
Pour les coordonnateurs uniquement
Étape 6: détermination des départements dans lesquels le système IMI devra être utilisé
Étape 13: désignation de la personne qui jouera le rôle d’administrateur des données
Étape 7: détermination du nombre d’utilisateurs supplémentaires à enregistrer
Étape 14: décision de participer ou non à la procédure d’arbitrage
Étape 8: décision d’appliquer la procédure d’assignation
Étape 9: décision sur les rôles à attribuer à chaque utilisateur
Étape 10: enregistrement des utilisateurs
Étape 11: communication des noms d’utilisateur aux utilisateurs
Étape 12: encouragement à l’intention des nouveaux utilisateurs pour qu’ils se connectent au système IMI
Comment choisir les mots clés
Si vous ne trouvez pas le mot clé exprimant parfaitement votre activité dans la liste de mots clés prédéfinis, choisissez le mot clé ou une combinaison de mots clés qui s’en rapproche le plus.
Si vous considérez qu’il manque un mot clé important dans la liste, contactez votre coordonnateur de manière à ce que la liste puisse être mise à jour si nécessaire.
Mon autorité dans mon propre pays
Avec toutes les informations présentées ci-dessus, une autorité d’un autre pays devrait être en mesure de trouver et de contacter facilement votre autorité.
Mais le système IMI en fait plus.
Il peut y avoir, dans votre pays, des autorités assumant les mêmes tâches que les vôtres, et votre autorité peut être amenée à collaborer avec ces autres autorités, à les contrôler ou à être contrôlée par elles.
Pour les prochaines étapes, considérez votre autorité dans son contexte national.
Qu’est-ce qui la distingue des autres autorités du même domaine?
Quelles sont ses relations de travail avec ces autorités?
À qui s’en remet-elle en cas de problèmes?
Étape 4: mise en relation de votre autorité avec d’autres autorités
Supposons que votre autorité soit une chambre médicale régionale.
La chambre médicale nationale peut souhaiter avoir un aperçu des demandes traitées par votre autorité pour suivre le niveau d’utilisation du système IMI au niveau national.
Pour ce type de situation, il est possible de créer un lien entre votre autorité et d’autres autorités.
Les autorités ainsi associées auront une vue d’ensemble de haut niveau de vos échanges d’informations dans le système IMI.
En revanche, pour des raisons liées à la protection des données, elles n’auront accès à aucune donnée personnelle contenue dans les demandes.
Étape 5: établissement de liens entre votre autorité et ses coordonnateurs de demandes e m ie r utilisateur au sein d’une autorité
14 st èm e IMI: guide pour le p r
Le coordonnateur IMI a pour tâche de s’assurer que le système IMI est correctement mis en place dans son pays ou dans sa région et que l’échange d’informations via le système se déroule sans heurt.
Les coordonnateurs décident eux-mêmes dans quelle mesure ils veulent être actifs dans le système.
Certains peuvent limiter leur rôle à une coordination administrative, d’autres peuvent décider de s’impliquer dans les échanges d’informations individuels.
Ils peuvent agir comme arbitres en cas de problème entre l’autorité qu’ils coordonnent et une autorité d’un autre pays, ou bien, dans des pays qui ont décidé de conserver un contrôle centralisé, ils peuvent décider d’approuver les demandes et/ou réponses des autorités qu’ils coordonnent.
Du point de vue du contenu, qui est spécifique à chaque domaine législatif, les coordonnateurs agissent comme des «coordonnateurs de demandes».
On doit avoir au moins un coordonnateur de demandes par domaine législatif.
Si vous pensez qu’il pourrait s’avérer nécessaire d’avoir des coordonnateurs supplémentaires pour les échanges d’informations de votre autorité, vous devriez mettre ces coordonnateurs en relation avec votre autorité.
Par défaut, les coordonnateurs ne voient pas les détails de vos demandes, pour des raisons liées à la protection des données.
Cependant, si un coordonnateur décide de jouer un rôle actif dans vos échanges d’informations, vous pouvez lui permettre de voir ces détails.
Mais même avec cette visibilité totale, le coordonnateur ne pourra voir aucune donnée personnelle contenue dans les échanges d’informations.
Si vous travaillez dans différents domaines législatifs, vous pouvez avoir des coordonnateurs différents pour chacun de ces domaines.
Mon autorité vue de l’intérieur
Maintenant que vous avez défini le rôle de votre autorité vis-à-vis d’autorités d’autres pays et vis-à-vis d’autorités de votre pays, il vous reste à examiner votre autorité de l’intérieur.
Dans quels départements le système IMI sera-t-il utilisé?
Combien de demandes IMI prévoyez-vous?
Parmi vos collègues, combien travailleront avec vous sur le système IMI?
Comment organiser les processus de travail internes le plus efficacement possible?
Étape 6: détermination des départements dans lesquels le système IMI devra être utilisé e m ie r utilisateur au sein d’une autorité
Si vous travaillez dans une autorité de grande taille, les entités ou départements qui travailleront avec le système IMI ne sont pas forcément évidents.
Dans ce cas, il convient de vérifier tout d’abord quels sont les domaines législatifs couverts par le système IMI, dont relève votre autorité.
Vous trouverez des informations actualisées sur ces domaines législatifs et sur la législation communautaire correspondante sur le site internet IMI.
Il convient ensuite de déterminer l’entité ou le département de votre autorité qui traite les questions relevant de cette législation.
Il peut être alors utile pour vous de passer en revue les séries de questions standard, qui figurent dans le système IMI pour chaque domaine législatif.
Ces listes complètes de questions se trouvent sous la rubrique «Documents importants» du site internet.
Étape 7: détermination du nombre d’utilisateurs supplémentaires à enregistrer st èm e IMI: guide pour le p r
En tant que premier utilisateur du système IMI, c’est à vous de décider combien d’utilisateurs supplémentaires doivent être enregistrés pour votre autorité.
Ce nombre sera, bien évidemment, fonction de la taille et des besoins de votre autorité.
S’il s’agit d’une autorité de petite taille qui ne traite que quelques demandes dans le système IMI, un ou deux utilisateurs supplémentaires pourront suffire.
Une autorité de plus grande taille peut nécessiter, en revanche, un certain nombre d’utilisateurs ayant différentes fonctions, afin de gérer efficacement les échanges d’informations.
Prévoyez une solution de secours!
Même pour une autorité de très petite taille, vous devez absolument enregistrer au moins un utilisateur supplémentaire pour assurer les remplacements pendant les vacances et les congés maladie.
Étape 8: décision d’appliquer la procédure d’assignation
Dans une installation IMI standard, l’arrivée d’une nouvelle demande adressée à votre autorité est annoncée par un courrier électronique automatique à l’adresse électronique générale de votre autorité et à tous les utilisateurs qui gèrent les demandes.
Cela peut ne pas être très pratique s’il y a beaucoup d’utilisateurs, si vous envisagez de traiter un grand nombre de demandes d’informations ou si des parties différentes de votre autorité travaillent avec le système IMI.
Il peut alors être utile pour vous de mettre en place une procédure appelée «procédure d’assignation», selon laquelle une personne appelée «assignateur» est affectée à cette fonction, reçoit toutes les demandes entrantes et les distribue à ses collègues en fonction, par exemple, du sujet ou de la charge de travail.
Vous pouvez ainsi garantir que les responsabilités sont clairement définies et que les demandes sont traitées rapidement.
Étape 9: décision sur les rôles à attribuer à chaque utilisateur e m ie r utilisateur au sein d’une autorité
En tant que premier utilisateur, vous disposez automatiquement de tous les droits d’utilisateur pour le système IMI, c’est-à-dire que vous pouvez tout faire vous-même dans le système, mais vous n’êtes évidemment pas obligé de tout faire.
C’est à vous de définir les tâches que vous pouvez déléguer à d’autres personnes.
Vous pouvez enregistrer un certain nombre de gestionnaires des demandes.
Vous pouvez aussi, par exemple, attribuer la fonction d’«administrateur local de données» à un utilisateur du département informatique de votre autorité.
Cette fonction implique de mettre à jour les données de votre autorité, d’enregistrer des utilisateurs supplémentaires et d’aider les collègues en cas de problèmes techniques, par exemple sur les mots de passe.
Ou bien vous pouvez attribuer à votre chef, qui n’interviendra que dans les échanges d’informations proprement dits, des droits d’utilisateur de base, qui lui permettent de surveiller le flux d’informations.
16 st èm e IMI: guide pour le p r
N’oubliez pas que si vous décidez d’appliquer l’assignation, vous devez nommer un assignateur!
Étape 10: enregistrement des utilisateurs
Une fois que vous avez arrêté le nombre d’utilisateurs à enregistrer et la manière dont ils travailleront ensemble, vous pouvez les enregistrer dans le système IMI.
C’est très simple. Il suffit de saisir leurs coordonnées, la langue de travail souhaitée et leur adresse électronique.
Attention, chaque utilisateur doit avoir une adresse électronique différente et individuelle qui sera utilisée pour tous les courriers électroniques générés automatiquement par le système.
Il vous faut ensuite déterminer le rôle des utilisateurs pour chaque domaine législatif.
Par exemple, un collègue qui est gestionnaire des demandes pour le domaine législatif des qualifications professionnelles ne peut être qu’un utilisateur de base pour le domaine législatif des services.
Étape 11: communication des noms d’utilisateur aux utilisateurs
Lorsque vous enregistrez un nouvel utilisateur dans le système IMI, ce dernier crée automatiquement un nom d’utilisateur et un mot de passe provisoire pour cette personne.
Le mot de passe provisoire est envoyé par courrier électronique au nouvel utilisateur, mais, pour des raisons de sécurité, les noms d’utilisateur ne sont pas envoyés ainsi.
Vous devez contacter votre collègue en dehors du système et lui communiquer son nom d’utilisateur de vive voix, au téléphone, par fax ou par la poste.
Est-il possible de modifier le nom d’utilisateur généré automatiquement?
e m ie r utilisateur au sein d’une autorité
Étape 12: encouragement à l’intention des nouveaux utilisateurs pour qu’ils se connectent au système IMI
Le système IMI ne peut fonctionner correctement que si les utilisateurs enregistrés le connaissent bien et y participent activement.
C’est pourquoi il est si important d’encourager tous les nouveaux utilisateurs de votre autorité à se connecter et à naviguer dans le système.
st èm e IMI: guide pour le p r
Oubli du mot de passe et du nom d’utilisateur
Si un collègue oublie son nom d’utilisateur IMI, vous pouvez regarder dans le système et le lui communiquer.
Si un collègue oublie son mot de passe, vous devez le réinitialiser, sauf si vous avez délégué la fonction d’«administrateur local de données» à quelqu’un d’autre.
Dans ce cas, pensez à informer les utilisateurs de votre autorité que s’ils oublient leur mot de passe, ils doivent contacter l’administrateur local de données pour lui en demander un nouveau.
Lorsque l’administrateur local de données réinitialise un mot de passe oublié, l’utilisateur reçoit un courrier électronique automatique avec un nouveau mot de passe temporaire.
Il peut ensuite se reconnecter depuis le début.
Si vous êtes le seul administrateur local de données au sein de votre autorité, contactez l’administrateur de données relevant de votre coordonnateur IMI qui a enregistré votre autorité ou qui a validé son enregistrement.
Complément d’information pour les coordonnateurs
Si vous êtes le premier utilisateur d’une autorité qui est coordonnateur IMI, vous devez procéder en plus aux étapes suivantes avant de pouvoir commencer à travailler avec le système IMI: e m ie r utilisateur au sein d’une autorité
Étape 13: désignation de la personne qui jouera le rôle d’administrateur des données
Le premier utilisateur d’un coordonnateur IMI se voit confier, par défaut, une autre fonction, celle d’«administrateur de données».
Tandis que l’«administrateur local de données» est responsable de la gestion de toutes les données de votre autorité dans le système IMI, l’«administrateur des données» est responsable de la gestion des données des autorités que vous coordonnez.
Il peut authentifier de nouvelles autorités compétentes, leur donner accès à un nouveau domaine législatif, modifier leur titre officiel et réinitialiser les mots de passe de leurs administrateurs locaux de données.
Par conséquent, si vos tâches en tant que coordonnateur comprennent l’enregistrement de nouvelles autorités ou l’accès à de nouveaux domaines législatifs, vous pouvez choisir de confier cette fonction à un ou plusieurs de vos collègues.
Contrairement à la fonction d’«administrateur local de données», la fonction d’«administrateur de données» est spécifique à un domaine législatif.
Si vous décidez de déléguer cette fonction, n’oubliez pas de le faire pour tous les domaines législatifs dans lesquels votre autorité travaille!
Étape 14: décision de participer ou non à la procédure d’arbitrage
Si l’autorité que vous coordonnez et une autorité d’un autre pays ne peuvent pas s’entendre sur les informations à fournir, le système IMI vous permet, à vous et au coordonnateur IMI, d’intervenir.
Dans cette situation, les coordonnateurs jouent le rôle d’arbitres.
Le système IMI est paramétré en standard pour que les coordonnateurs participent à cette procédure d’arbitrage.
Ce réglage est également spécifique à chaque domaine législatif.
Si vous souhaitez traiter les arbitrages vous-même, il n’est pas nécessaire de procéder à des modifications dans le système.
Si vous souhaitez déléguer cette fonction à quelqu’un d’autre au sein de votre autorité, vous pouvez nommer un «arbitre».
Si vous souhaitez ne pas participer du tout à la procédure d’arbitrage, par exemple si votre fonction de coordonnateur est limitée à des aspects techniques, vous devez cocher «Non».
Étape 15: décision sur la nécessité de donner votre approbation aux autorités que vous coordonnez e m ie r utilisateur au sein d’une autorité
Certains États membres ont décidé de conserver un contrôle centralisé sur les échanges d’informations impliquant des autorités compétentes du pays.
Pour cela, le système IMI permet aux coordonnateurs de décider s’ils souhaitent approuver les demandes et/ou réponses avant qu’elles ne soient envoyées à un autre pays.
Le réglage par défaut est «Non».
Administrateur local de données: un administrateur local de données peut effectuer les actions suivantes, en plus de celles décrites pour l’utilisateur de base:
● mettre à jour les données relatives à son autorité, enregistrées dans le système IMI;enregistrer d’autres utilisateurs relevant de son autorité;modifi er des droits d’utilisateurs relevant de son autorité;réinitialiser les mots de passe d’utilisateurs relevant de son autorité.
Autorité associée: il est possible d’associer d’autres autorités du même État membre à votre autorité.
Les autorités associées ont une vue d’ensemble de haut niveau des échanges d’informations de votre autorité.
Seul un administrateur local de données peut associer des autorités à la vôtre.
Autorité compétente: les autorités compétentes sont les principales parties prenantes au système IMI, qui échangent des demandes d’informations par l’intermédiaire du système.
Il peut s’agir d’organismes des secteurs public ou privé auxquels les États membres ont confié certaines tâches liées à l’application de la législation relative au marché intérieur.
Ces organismes peuvent opérer au niveau national, régional ou local.
Autorité consultée: l’autorité consultée est contactée par l’autorité requérante et elle est chargée de fournir une réponse à la demande.
Autorité requérante: une autorité requérante est l’autorité qui demande des informations et qui met en place l’échange d’informations.
Coordonnateurs IMI: les coordonnateurs IMI sont chargés d’authentifier les null e m ie r utilisateur au sein d’une autorité
20 st èm e IMI: guide pour le p r
Procédure d’approbation: Les coordonnateurs IMI peuvent choisir d’approuver de nouvelles demandes ou réponses émanant des autorités compétentes qu’ils coordonnent, avant qu’elles ne soient envoyées à un autre État membre.
Ainsi, lorsqu’une autorité compétente envoie une nouvelle demande, celle-ci est tout d’abord transmise au coordonnateur IMI pour approbation.
Si le coordonnateur approuve la demande, celle-ci est envoyée à l’autorité compétente consultée.
Procédure d’arbitrage: Lorsqu’une autorité requérante n’est pas satisfaite d’une réponse fournie par un autre État membre, elle peut demander un complément d’information. En revanche, si l’autorité consultée insiste sur le fait qu’elle ne peut pas fournir ces informations, l’autorité requérante peut demander à la fois à son propre coordonnateur IMI et à celui de l’autorité consultée d’intervenir en tant qu’arbitres.
Cette procédure est appelée «procédure d’arbitrage».
Les coordonnateurs IMI peuvent décider s’ils veulent prendre part à la procédure d’arbitrage.
Procédure d’assignation: il peut arriver qu’une autorité de grande taille, disposant d’un grand nombre d’utilisateurs IMI, souhaite utiliser la procédure d’assignation pour assigner les demandes entrantes à un ou plusieurs de ses gestionnaires des demandes, en fonction du domaine traité ou d’autres critères.
Utilisateur de base: chaque utilisateur IMI est au minimum un utilisateur de base.
Un utilisateur de base peut chercher une autorité compétente dans la base de données IMI des autorités compétentes et il a une vue d’ensemble de haut niveau de toutes les demandes (entrantes et sortantes) traitées par son autorité, ainsi que des demandes des autorités associées.
e m ie r utilisateur au sein d’une autorité st èm e IMI: guide pour le p r
Questions fréquemment posées
J’ai reçu un message électronique contenant un mot de passe provisoire, mais je n’ai pas de nom d’utilisateur.
Comment puis-je accéder au système?
Une fois que vous êtes enregistré en tant que nouvel utilisateur dans l’IMI, le système génère automatiquement un nom d’utilisateur et un mot de passe provisoire.
Ce dernier vous est communiqué par courrier électronique automatique.
Le nom d’utilisateur doit vous être communiqué par la personne qui vous a enregistré.
Pour des raisons de sécurité, cette communication a lieu en dehors du système IMI, par exemple de vive voix ou par téléphone.
Si vous ne recevez pas votre nom d’utilisateur alors que vous êtes le premier utilisateur au sein de votre autorité, veuillez contacter le coordonnateur IMI qui a enregistré votre autorité.
Le système ne reconnaît pas mon mot de passe/code de sécurité.
Qui dois-je contacter?
Si vous êtes le seul utilisateur au sein de votre autorité, contactez l’administrateur local de données de votre coordonnateur IMI.
Celui-ci réinitialisera votre mot de passe.
Vous recevrez ensuite un courrier électronique automatique avec votre nouveau mot de passe provisoire.
Pour vous connecter, vous devrez utiliser le même nom d’utilisateur.
Le système vous demandera ensuite de saisir et de confirmer un nouveau code de sécurité.
Veuillez noter que le système fait la différence entre les majuscules et les minuscules.
Il se bloque au bout de cinq saisies erronées du nom d’utilisateur ou du code.
Si cela arrive, suivez les instructions ci-dessus pour réinitialiser votre mot de passe.
e m ie r utilisateur au sein d’une autorité
L’autorité dont je dépends est compétente dans plusieurs domaines législatifs différents.
Comment l’exprimer dans le système IMI?
S’il existe différents départements au sein de la même autorité responsable de plusieurs domaines législatifs, il y a techniquement deux façons de l’enregistrer:
22 st èm e IMI: guide pour le p r vous pouvez demander à votre coordonnateur d’enregistrer chacun des départements comme une autorité compétente séparée, en indiquant le nom du département dans le nom de l’autorité pour éviter les confusions.
Il est recommandé de procéder ainsi si les deux départements sont des entités séparées physiquement, avec chacune son propre personnel;
● ou bien vous pouvez enregistrer l’autorité dont vous dépendez comme une seule et unique autorité compétente et vous assurer qu’elle a accès à tous les domaines législatifs pour lesquels elle est compétente.
Dans ce cas, il pourrait être intéressant d’utiliser la procédure d’assignation pour attribuer de nouvelles requêtes au département qui convient.
Un collègue que j’ai enregistré dans le système IMI a oublié son mot de passe/code de sécurité.
Que dois-je faire?
Pour pouvoir réinitialiser les mots de passe d’autres utilisateurs, vous devez disposer des droits d’administrateur local de données.
Si vous avez transmis ces droits à un autre utilisateur, vous devez demander à cet utilisateur de réinitialiser le mot de passe de votre collègue.
Si vous êtes administrateur local de données, connectez-vous au système IMI, sélectionnez dans le menu l’option «Administration», puis «Gérer les utilisateurs dépendant de mon autorité».
Vous trouverez votre collègue dans la liste des utilisateurs relevant de votre autorité. Cliquez sur «Réinitialiser le mot de passe».
L’utilisateur recevra alors un nouveau mot de passe provisoire par courrier électronique automatique.
Il continuera à utiliser le même nom d’utilisateur et pourra choisir un nouveau code de sécurité dès qu’il se reconnectera au système.
Comment puis-je savoir qu’une nouvelle demande a été envoyée à mon autorité?
Un courrier électronique automatique avertit votre autorité de la réception d’une demande.
Ce message d’alerte est envoyé à tous les utilisateurs détenant des droits de gestionnaire des demandes ainsi qu’à l’adresse de contact enregistrée de votre autorité.
Les gestionnaires des demandes verront également les nouvelles demandes dans leur liste d’action sur le système IMI.
e m ie r utilisateur au sein d’une autorité st èm e IMI: guide pour le p r
Commission européenne
Le système d’information sur le marché intérieur — Mise en place du système IMI: guide pour le premier utilisateur au sein d’une autorité
Luxembourg: Office des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
• chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
KM - 8 10 8 - 4 8 1 - FR -
Pour en savoir plus sur le fonctionnement du système IMI, nous vous invitons à consulter le site internet qui lui est consacré: http://ec.europa.eu/internal_market/imi-net
Vous y trouverez des informations utiles dans les sections suivantes:
• «Contacter le système IMI» (liste de tous les coordonnateurs IMI nationaux).
Pour tout problème ne pouvant pas être résolu par les helpdesks nationaux, la Commission européenne a mis en place un helpdesk central:
FR
Guide de l’utilisateur
Le système d’information sur le marché intérieur (IMI) et la directive «Services»
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Guide de l’utilisateur
Le système d’information sur le marché intérieur (IMI) et la directive «Services»
Le présent guide n’engage pas la Commission européenne en tant qu’institution.
Il a pour but de fournir aux autorités compétentes de tous les États membres des orientations pratiques sur l’utilisation du système IMI à des fins de coopération administrative dans le cadre de la directive relative aux services.
Il n’est pas complet dans sa description des dispositions de la directive relative aux services et n’entre pas dans les détails techniques du système IMI.Pour plus d’informations sur la directive relative aux services ou le système IMI, veuillez vous référer aux autres documents auxquels il est fait référence dans le présent guide, en particulier au Manuel relatif à la mise en œuvre de la directive «Services» (1
Disponible dans toutes les langues (http://ec.europa.eu/internal_market/imi-net/important_documents_fr.html).
LA DIRECTIVE «SERVICES»: PRÉSENTATION SUCCINCTE DES PRINCIPALES DISPOSITIONS PRÉSENTANT UN INTÉRÊT SOUS L’ANGLE DE LA COOPÉRATION ADMINISTRATIVE
La libre circulation des services et la directive «Services»: contexte général Quel est le champ d’application de la directive «Services»? Comment la directive «Services» simplifie-t-elle les procédures administratives? Comment la directive «Services» facilite-t-elle la prestation transfrontalière de services?
Comment la directive «Services» facilite-t-elle l’établissement d’une entreprise?
COOPÉRATION ADMINISTRATIVE AU TITRE DE LA DIRECTIVE «SERVICES»
Les principes généraux Les principaux scénarios de coopération administrative
LE SYSTÈME D’INFORMATION SUR LE MARCHÉ INTÉRIEUR: FACILITER LA COOPÉRATION ADMINISTRATIVE
Comment fonctionne le système IMI?
Quelles sont les parties prenantes au système IMI?
Comment accéder au système IMI?
GUIDE ÉTAPE PAR ÉTAPE: COMMENT UTILISER L’APPLICATION IMI POUR LA DIRECTIVE «SERVICES»?
Avant de commencer Comment envoyer une demande d’informations à une autorité dans un autre État membre?
Répondre à une demande d’informations reçue par votre autorité
3 l’échange d’informations sur les prestataires et leurs activités (
La directive «Services» facilite la libre circulation des services à travers l’Union européenne (UE) en supprimant les obstacles administratifs et législatifs aux activités de services.
Elle garantit en même temps un contrôle adéquat des prestataires au moyen de la coopération administrative entre les États membres.
À cette fin, elle impose aux États membres l’obligation de s’assister mutuellement et d’échanger des informations par voie électronique chaque fois que cela apparaît nécessaire.
Le système IMI sera utilisé pour l’échange électronique d’informations.
L’application IMI pour la directive «Services» a été développée par la Commission, en étroit partenariat avec les États membres de l’UE.
Elle aide les utilisateurs à identifier aisément les autorités compétentes des autres États membres et facilite la communication entre eux, en particulier grâce à des questions et réponses prétraduites.
La coopération entre les différents États membres interviendra en principe directement entre les différentes autorités.
Il peut s’agir d’instances nationales, régionales ou locales qui ont un rôle de supervision ou de réglementation dans leur État membre en ce qui concerne les activités de services.
Cela signifie qu’incombe aux autorités compétentes la responsabilité de réglementer, d’approuver, d’inspecter et de contrôler les entreprises (personnes morales ou physiques) qui sont engagées dans le secteur des services, notamment lorsque leur rôle consiste à superviser l’application de règles générales telles que les normes en matière d’environnement ou de sécurité.
Si vous travaillez au sein d’une telle autorité compétente, peut-être devrez-vous utiliser le système IMI, par exemple lorsqu’un prestataire d’un autre État membre souhaite s’établir dans votre région ou y fournir des services (en fonction du cas, vous devrez peut-être travailler avec des documents délivrés dans d’autres États membres ou contrôler un prestataire qui n’est pas établi dans votre pays).
Dans ces cas, il vous sera possible de demander des informations aux autorités compétentes de l’autre État membre et vous devriez obtenir une réponse de celles-ci dans les plus brefs délais.
Dans d’autres cas, il se peut que ce soit les autorités compétentes des autres États membres qui aient besoin d’informations sur des prestataires de votre région et c’est vous qui recevrez alors une demande de renseignements à laquelle vous devrez répondre.
Le présent guide de l’utilisateur décrit des méthodes adéquates de coopération avec les autorités compétentes d’autres États membres et attire votre attention sur des points essentiels pour que l’assistance mutuelle visée dans la directive «Services» puisse fonctionner en pratique.
Le guide s’efforce de faciliter votre utilisation journalière de l’application IMI pour la directive «Services».
Il se concentre sur l’échange «normal» quotidien d’informations entre les autorités compétentes et tente d’expliquer les différentes obligations, scénarios et fonctions de la coopération administrative.
Sa structure est la suivante:
4 n u l l la partie 1 décrit les
n u l l la partie 2 traite des principales situations dans lesquelles le besoin de
LA DIRECTIVE «SERVICES»: PRÉSENTATION SUCCINCTE DES PRINCIPALES DISPOSITIONS PRÉSENTANT UN INTÉRÊT SOUS L’ANGLE DE LA COOPÉRATION ADMINISTRATIVE
La libre circulation des services et la directive «Services»: contexte général
Les services constituent de loin le plus grand secteur de l’économie européenne.
Ils représentent en moyenne 70 % du produit intérieur brut (PIB) et de l’emploi total dans les États membres de l’UE.
Fait plus marquant encore, c’est essentiellement dans les services que des emplois nouveaux ont été créés ces dernières années.
Mais, en raison des nombreuses barrières administratives et juridiques qui conduisent souvent à la duplication des contrôles et à une complexité injustifiée, le fonctionnement du marché intérieur des services n’est toujours pas optimal à ce jour.
La directive «Services» a pour objectif de libérer le potentiel inexploité de services en tant que moteur de la croissance économique et de la création d’emplois.
Elle définit un programme ambitieux de simplification administrative et réglementaire qui vise à garantir que tant les prestataires que les destinataires des services peuvent bénéficier plus aisément de deux des libertés fondamentales qui sont garanties par le traité instituant la Communauté européenne, à savoir la libre prestation de services et la liberté d’établissement: n u l l la
Les y
n u l l les activités de la plupart des professions réglementées (telles que les conseillers fiscaux et juridiques, les
Les y
La directive «Services» requiert des États membres qu’ils simplifi ent les procédures administratives et les formalités pour les entreprises.
Les États membres devront, en particulier, réduire la charge qui pèse sur les prestataires en ce qui concerne le type de preuve et le nombre de documents qui leur sont demandés.
Ainsi, par exemple, les règles qui imposent à un prestataire de produire un dossier complet doivent être simplifiées si l’administration est déjà en possession de certains renseignements ou documents.
Le même principe s’applique aux exigences concernant la forme d’un document.
À moins que cela ne soit justifié, des copies ou des traductions certifiées conformes ne pourront plus être exigées.
De même, les documents d’autres États membres doivent être acceptés s’ils servent un objectif équivalent ou si leur contenu montre clairement qu’il a été satisfait à l’exigence en question.
En pratique, cela signifie que si vous avez le droit d’exiger que le prestataire satisfasse à des exigences nationales, vous devez par contre tenir compte des documents délivrés par un autre État membre prouvant qu’il a déjà satisfait à une exigence équivalente dans son pays d’origine.
Garantir que les procédures administratives sont suffisamment simples impose que soit mis en place un processus approfondi d’évaluation des règles, des procédures et des exigences officielles existantes, ainsi que, le cas échéant, des changements à apporter.
En tant qu’autorité compétente, vous devrez, pour chaque cas individuel, satisfaire à ces principes de simplification dans les actions journalières que vous entreprenez auprès des prestataires.
Vous devrez veiller, par exemple, à ce que les documents délivrés par d’autres États membres soient pris en considération, le cas échéant, et à éviter toute duplication.
Si vous exigez que les machines soient soumises à des contrôles périodiques, vous devrez accepter en guise de preuves les certificats ou attestations contenant les résultats de ces essais exécutés dans un autre État membre.
De même, vous ne devriez normalement pas exiger qu’un certificat de nationalité ou de résidence soit soumis lorsque ces informations sont déjà étayées par d’autres documents d’identification officiels (par exemple un passeport ou une carte d’identité).
La directive «Services» facilite l’activité des prestataires qui souhaitent fournir leurs services par-delà les frontières dans d’autres États membres sans y ouvrir un établissement (par exemple, dans le cadre de contrats, de projets ou de clients spécifiques).
Tel serait le cas d’un architecte établi en France qui traverse la frontière pour dessiner les plans d’une future maison en Allemagne ou d’un organisateur d’événements établi en Finlande qui organise un festival en plein air en Estonie.
Les exigences nationales peuvent toujours être imposées dans certaines conditions limitées, qui sont définies dans la directive, si les trois conditions suivantes sont remplies: n u l l les exigences ne sont pas discriminatoires (autrement dit, elles ne prévoient pas, directement ou indirectement, e «Services» e ct iv s tè me IMI et la di r
Les y
n u l l elles sont nécessaires et proportionnées (autrement dit, l’exigence permet de garantir la réalisation de l’objectif
Les y
COOPÉRATION ADMINISTRATIVE AU TITRE DE LA DIRECTIVE «SERVICES»
Les principes généraux
La coopération administrative entre les États membres est essentielle pour que le marché intérieur des services fonctionne convenablement.
Le manque actuel de communication régulière entre les administrations des États membres a engendré une prolifération des règles applicables aux prestataires et une duplication des contrôles pour les activités transfrontalières.
Des prestataires malveillants peuvent également profiter du manque de communication pour éviter le contrôle ou contourner les règles applicables concernant les services.
C’est l’une des raisons pour lesquelles la libre circulation des services n’a pas bien fonctionné jusqu’à présent.
En l’absence de coopération entre les administrations, il est pratiquement impossible pour les autorités compétentes d’obtenir des informations de première main qui peuvent être essentielles pour garantir une supervision adéquate des activités de service, par exemple: n u l l si un prestataire est établi légalement dans un autre État membre (par exemple, si une entreprise y est
Les y
Une obligation d’utiliser tous les moyens nécessaires
L’obligation de coopérer est générale et englobe l’obligation de prendre toutes les mesures qui s’imposent pour garantir une coopération efficace. cace.
La directive «Services» ne précise ni les méthodes à utiliser ni les mesures à prendre pour parvenir à ce résultat.
C’est à l’autorité compétente de l’État membre qui reçoit une demande de décider, au cas par cas, de la façon qui convient le mieux pour collecter les informations demandées.
Ce faisant, les autorités compétentes doivent agir dans les limites des pouvoirs dont elles sont investies dans leur État membre.
En pratique, lorsque vous recevez d’une autorité compétente d’un autre État membre une demande d’informations concernant un prestataire, vous avez une obligation d’assistance même si l’information demandée ne vous est pas forcément immédiatement disponible.
Il vous appartient de décider des moyens les plus adéquats pour obtenir les informations relevant du domaine de compétence de votre autorité.
Il se peut que vous deviez consulter les registres ou les bases de données de votre autorité, prendre contact avec d’autres autorités au sein de votre État membre ou exécuter des contrôles factuels, par exemple en prenant contact avec le prestataire, en procédant à des inspections sur place dans les locaux du prestataire ou par d’autres moyens.
Une autorité compétente reçoit une demande d’informations visant à obtenir des renseignements sur des personnes autorisées à agir pour un prestataire.
À moins qu’elle ne soit déjà en possession de ces renseignements, l’autorité devra les obtenir en procédant, par exemple, à une vérification dans un registre ou en interrogeant le prestataire des services.
Et si… vous ne pouvez pas identifier le prestataire en question ou si vous ne pouvez pas récupérer les informations pertinentes?
En général, il ne sera pas difficile d’identifier le prestataire pour lequel vous avez reçu une demande.
En effet, avant de pouvoir envoyer une demande, le système IMI exige l’encodage de certaines données clés, tels que le nom et l’adresse, qui sont généralement suffisantes pour identifier le prestataire.
De même, dans la plupart des cas, pour autant que vous soyez compétent pour un certain prestataire ou pour le domaine spécifique sur lequel porte une demande, vous pourrez trouver les informations demandées en exploitant le domaine de compétence de votre autorité.
Si vous n’êtes pas compétent pour répondre à une demande, vous pourrez transmettre celle-ci à l’autorité qui traite la question en cause ou à votre coordonnateur IMI.
Si des difficultés se présentent, par exemple si vous ne parvenez pas à identifier le prestataire ou si vous ne pouvez pas obtenir rapidement les informations parce que celles-ci ne sont pas immédiatement disponibles et que vous devez prendre contact avec d’autres autorités compétentes, vous devez en informer rapidement l’autorité requérante et essayer de trouver une solution mutuellement acceptable.
En cas de désaccord, vous devriez vous mettre en rapport avec votre coordonnateur IMI.
Toutes les demandes doivent être spécifiques et dûment motivées e «Services» e ct iv
Les demandes d’assistance doivent être spécifiques.
Elles doivent, par exemple, préciser clairement le type d’information demandée.
Les demandes qui sont envoyées dans le cadre du système IMI seront, dans de nombreux cas, spécifiques, étant donné que, pour réduire les obstacles linguistiques, elles reposeront généralement sur des questions préformulées.
Les demandes pourront aussi cependant utiliser du texte libre, auquel cas vous devrez particulièrement veiller à ce que la demande soit précise.
Dans le cas contraire, l’autorité compétente consultée risque de fournir plus d’informations que celles dont vous avez besoin (si la question est trop générale ou trop vaste), ce qui crée du travail superflu et peut ne s tè me IMI et la di r
Les y
Les demandes d’assistance doivent aussi être dûment motivées par l’État membre qui envoie la demande.
Cela signifie que vous devez expliquer les raisons pour lesquelles vous avez besoin des informations afin de garantir un contrôle adéquat du prestataire concerné.
La motivation doit être associée à un prestataire particulier et ne peut pas être seulement liée à une préoccupation générale.
Dans le système IMI, chaque fois que vous enverrez une demande d’assistance, vous serez obligé de motiver spécifiquement votre demande.
Cela aidera l’autorité consultée à comprendre pourquoi vous avez besoin de son assistance et ce que vous recherchez exactement.
L’exigence de motivation implique également qu’il faut éviter de recourir systématiquement à la coopération administrative pour effectuer des contrôles de fond sur les prestataires; en d’autres termes, vous devriez éviter d’envoyer des demandes chaque fois que vous traitez avec un prestataire d’un autre État membre.
Vous ne devriez le faire que si vous avez réellement un doute justifié, par exemple si certains éléments en votre possession indiquent qu’un prestataire n’est pas habilité ou autorisé à faire du commerce ou s’il vous faut évaluer la possibilité d’imposer vos exigences nationales.
Motivation pour une demande de documents
Il convient d’éviter d’envoyer des demandes de contrôle d’authenticité de documents émis dans un autre État membre si rien ne laisse suspecter qu’ils sont incomplets ou faux.
— de la précision des informations communiquées par le prestataire,
Les y
Souvenez-vous que toutes les personnes morales ou physiques qui fournissent des services sur votre territoire n’y sont pas forcément établies.
Cela doit être déterminé au cas par cas.
L’établissement d’une personne morale ou physique dans votre État membre ne devrait normalement soulever aucun doute, par exemple sur le fait que cette personne est légalement enregistrée/établie conformément aux exigences d’établissement de votre pays.
De même, si un prestataire d’un autre État membre ne fournit des services sur votre territoire qu’à titre occasionnel, ce prestataire devrait normalement être considéré comme agissant au titre de la liberté de prestation de services.
En cas de doute sur le scénario applicable, vous devrez évaluer soigneusement les services en cause en vous fondant sur les critères développés par la Cour de justice des Communautés européennes, en particulier la durée, la périodicité, la régularité ou la continuité des services fournis.
La durée du service peut constituer un indicateur, mais ce n’est pas parce qu’un service est fourni sur une période prolongée dans votre pays que vous pouvez automatiquement conclure que le prestataire est établi dans votre pays.
Du point de vue pratique, certains services peuvent s’étendre sur une longue durée, mais rester encore temporaires.
Dès lors, dans certains cas, la durée ne peut être considérée comme l’unique indicateur.
Sachez également que vous ne pouvez pas fixer de limites temporelles générales à l’expiration desquelles vous considéreriez automatiquement que le prestataire est établi.
Distinction entre libre prestation de services et établissement au regard de la durée: exemple
L’architecte A d’un autre État membre remporte un concours international portant sur la conception du nouvel opéra de votre capitale. Il exerce son droit de libre prestation de services.
L’architecte B décide d’établir un bureau secondaire dans votre pays, d’employer du personnel local et de servir les clients locaux à partir de ce bureau.
Il exerce son droit d’établissement.
La durée ne serait pas un indicateur d’établissement suffisant, étant donné que plusieurs années pourraient s’écouler avant que le projet de l’architecte A soit terminé et que l’intéressé pourrait, à cette fin, passer beaucoup de temps sur votre territoire.
Toutefois, comme son activité est temporaire par nature (il n’exercera pas ses activités après l’achèvement du projet), elle reste une prestation transfrontalière de services.
À l’inverse, le bureau de l’architecte B pourrait être un échec et fermer ses portes quelques mois à peine après son ouverture.
Néanmoins, bien que la durée de ses activités économiques soit limitée, il est clair qu’il se serait agi d’un cas d’établissement.
D’autres indicateurs à prendre en considération sont la régularité, la périodicité et la continuité de la prestation de services.
Vous devrez faire une évaluation du type de service que la personne morale ou physique fournit et de ses conditions spécifiques. À nouveau, vous ne pouvez pas conclure automatiquement que si un prestataire se trouve régulièrement dans votre pays, cela implique qu’il y est établi (par exemple un consultant établi dans un autre État membre qui fournit des services à un client dans votre État membre une fois par mois ne doit pas forcément être considéré comme établi dans votre État membre de par sa simple présence régulière et périodique).
Pour plus d’informations sur la distinction entre l’établissement et la prestation transfrontalière des services, veuillez vous référer au point 7.1.1 du Manuel relatif à la mise en œuvre de la directive «Services».
Les y
Coopération administrative dans les cas de prestation transfrontalière de services
La coopération administrative sera particulièrement importante dans les cas de prestation transfrontalière de services, c’est-à-dire dans la situation où un prestataire qui est établi dans un État membre A fournit des services transfrontaliers dans l’État membre B sans y ouvrir d’établissement permanent.
Prestation transfrontalière de services: exemples a) Un vétérinaire établi dans un État membre A traverse la frontière pour se rendre dans l’État membre B pour y effectuer des consultations à domicile.
b) Un architecte établi dans un État membre A dessine les plans d’une maison de vacances dans un État membre B.
c) Un guide touristique établi dans un État membre A accompagne un groupe de voyageurs se rendant dans l’État membre B.
Sur la base des dispositions de la directive «Services» concernant la libre prestation de services, l’État membre où le service transfrontalier est fourni ne peut imposer ses propres exigences à un prestataire établi dans un autre État membre que si l’exigence en question: n u l l satisfait aux conditions énoncées à l’article 16 de la directive «Services»:
Les y
En cas de doute, il est possible que vous ayez besoin d’informations confirmant que le prestataire fournit réellement des services transfrontaliers (en termes juridiques, vous devez vous assurer que le prestataire est établi dans l’autre État membre et peut invoquer le principe de libre prestation de services de la directive «Services»).
Vous pouvez, par exemple, demander des informations visant à savoir si le prestataire est établi en toute légalité dans un autre État membre et s’il exécute ses activités à partir de cet établissement.
Demande concernant l’établissement légal dans un autre État membre: exemple
En tant qu’autorité dans l’État membre A, vous êtes informé des activités d’un organisateur d’événements qui affirme être établi dans un État membre B. Or, vous ne trouvez aucune information concernant l’adresse de cet organisateur d’événements dans l’État membre B. Afin de pouvoir vérifier s’il s’agit d’un cas de prestation transfrontalière de services, vous décidez de prendre contact avec les autorités de l’État membre B dans le but de déterminer si l’organisateur d’événements y est effectivement établi et exécute des activités dans l’État membre B.
Le type d’informations dont vous pourriez avoir besoin dans des situations transfrontalières dépendra de la question de savoir si vous pouvez ou non appliquer vos propres exigences dans un cas donné.
Deux situations peuvent être distinguées.
a) Dans les situations où vous ne pouvez pas imposer vos exigences aux prestataires établis dans un autre État membre (à savoir si les exigences ne satisfont pas aux critères énoncés à l’article 16 et ne sont pas couvertes par les dérogations prévues à l’article 17), vous pouvez demander des informations auprès de l’autorité compétente de l’État membre d’établissement du prestataire si des doutes justifiés se présentent en ce qui concerne la question de savoir si le prestataire fournit légalement des services transfrontaliers à partir de son établissement dans l’autre État membre.
Il se peut, par exemple, que vous ayez besoin d’informations sur le fait que le prestataire est autorisé ou non à fournir un type spécifique de services dans son État membre d’établissement et s’il les fournit en toute légalité.
Questions adressées à l’État membre d’établissement dans le cas d’une prestation transfrontalière de services: exemple
Un architecte de l’État membre A fournit des services temporaires à un client établi dans l’État membre B. En tant qu’autorité de l’État membre B, vous découvrez que cet architecte exerce sa profession au sein d’une entreprise qui fournit à la fois des services d’architecture et des services de construction.
Dans votre État membre, l’exercice conjoint de ces activités est jugé incompatible et vous doutez que cela soit autorisé dans l’État membre A. Et si oui, vous vous demandez comment les éventuels conflits d’intérêt sont traités dans cet autre État.
Vous prenez ensuite contact avec l’autorité compétente de l’État membre A afin de déterminer si ce prestataire exerce ses activités en toute légalité et comment l’autorité compétente de l’État membre A peut prévenir les éventuels conflits d’intérêt ou incompatibilités sur la base de sa propre législation.
15 b) Dans les situations où vous pouvez imposer vos propres exigences aux prestataires entrants conformément aux articles 16 et 17 de la directive «Services» et au traité CE, vous pouvez requérir du prestataire qu’il fournisse des informations et, le cas échéant, qu’il vous présente des documents.
Comme dans les cas d’établissement (voir page suivante), les demandes adressées à l’État membre d’établissement concerneront souvent des documents.
Questions adressées à l’État membre d’établissement dans le cas de la prestation transfrontalière de services: exemple e «Services» e ct iv
Une entreprise établie dans l’État membre A fournit ses services lors d’un grand événement public qui se tient dans l’État membre B. Pour ce faire, elle utilise son propre équipement de sonorisation spécifique.
En tant qu’autorité compétente de l’État membre B, vous avez des doutes justifiés concernant la bonne qualité technique de l’équipement utilisé et du niveau sonore généré.
Vous prenez contact avec l’autorité compétente de l’État membre A afin de vérifier si les documents de certification de cet équipement qui sont présentés par le prestataire sont valables.
s tè me IMI et la di r
Les y
Une telle situation pourrait, par exemple, se produire après le dépôt d’une plainte par un bénéficiaire ou un concurrent d’un autre État membre contre le prestataire et/ou si votre autorité compétente a déjà été invitée par une autorité d’un autre État membre à garantir la conformité avec votre réglementation.
Questions adressées à l’État membre où le service est fourni dans le cas d’une prestation transfrontalière de services: exemple
En tant qu’autorité compétente de l’État membre A, vous avez l’obligation de contrôler, pour des raisons de sécurité, que les exigences en matière d’inspection technique périodique de certains équipements sont respectées.
Vous êtes informé qu’une entreprise établie dans votre pays pourrait fournir des services dans l’État membre B en utilisant un équipement qui, selon vos dossiers, n’a pas réussi l’inspection technique périodique.
Vous prenez contact avec l’autorité compétente de l’État membre B et vous enquêtez sur ce point.
Dans ces conditions, il est clair que votre autorité compétente n’exécutera pas de contrôles sur le territoire de l’autre État membre, mais demandera les informations nécessaires à l’autorité compétente de l’État membre où le service est fourni.
Coopération administrative dans les cas d’établissement
Un prestataire d’un État membre (qu’il s’agisse d’un ressortissant ou d’une entreprise constituée là-bas) souhaite s’établir dans un autre État membre.
Une distinction peut être établie entre deux situations pouvant être qualifiées d’établissement: l’établissement primaire et l’établissement secondaire.
Par exemple: n u l l une diplômée en médecine vétérinaire de l’État membre A ouvre un cabinet dans l’État membre B: il s’agit de
Les y
LE SYSTÈME D’INFORMATION SUR LE MARCHÉ INTÉRIEUR: FACILITER LA COOPÉRATION ADMINISTRATIVE
Le système d’information sur le marché intérieur (IMI) est un outil électronique destiné à soutenir la coopération administrative entre les administrations publiques dans le marché intérieur.
L’IMI est un système unique permettant de faciliter l’application d’actes législatifs relatifs au marché intérieur qui rendent nécessaire l’échange d’informations entre les administrations des États membres.
Actuellement, il est utilisé dans les domaines suivants: n u l l sur une base opérationnelle, pour la coopération en matière de reconnaissance mutuelle des qualifications cations
Les y
n u l l un outil de gestion des demandes, qui permet de surveiller l’état d’avancement et d’identifier les problèmes
Les y
En tant qu’autorité compétente, vous pourrez utiliser le système IMI chaque fois que vous aurez un doute justifié ou que vous aurez besoin d’obtenir des informations en rapport avec un prestataire en provenance d’un autre État membre.
Il vous sera également demandé de répondre aux questions reçues d’autres États membres via le système.
Le système IMI prévoit aussi la fonction de «coordonnateur IMI». Les coordonnateurs IMI jouent un rôle important dans la mise en place et la gestion courante du système.
Ils assument à la fois un rôle administratif, une fonction de support et une fonction de coordination par rapport au contenu des requêtes.
Les coordonnateurs IMI peuvent en outre aussi agir en tant qu’autorités compétentes et, comme telles, envoyer et recevoir des demandes d’informations.
Un coordonnateur IMI peut exécuter les mêmes fonctions qu’une autorité compétente et peut en outre: n u l l enregistrer et authentifier les autorités compétentes dans l’IMI;
Les y
GUIDE ÉTAPE PAR ÉTAPE: COMMENT UTILISER L’APPLICATION IMI POUR LA DIRECTIVE «SERVICES»?
Avant de commencer
L’utilisation de l’IMI par une autorité compétente demande une certaine préparation.
Premièrement, vous devriez vous assurer que toutes les informations contenues dans l’IMI concernant votre autorité sont précises et actuelles.
Cela concerne non seulement vos coordonnées de contact, mais aussi d’autres informations sur les compétences de votre autorité et sur le travail qu’elle effectue par rapport à des activités de services et des procédures y relatives.
L’IMI peut être un outil extrêmement utile.
Il a le potentiel de mettre en réseau des milliers d’autorités compétentes dans toute l’Europe, mais, pour qu’il soit efficace, il est nécessaire qu’il vous aide à identifier la bonne autorité à contacter lorsque vous avez des doutes sur un prestataire de services.
Aussi chaque autorité doit-elle s’assurer que les informations disponibles à son sujet sont de bonne qualité.
Deuxièmement, vous devez décider de l’organisation interne au sein de votre autorité de façon à ce que l’IMI puisse être utilisé le plus efficacement possible.
Quelles sont les personnes au sein de votre autorité qui ont besoin d’avoir accès à l’IMI afin d’envoyer des demandes ou d’y répondre?
Qui va assurer la mise à jour des informations concernant votre autorité et qui doit se charger de l’enregistrement de nouveaux utilisateurs?
Si vous décidez d’enregistrer plusieurs utilisateurs, peut-être devriez-vous en désigner un qui fasse office de boîte postale et assure la distribution des demandes aux collègues au sein de l’autorité (dans l’IMI, cette procédure est appelée «assignation»).
Si votre autorité vient tout juste d’être enregistrée et si vous êtes le premier utilisateur, vous devez vous assurer de passer par toutes ces démarches.
Si votre autorité a déjà utilisé l’IMI pour l’échange d’informations concernant les qualifications professionnelles, il est recommandé de prendre contact avec les autres utilisateurs IMI au sein de votre autorité afin de déterminer qui doit effectuer les démarches ci-dessus.
Veuillez vous référer au Manuel de l’utilisateur IMI pour obtenir des explications plus précises (12).
Comment envoyer une demande d’informations à une autorité dans un autre État membre?
Certaines autorités auront accès aux deux domaines législatifs couverts actuellement par l’IMI.
Dans d’autres cas, il se peut que le même utilisateur ait accès aux applications IMI concernant à la fois la directive «Services» et les qualifications professionnelles.
Si tel est le cas, vous devrez d’abord sélectionner l’option «Services» si vous voulez envoyer une demande se rapportant aux services.
Toutefois, si vous avez accès à l’application IMI seulement pour la directive «Services», cela n’est pas nécessaire; le système sélectionnera automatiquement l’application qui vous concerne.
Le Manuel de l’utilisateur IMI est disponible sur le site internet du système IMI (http://ec.europa.eu/internal_market/imi-net).
Les y
Avant de créer une demande dans l’IMI, commencez par vous assurer que l’activité de services sur laquelle
13 porte votre demande est couverte par le champ d’application de la directive «Services» (
Sélectionner le domaine législatif: exemple
Dans l’État membre A, l’ordre des architectes a besoin de vérifier l’authenticité d’un diplôme obtenu dans l’État membre B. En tant qu’utilisateur du système IMI, vous enverriez une demande à l’autorité compétente de l’État membre B en utilisant le module des qualifications professionnelles.
Ce même ordre des architectes a également des doutes justifiés concernant la fourniture de services temporaires par un architecte d’un État membre C voisin. Dans ce cas, vous entreriez dans l’IMI et utiliseriez le module «Services» afin de demander à l’autorité compétente de l’État membre B si l’architecte y est légalement établi.
ÉTAPE 2 – Trouver la bonne autorité compétente dans un autre État membre
L’IMI vous permet d’identifier les autorités compétentes des autres États membres sans avoir une connaissance préalable de leurs structures administratives.
À cette fin, l’IMI contient un annuaire des autorités compétentes dans le domaine des services.
Une combinaison de critères de recherche vous permet de trouver l’autorité que vous devez contacter (pour autant qu’elle soit enregistrée dans le système).
Ces critères sont les suivants: n u l l le
Les y
Raisons pour lesquelles vous pourriez ne pas trouver d’autorité compétente: exemple
Le mot clé que vous avez entré peut aussi ne pas correspondre à la liste de mots clés prétraduits disponibles dans le système.
Si vous n’obtenez pas de résultat satisfaisant, essayez d’utiliser un synonyme.
Faites une recherche sur «permis» si le mot «autorisation» ne donne aucun résultat. Recherchez «traiteur» si vous n’obtenez pas de résultat pour «approvisionnement alimentaire», etc.
Essayez d’utiliser des catégories de mots clés plus larges, étant donné que l’autorité compétente peut être responsable du contrôle de plusieurs activités de services généraux.
Faites une recherche sur «métiers» si vous n’obtenez pas de résultat pour «peinture», sur «tourisme» si vous n’obtenez pas de résultat pour «voyagiste», etc.
Si vous ne trouvez pas l’autorité compétente que vous recherchez, vous avez la possibilité d’envoyer votre demande à l’un des coordonnateurs IMI de l’autre État membre qui la transmettra ensuite à l’autorité concernée au sein de son État membre.
ÉTAPE 3 – Sélectionner la bonne liste de questions
Après avoir choisi l’autorité que vous souhaitez contacter, vous devez sélectionner la «série de questions» pertinente pour votre requête.
Afin d’obtenir un rapide aperçu des questions prétraduites disponibles dans les différentes listes de questions (sans devoir introduire des informations détaillées à ce stade), vous pouvez sélectionner la fonction «visualiser les questions».
À titre alternatif, vous avez également la possibilité de faire une recherche par mot clé et le système vous dira quelle «série de questions» contient la ou les questions renfermant le mot clé que vous avez encodé.
Afin de faciliter les échanges d’informations au titre de la directive «Services», l’IMI met à votre disposition un ensemble de questions prédéfinies et prétraduites qui sont regroupées dans quatre séries différentes: n u l l les demandes portant sur la prestation transfrontalière de services d’une entreprise/d’un partenariat;
Les y
ÉTAPE 4 – Saisir un délai de réponse indicatif
Le système vous invite ensuite à saisir une date limite, qui indique à l’autorité destinataire quand la réponse doit vous parvenir.
Veuillez noter que cette date n’est pas contraignante et qu’elle est purement indicative.
L’autorité consultée de l’autre État membre a la possibilité soit d’accepter le délai que vous suggérez, soit d’indiquer une date alternative à laquelle elle sera en mesure de répondre.
La directive «Services» prévoit que la réponse doit être communiquée dans le délai le plus court possible, mais elle ne définit pas de délai spécifique.
Lorsque vous recevez une demande, vous devrez vous assurer que tout est mis en œuvre pour que vous puissiez répondre dans le délai imparti.
Si vous rencontrez des problèmes parce que des réponses tardives vous empêchent de vous acquitter de vos obligations légales lorsque vous prenez une décision en rapport avec un prestataire, il est recommandé de consulter votre coordonnateur IMI.
ÉTAPE 5 – Saisir les coordonnées du prestataire de services
Vous êtes ensuite invité à entrer les coordonnées du prestataire de services, c’est-à-dire les informations essentielles telles que son nom, ses coordonnées de contact et le type d’activité de services concerné.
Ces informations sont indispensables à l’autorité compétente à laquelle vous envoyez la demande, étant donné qu’elles l’aideront à identifier le prestataire concerné.
Veuillez noter que plus les informations que vous communiquez sont complètes, plus il sera facile à l’autorité chargée de vous répondre d’identifier le prestataire et de vous fournir les informations demandées.
Vous serez également invité à indiquer les raisons motivant votre demande.
Champs obligatoires
Vous constaterez que certains champs sont marqués d’un astérisque.
Ces champs sont obligatoires: le système ne vous permettra pas de poursuivre tant que vous ne les aurez pas complétés.
En général, il est important que vous fournissiez toutes les informations dont vous disposez concernant le prestataire et ses services.
Cela permettra à l’autre autorité d’identifier le prestataire et accélérera considérablement la circulation des informations.
Champs facultatifs
Au moment d’entrer les coordonnées du prestataire, le système IMI vous demandera si vous êtes ou non en possession du numéro d’entreprise.
— autres numéros d’enregistrement.
Les y
Plusieurs listes déroulantes prétraduites ont été introduites dans le système afin de vous aider à décrire le cas concerné.
Ces listes sont destinées à standardiser le plus possible les formulaires de demande et incluent, par exemple, la liste des États membres, les types d’activité de service (voir ci-après) et la forme juridique du prestataire.
Utilisation d’une liste déroulante: exemple
Vous envoyez une demande concernant une entreprise/un partenariat.
L’un des champs facultatifs concerne la forme juridique du prestataire.
Une liste déroulante prédéfinie est disponible.
Elle inclut les formes juridiques les plus courantes qui sont disponibles dans tous les États membres.
Afin de l’utiliser, vous devez vous positionner dans la zone de texte.
Vous pouvez faire une recherche dans la liste en écrivant soit les codes du pays, soit les premières lettres de la forme juridique que vous recherchez.
Le système affichera ensuite les options à votre disposition.
Si vous n’êtes pas en mesure de trouver la forme juridique que vous recherchez dans la liste, vous pouvez alors choisir l’option «Autres», puis écrire la forme juridique exacte en texte libre.
Dans cette catégorie, vous êtes invité à sélectionner l’activité de service sur laquelle porte votre demande. Pour faciliter la sélection, le système contient une liste d’activités qui a été traduite dans toutes les langues de l’UE.
Vous pouvez choisir l’activité qui se rapporte à votre cas soit en faisant défiler la liste, soit en tapant un mot clé. Dans l’exemple ci-après, le prestataire offre des services de cantine.
État membre d’établissement du prestataire e «Services» e ct iv
Dans cette catégorie, vous devrez indiquer l’État membre dans lequel le prestataire est établi, à votre connaissance.
Si votre demande concerne la prestation transfrontalière de services, vous devez préciser: n u l l si le prestataire est établi dans un autre État membre; s tè me IMI et la di r
Les y
Cela est important parce que l’État membre où le prestataire est établi et l’État membre où il offre ses services ont une
16 responsabilité partagée. Ceci est clairement défini dans la directive «Services» (
Les y
Cela vous permet de préciser le type d’information que vous souhaitez obtenir de l’autorité consultée.
Veillez si possible à faire usage d’une langue que l’autorité destinataire comprend (celle-ci est affichée sur tous les écrans pertinents).
Cela est indispensable pour pouvoir utiliser l’outil de traduction automatique disponible dans l’IMI.
Vous devez sélectionner les questions en cochant la case correspondante.
Même si vous avez introduit des données dans un des champs de question, la question ne sera sauvegardée ou intégrée dans la version finale de la demande que si vous avez coché la case correspondante!
Tableau 1 – Aperçu des séries de questions pour la directive «Services»
S’agit-il d’un cas d’établissement ou d’un cas de prestation transfrontalière temporaire?
Prestation transfrontalière
Série de questions 1Prestataire individuel?
Série de questions 2Entreprise/partenariat?
Série de questions 3Prestataire individuel?
Série de questions 4Entreprise/partenariat?
État membre d’établissement?
État membre de prestation de services temporaire?
État membre d’établissement?
État membre de prestation de services temporaire?
Les questions parmi lesquelles vous pouvez choisir si vous traitez un cas d’établissement permanent sont fondées sur les dispositions légales contenues dans la directive «Services».
Elles peuvent différer légèrement selon que vous traitez avec un prestataire individuel ou avec une entreprise/un partenariat.
Elles sont réparties en plusieurs sous-catégories comprenant: n u l l des questions générales concernant le prestataire de services: par exemple, constitution légale, forme juridique,
Les y
n u l l questions destinées à vérifier que le prestataire de services respecte les dispositions en vigueur
Les y
À ce stade, votre demande est enregistrée automatiquement sous forme de projet dans le système.
Un numéro de demande est attribué, ce qui facilitera l’identification par la suite.
Vous serez également en mesure de visualiser toutes les informations que vous avez déjà saisies en rapport avec la demande.
Vous pouvez effectuer certaines démarches supplémentaires avant d’envoyer la demande.
Possibilité de joindre des fichiers et de poser des questions s’y rapportant
Vous pouvez joindre divers fichiers à votre demande, par exemple une copie scannée d’un certificat. Cela peut être nécessaire pour fournir à l’autorité consultée des informations qui lui permettront de répondre correctement à vos questions.
À partir du moment où vous avez décidé d’«ajouter une annexe», il est possible de choisir des questions structurées ou d’ajouter des commentaires en texte libre sur les pièces jointes dans un écran distinct.
Ajout de commentaires généraux, création d’un rapport et traitement de traductions
En plus des commentaires en texte libre que vous pouvez ajouter à chaque question sélectionnée, vous avez également la possibilité d’ajouter des remarques à la demande dans son ensemble dans une langue de votre choix.
Ici aussi, le système vous demandera de préciser la langue que vous avez utilisée. Deux autres fonctionnalités sont disponibles: n u l l
Les y
Envoyer, modifier ou supprimer une demande
À ce stade, vous avez toujours la possibilité de modifier les détails de la demande en revenant aux formulaires précédents et en modifiant les informations introduites.
Si vous n’avez plus besoin d’envoyer la demande, vous pouvez la supprimer.
Après avoir vérifié que toutes les informations requises ont été encodées et que les questions dont vous avez besoin ont été sélectionnées, vous pouvez envoyer la demande à l’autorité de l’autre État membre.
À partir du moment où vous avez envoyé une demande, vous pouvez suivre son traitement dans le système IMI.
Répondre à une demande d’informations reçue par votre autorité
Dès que vous aurez ouvert la session, vous serez en mesure de visualiser la demande.
Celle-ci contient toutes les demandes nécessitant une action de votre part en tant qu’utilisateur.
Vous trouverez dans la liste une vue d’ensemble de la demande, incluant:
Les y
ÉTAPE 2 – Accepter une nouvelle demande
Lorsque vous ouvrez une nouvelle demande, vous avez la possibilité de voir les informations dont vous avez besoin pour décider si vous êtes l’autorité compétente pour la traiter.
Cela inclut certaines informations concernant le prestataire, ainsi que les questions contenues dans la demande.
«accepter» la demande si vous êtes compétent pour les questions ou les activités de services traitées dans la
Accepter une demande
ÉTAPE 3 – Collecter les informations requises
Dans d’autres cas, il peut être plus difficile de fournir des réponses aux questions soulevées.
Dans d’autres cas, vous devrez prendre contact directement avec le prestataire.
Il peut aussi être nécessaire d’effectuer des contrôles ou des inspections sur place.
De même, il se peut que vous deviez consulter d’autres autorités au sein de votre propre État membre.
Le principe qui devrait vous guider est l’obligation de prêter assistance à l’autorité dans l’autre État membre; il est nettement plus facile pour vous d’identifier toutes les autorités compétentes de votre pays qui sont concernées par la demande que pour votre homologue à l’étranger!
Plusieurs réponses prédéfinies parmi lesquelles vous pouvez opérer une sélection afin de répondre à une question sont à votre disposition dans le système IMI.
Vous avez en outre la possibilité de fournir d’autres informations grâce aux commentaires en texte libre.
Si vous avez recours au texte libre, veillez dans la mesure du possible à utiliser une langue que l’autorité requérante comprend.
Vous pouvez choisir de répondre «Oui, le prestataire fournit effectivement ces services dans notre État membre» et de communiquer ensuite des informations supplémentaires telles que l’activité conformément à ses statuts ou les autorisations délivrées pour cette activité de service particulière.
Les y
ÉTAPE 5 – Envoyer la réponse
Envoyer une réponse partielle
Si vous avez obtenu une réponse à certaines questions mais pas à toutes, vous avez la possibilité d’envoyer une réponse partielle.
En utilisant la fenêtre «Commentaires», vous devriez préciser la raison pour laquelle les autres questions n’ont pas encore reçu de réponse et informer l’autorité requérante de la date à laquelle vous serez en mesure d’apporter les éléments de réponse manquants.
Envoyer une réponse complète
Le système ne vous permettra d’envoyer une réponse complète que si vous avez répondu à toutes les questions associées à la demande.
Assurez-vous également de répondre à toutes les questions se rapportant aux pièces jointes.
À partir du moment où vous avez envoyé une réponse complète, vous ne pouvez plus modifier vos réponses.
Pièces jointes/annexes
Comme pour l’envoi d’une demande, vous avez également la possibilité de joindre un ou plusieurs fichiers à votre réponse. Cela peut s’avérer nécessaire pour répondre de manière satisfaisante à une question.
Ajouter des commentaires généraux, créer un rapport et traiter les traductions
En plus des commentaires en texte libre que vous pouvez ajouter à chaque réponse prédéfinie, il vous est également possible d’ajouter à la demande dans son ensemble des commentaires rédigés dans une langue de votre choix.
Ici aussi, le système vous demandera de préciser la langue que vous avez utilisée.
Les y
Commission européenne
Guide de l’utilisateur – Le système d’information sur le marché intérieur (IMI) et la directive «Services»
Luxembourg: Office des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
● sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
● en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
● auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
KM - 8 10 8 - 4 9 1 - FR -
Deuxième rapport d’étape sur la cohésion économiqueet sociale (Janvier 2003)
Unité de l'Europe,solidarité des peuples,diversité des territoires
DEUXIÈME RAPPORT D’ÉTAPE SUR LA COHÉSION ÉCONOMIQUE ET SOCIALE • JANVIER 2003
Depuis la publication du premier rapport d’étape sur la cohésion économique etsociale il y a un an, l’Union européenne a fait un pas historique en confirmant, au Conseil européen de Bruxelles en Octobre dernier, son élargissement à 25 Etatsmembres, dès Mai 2004.
Cette décision permet de tirer un trait sur une division majeure de l’Europe et créedes conditions supplémentaires pour la paix et la prospérité sur notre continent dansles années à venir.
Le succès de l’intégration des nouveaux Etats membres dans l’Union élargie estmaintenant une priorité politique essentielle.
Les politiques européennes en faveurde la cohésion en sont l’élément clé.
Aussi, elles seront mises en œuvre dès le premier jour de l’accession, sur la base de presque 22 milliards d’Euros de ressources supplémentaires accordées aux Fonds structurels et au Fond de cohésion, pour 2004-2006, au Conseil européen de Copenhague de décembredernier.
Je m’attacherai personnellement à ce que ces ressources additionnelles soient utilisées entièrement auprofit des 75 millions de nouveaux citoyens qui seront concernés dans l’Union.
Cela est rendu possible par lesbonnes relations de travail qui ont été établies depuis quelques années déjà entre la Commission européenne etles autorités nationales des 10 futurs Etats membres, ainsi qu’avec la Roumanie et la Bulgarie qui rejoindrontl’Union un peu plus tard.
Aussi, le présent rapport s’attache surtout à regarder encore plus loin, après 2006, et prépare le terrain pour lespropositions que la Commission présentera à la fin de l’année sur les politiques de cohésion dont l’Union élargie aura besoin.
Il établit qu’après l’élargissement, les différences en termes d’emploi et de revenu entre lesrégions augmenteront considérablement.
Il confirme ainsi l’une des conclusions principales du grand débat surl’avenir de la politique de cohésion: le défi dans l’avenir sera de permettre aux régions les moins développéesde rattraper leur retard, dans les Etats membres actuels comme dans les nouveaux.
La majorité des contributions au débat ont également renforcé une de mes convictions: l’Union a besoin après2006 d’une politique de cohésion ambitieuse, capable de répondre aux attentes de tousces citoyens.
De plusen plus, ceux-ci se tournent vers l’Europe dont ils attendent qu’elle les aide à trouver des solutions aux menaces qui pèsent sur eux - par exemple, dans une économie globalisée et plus compétitive- ou encore qu’elle lessoutienne dans leurs efforts afin de tirer profit des nouveaux avantages d’une économie fondée sur la connaissance.
Je crois que l’Europe se doit d’avoir la vision nécessaire pour répondre à ces demandes. Elle se doit de maintenirune politique qui s’adresse aux nombreux problèmes des régions, tout en les aidant à exploiter au mieux lesopportunités qui se présentent à elles, y compris pour les plus riches d’entre elles.
L’Europe a besoin d’instruments de politique régionale qui soient ciblés, simples à utiliser, et qui garantissent l’implication de tous lesacteurs clé au niveau régional et local.
Le développement de ces idées et leur concrétisation en propositions applicables et efficaces pour le futurconstituent de ma part un engagement personnel pour 2003.
SITUATION ET TENDANCES • JANVIER 2003
Le point sur les données utilisées dans le rapport
Le deuxième rapport d’étape actualise les données concernant le PIB régional pour l’année 2000 et les données relatives à l’emploi et au chômage pour 2001.
Le deuxième rapport d’étape sur la cohésion économique et sociale fait suite à l’engagement de la Commission européenne de faire régulièrement rapport au Conseil sur la préparation de ses propositionsen vue de la poursuite de la politique de cohésion
1 après 2006
disparités régionales en matière économique et sociale, décrit l’état du débat sur l’avenir de la politique decohésion et rappelle le résultat des négociations d’adhésion avec les dix futurs Etats membres.
I.Situation et tendances
Chiffres clés
La convergence économique et sociale se confirmedans l’Union européenne actuelle, avec quelquesnuances:
-au niveau national, les pays dits «de la cohésion»3 continuent à rattraper leur retard,
•Dans l’Union élargie à 25 Etats membres, le rapportentre les 10% de régions les plus riches et les 10%de régions les plus pauvres est de 4.4 (contre 2.6dans l’Union à 15).
-à l’échelle régionale au niveau de l’UE, les disparitésdiminuent,
-à l’intérieur même des Etats membres, en revanche,les disparités se sont aggravées.
•48 régions des Quinze (18% de la population soit 68millions d’habitants) ont un PIB inférieur à 75% de lamoyenne du PIB communautaire.
Dans une Unionélargie à 25, seules 30 régions des Etats membresactuels (12% de la population soit 47 millions ) resteraient sous le seuil de 75% de la nouvelle moyenne.Il n’en resterait plus que 18 (6% de la populationsoit 24 millions d’habitants) dans une Union à 27.
D’où la nécessité de poursuivre une stratégie de développement régional équilibré pour l’ensemble des territoires de l’Union.
•15% des européens vivent sous le seuil de pauvreténational (sans les transferts sociaux autres que lespensions de vieillesse, ce taux serait de 24%).
1.Un ralentissement de la croissanceéconomique
•Chaque Euro dépensé par les Fonds structurels dans les régions de «l’objectif 1»4 s’est traduit par une augmentation de leur PIB de 1,33 Euro et a aussi euun «effet de retour» dans des régions plus riches:un quart des dépenses d’origine bénéficient à d’autres zones de l’Union.
L’Union européenne a connu en 2001 un ralentissement significatif de sa croissance économique: le PIB des Quinze a augmenté d’1.5% seulement contre 3.5% en 2000.
On peut s’attendre à ce que ceralentissement ait un impact négatif particulier sur lesrégions les plus pauvres de l’Union.
1.Il fait suite au deuxième rapport sur la cohésion économique et sociale [COM (2001) 24 final du 31 janvier 2001] et au premier rapport d’étape sur la cohésion économique et sociale [COM (2002) 46 final du 30 janvier 2002].2.Les négociations d’adhésion avec l’Estonie, la Lituanie, la Lettonie, la Slovaquie, la Slovénie, la Hongrie, la République tchèque, Chypre, Malte et la Pologneont été conclues au Conseil européen de Copenhague en décembre 2002.3.Les pays dits de la «cohésion» regroupent l’Espagne, la Grèce, le Portugal et l’Irlande même si cette dernière, en raison de son niveau de développementne remplit plus les conditions d’éligibilité au fonds de cohésion.4.Les programmes dits «objectif 1» ont pour but le développement des régions les plus défavorisées de l’Union
DEUXIÈME RAPPORT D’ÉTAPE SUR LA COHÉSION ÉCONOMIQUE ET SOCIALE • JANVIER 2003
L’impact du ralentissement économique sur l’emploi aété moindre que prévu.
Les pays de la cohésion ont continué à rattraperles autres pays de l’Union, à l’exception de la Grèce.
L’Irlande a connu une croissance soutenue etson PIB par habitant en parité de pouvoir d’achat en2001 atteint 118% de la moyenne communautaire(contre 115% en 2000 et seulement 64% en 1988).
Les grandes tendances de l’emploi dans l’Union sontles suivantes:
Les disparités régionales à l’intérieur des Etatsmembres ont continué à augmenterpendant l’année 2000.
Néanmoins, en raison de la convergenceentre Etats membres, les disparités globales entrerégions au sein des Quinze sont restées pratiquementinchangées entre 1995 et 2000.
•La croissance de l’emploi a été limitée en 2001:le taux d’emploi a augmenté de 1.3%.
Il est le plusélevé au Danemark, aux Pays Bas et en Suède et leplus bas en Italie et en Grèce. En parallèle, le tauxde chômagea légèrement augmenté dans la première moitié de 2002 et atteint 7.7%.
Il est particulièrement haut en Italie, en Grèce et en Espagne, oùil touche surtout les femmes et les jeunes.
Dans les régions de «l’objectif 1» en l’an 2000,lerevenu par habitant est resté légèrement supérieur à71% de la moyenne communautaire.
L’effet de rattrapage se mesure mieux sur une période de cinq ans,la différence de revenu s’étant réduite de 1.5 pointsentre 1995 et 2000 et de deux points dans les régionséligibles à «l’objectif 1» depuis 1989, marquant l’efficacité à long terme des Fonds structurels.
•Les disparités régionales en termes d’emploiont diminué,mais demeurent importantes: lesrégions ou le taux d’emploi est le plus élevé ont untaux moyen de 78.1%, celles ou il est le plus faible,de 48,6%.
En termes de taux de chômage, l’écarts’étend de 2.3% à 19.7 % selon les régions.
Entreles régions d’un même Etat membre, l’écart le plusgrand est observé en France et en Italie.
On retrouve trois groupes de paysdans l’Union à 25(voir graphique page16):
•les huit futurs Etats membres les plus pauvres (avecun PIB par habitant égal à 42% de la moyennecommunautaire),
L’écart entre le revenu total des régions lesplus riches et celui des régions les plus pauvres adiminué, tout comme le nombre d’Européensvivant sous le seuil de pauvreté national.
•un groupe intermédiaire (Espagne, Chypre,Portugal, Slovénie, Grèce) situé entre 71% et 92%de la moyenne communautaire
•un groupe qui inclut les autres Etats membresactuels, avec un PIB par habitant moyen égal à115% de la moyenne communautaire.
•L’emploi a souffert de la crise économique de 2001.La diminution constante du taux d’emploidepuiscinq ans s’est confirmée, malgré une hausse substantielle dans le secteur des services.
Le taux d’emploireste inférieur de six points à celui de l’Europe des Quinze (seules la Slovénie et Chypre ont un tauxd’emploi supérieur à la moyenne communautaire).
2.Des disparités régionales accruesaprès l’élargissement
•Les disparités régionales en matière d’emploi sontmoindres que dans l’UE mais restent substantielles.Le taux de chômage en 2001 était de 13%.
Dans l’Union élargie, les disparités en termes d’emploi et de cohésion sociale s’accroissent.
Le taux dechômage moyen augmente, tout comme la part del’emploi agricole. L’emploi industriel reste identique et lepoids des services dans l’emploi total diminue.
Dans l’Union à 25, cesrégions sont au nombre de 67, soit 25% de la population.
Dans l’Union élargie à 25 Etats membres, lerapport entre les 10% de régions les plus riches et les10% de régions les plus pauvres est de 4.4 (contre2.6 dans l’Union à 15).
L’ETAT DES DÉBATS SUR LE FUTUR DE LA POLITIQUE DE COHÉSION • JANVIER 2003
4.Des nouvelles données sur lesfacteurs déterminant la convergenceréelle
5.Territoires et cohésion
Une série d’études portant sur la composante territoriale de la cohésion ont été lancées par la Commissioneuropéenne.
L’une d’entre elles fait le point sur lesrégions insulaires.
L’étude de la Commission surl’impact économiqueattendu des financements de «l’objectif 1»entre2000 et 2006 présente des résultats encourageants.Elle estime par exemple que le PIB total du Portugalsur cette période sera supérieur de 3.5% à ce qu’ilaurait été sans soutien communautaire (2.2% pour la Grèce, 1.7% dans le Mezzogiorno italien, 1.6% en Allemagne de l’Est et 1.1% en Espagne).
En outre, lesoutien aux régions de «l’objectif 1» a également uneffet en dehors de celles-ci, car un quart des dépenses d’origine bénéficient à d’autres zones de l’Unionet un dixième à des pays tiers.
•10 millions d’européens peuplent les 286 îles européennes.
•95% des habitants des îles vivent dans la Méditerranée, essentiellement en Sicile, en Crète,dans les Baléares et en Corse
•La situation des îles est très variée.
Celles qui souffrent des problèmes les plus graves sont celles dont lataille est inférieure à 5000 habitants.
«l’objectif 1», 11% par «l’objectif 2»5 et 97% bénéficie des dérogations relatives aux aidespubliques prévues au Traité.
De nouveaux indicateurs sur l’état d’avancementtechnologiquesont également disponibles et confirment le retard des pays du sud de l’Europe en matière d’innovation technologique et de croissance de l’économie de la connaissance. En Finlande, en Suède eten Allemagne, le nombre de brevets déposés parmillion d’habitants est au moins le double de lamoyenne européenne, contre moins de la moitié en Irlande, en Italie, en Espagne, en Grèce et au Portugal.
Les disparités régionales sont très marquéesdans ce domaine, encore plus dans le domaine destechnologies de pointe.
Ces tendances sont largementconfirmées par les dépenses au profit de la rechercheet du développement.
1.Le débat au sein des institutionseuropéennes
Le premier rapport d’étape sur la Cohésion économique a été accueilli favorablement par le Conseilauquel il a été présenté le 18 février 2002.
Les positionsexprimées par les différentes délégations restent provisoires et se concentrent autour des points suivants:
•une intervention communautaire reste nécessairedans les autres régions de l’Union, mais elle devra
5.Les programmes dits «objectif 2» ont pour but la reconversion des régions connaissant des difficultés structurelles.
DEUXIÈME RAPPORT D’ÉTAPE SUR LA COHÉSION ÉCONOMIQUE ET SOCIALE • JANVIER 2003 être plus concentrée sur les actions à forte valeurajoutée communautaire et porter essentiellementsur l’augmentation de la compétitivité.
•sur l’effort financier à soutenir après 2006, la Présidence (Espagne) a estimé que le seuil de0.45% du PIB était un bon point de repère comptetenu de l’accroissement des disparités après l’élargissement.
D’autres délégations ont réservé leurposition pour un stade ultérieur.
du plafond de 0.45% du PIB destiné au financementde la cohésion, de la consolidation des initiatives communautaires, de l’adoption d’une méthode ouverte decoordination afin de traiter les problèmes économiqueset sociaux dans les régions de l’objectif 2, de la prioritéaux investissements dans les régions défavorisées, de lacréation d’une ressource pour stabiliser le revenu régional en cas de choc économique inattendu et pour surmonter les effets statistiques.
Il a aussi plaidé pour laréforme et la simplification des Fonds structurels dansla perspective de l’élargissement.
•la simplification des procédures de mise en œuvredes fonds structurels a été soulignée à plusieursreprises.
La Commission européenne a fait des propositions en ce sens, dans le cadre du Règlementen vigueur.
Il sera nécessaire de revoir la questionaprès 2006 de façon plus substantielle, en s’interrogeant notamment sur la clarification du rôle de la Commission.
Le Parlement européena adopté un avis le 6novembre 2002 sur le premier rapport d’étape sur lacohésion économique et sociale.
Le Comité des régionsdans son avis du 10 octobre2002 est lui aussi revenu sur l’importance des régionsen retard de développement, de la coordination despolitiques communautaires et de la simplification.
Il apris note que la Commission européenne considère leseuil de 0.45% du PIB communautaire comme unplancher de financement de la politique régionale.
Il ainsisté sur la nécessité d’une période de soutien transitoire adéquat pour les régions qui seraient victimes,suite à l’élargissement, de l’effet statistique et s’estprononcé en faveur d’un «objectif 2» consacré à larésorption des déséquilibres territoriaux.
Il y affirme son soutien à la Commission sur les pointssuivants: maintien d’une politique de cohésion forte,solidaire et partenariale, développement durable, promotion de la cohésion territoriale et du développementpolycentrique, harmonieux et équilibré de l’Union, plancher financier de 0.45% du PIB pour le financement dela cohésion en Europe, soutien des zones à handicapsspécifiques, renforcement de la coopération transfrontalière et opposition à toute re-nationalisation.
Il reflète également des préoccupations telles que lanécessité de prendre en comptes d’autres indicateurspour l’éligibilité aux fonds structurels, de renforcer lacohérence entre différentes politiques communautaires, d’augmenter la capacité administrative dans lespays candidats, de simplifier ou encore de renforcer lacompétitivité régionale.
Le Parlement a demandé à la Commission de présenter un calendrier et des propositions en vue d’améliorer la cohérence des politiquesde l’UE entre elles, sur «l’objectif 2» et sur l’avenirdes initiatives communautaires6.
Le séminaire consacré aux priorités de l’Union pourles régionsa réuni 600 participants des Etats membres et des pays candidats qui ont réfléchi ensemblesur la valeur ajoutée communautaire et l’efficacité desinterventions structurelles.
Des éléments de consensus ont été identifiés au premier rang desquels, encore une fois, l’importance de la cohésion et la prioritéaux régions les moins développées, la nécessité decontinuer à intervenir en dehors de ces zones, la simplification, la possibilité d’une source de financementunique et d’une réserve pour imprévus ou la poursuite de la coopération entre régions. Le séminaire aégalement permis d’identifier des points à approfondir tels que la clarification de la responsabilité de la Commission, la définition des critères d’éligibilité, lacohérence avec les autres politiques communautaireset entre Fonds structurels, la forme et le contenu descontrats tripartites Commission-Etats-Régions, la proportionnalité au montant alloué des modalités de
6.Les initiatives communautaires complètent les interventions des fonds structurels: Interreg stimule la coopération transfrontalière, transnationale et interrégionale, Leader promeut le développement rural, Equal prévoit le développement de pratiques nouvelles de lutte contre les discriminations et inégalités detoute nature dans l’accès au marché du travail et Urban favorise la revitalisation économique et sociale des villes et des banlieues en crise.
3.Les thèmes les plus débattus mise en œuvre et une amélioration de la coopérationtransfrontalière.
•La priorité aux régions les moins développéesfait l’unanimité, et le critère de 75% de la moyen-
Le séminaire sur les priorités liées à l’emploi et àla cohésion socialea permis d’identifier le rôleimportant du capital humain et souligné la valeurajoutée d’actions concentrées par exemple sur l’apprentissage tout au long de la vie.
Les quatre piliersde la Stratégie européenne pour l’emploi et le Fondssocial européen devraient être mieux coordonnés,ont indiqué quelques participants, et la mobilisationde tous en faveur de l’inclusion sociale à travers lepartenariat devrait être encouragée par les Fondsstructurels.
En matière d’égalité des chances, l’intégration horizontale des questions de genre devraitrecevoir la priorité ne du PIB de l’UE appliqué au niveau NUTS II 7utilisé pour les définir est largement accepté.
La priseen compte de critères additionnels est régulièrement mentionnée, tout comme l’éventualité d’inclure dans cette catégorie les îles et les régionsultra périphériques.
L’«effet statistique» pourraitêtre compensé par un régime transitoire ou parl’augmentation du seuil d’éligibilité.
Les régions ultrapériphériques
•3.8 millions d’européens habitent les RUP (Canaries,Açores, Guadeloupe, Guyane, Réunion, Martinique,Madère) et bénéficient de «l’objectif 1» ainsi quedes dérogations prévues au traité en matière d’aidepublique
•Leur PIB atteint 66% de la moyenne de l’Union
•L’aide en dehors des régions en retard dedéveloppementrecueille de nombreux soutiens.Plus de simplification et de décentralisation, ainsique la concentration sur les priorités communautaires et la compétitivité régionale sont des pointssouvent mentionnés dans ce cadre.
Le séminaire sur les zones urbainesa réuni à Londresplus de 600 acteurs des programmes URBAN, dont denombreux maires.
Ils ont souligné l’importante contribution d’URBAN au développement de leurs villes et lavaleur ajoutée de ce programme qui permet une intervention sur le terrain efficace et visible, un haut degréde partenariat ainsi qu’un apprentissage permanent.Ils ont affirmé le besoin de poursuivre et d’intensifierles interventions communautaires en faveur des villes- moteur du développement régional- pour préserverla cohésion sociale à l’intérieur des villes et l’amélioration de l’environnement urbain.
Les intervenants ontdemandé à la Commission européenne d’étudier lapossibilité de l’intervention des Fonds structurels enmatière de logement, de faire des villes ses interlocuteurs principaux pour les questions qui les concernent,d’assurer une meilleure coordination avec les autresprogrammes ainsi que de favoriser l’échange d’expériences et la mise en réseau.
•L’échange d’expérience et la coopération ontun impact bénéfiquelargement reconnu, notamment au niveau transfrontalier.
•Lameilleure contribution des politiques com-munautaires(pêche, concurrence, agriculture,transports, environnement, recherche et développement) à la cohésion économique et socialeaété largement évoquée en 2002.
•Les conséquences éventuelles de la suppression duzonage de «l’objectif 2» sur les aides d’Etat à finalité régionale a été maintes fois abordée.
7.La nomenclature des unités territoriales statistiques (NUTS) a été créée par Eurostat afin de disposer d’un schéma unique et cohérent de répartition territoriale.
La nomenclature actuelle subdivise les pays de l’Union européenne en 78 territoires de Niveau NUTS 1 (les Länder allemands, les Régions en Belgiqueetc.), 210 territoires de niveau NUTS 2 (les Communautés autonomes en Espagne, les régions et les DOM françaises, les régions italiennes, les Länder autrichiens…) et 1093 territoires plus petits de niveau NUTS 3.
DEUXIÈME RAPPORT D’ÉTAPE SUR LA COHÉSION ÉCONOMIQUE ET SOCIALE • JANVIER 2003
Suite à la clôture des négociations d’adhésion au Conseil de Copenhague, l’essentiel de la préparationà l’élargissement consiste à finaliser les programmes structurels des futurs Etats membres et àassurer leur mise en œuvre effective le jourmême de l’adhésion.
Quelques problèmes persistent et ont été identifiésdans les rapports réguliers d’octobre 2002 sur la progression des Etats candidats dans l’adoption de l’ac-quis: insuffisance de la coordination interministérielle, faiblesse des procédures administratives et inégalité des services de contrôle.
Au vu du peu d’expérience des pays candidats dansl’utilisation des fonds communautaires et afin d’assurer une gestion saine des fonds, la Commission et les Etats membres ont exigé de leur part des engagements fermesen matière de structures administrati-
Le Conseil de Copenhague a décidé d’une dotationde 21,7 milliards d’Euros pour les Fonds structurels etde cohésion pour 2004-2006, soit une aide moyenneen 2006 de 117 Euros par habitant.
Ce niveau d’aideest inférieur à ce qui avait été initialement prévu dansle cadre financier de Berlin (191 Euros par habitant en2006).
Un tiers de la dotation sera réservée au Fondsde cohésion et l’aide des Fonds structurels sera destinée essentiellement à «l’objectif 1».
Les initiativescommunautaires seront limitées à Interreg et Equal.
Synthèse et conclusions
I. Introduction tique de cohésion doivent être pris en compte,notamment:
•Un accroissement sans précédent des disparitéséconomiques au sein de l’Union: en termes de PIB par habitant, l’écart entre les 10% de la population vivant dans les régions les plus prospères etles 10% de la population vivant dans les régions lesmoins prospères aura plus que doublé par rapport àla situation actuelle dans l’Europe des Quinze.
Le débat ouvert par la Commission sur les options de lafuture politique de cohésion, à la suite de l’adoption dudeuxième rapport sur la cohésion économique et sociale, continue de mobiliser les principaux intéressés dansles régions comme dans les Etats membres actuels etfuturs ainsi que dans les institutions européennes.
Cedeuxième rapport d’étape présente une mise à jour del’analyse de la situation et des tendances apparues dansles régions, en même temps que les thèmes centrauxdu débat sur l’avenir de la politique de cohésion, quis’est déroulé au cours de l’année 2002.
II.L’analyse de la situation et des ten-dances: le défi de l’élargissement
L’élargissement de l’Europe à vingt-cinq Etats membres représente un défi sans précédent pour la compétitivité et la cohésion interne de l’Union.
Plusieurs éléments qui auront un impact certain sur la future poli-
•Un changement géographique dans la répartition des disparités: dans une Europe à vingt-cinq Etats membres, 116 millions d’habitants – soitenviron 25% de la population totale – vivra dansdes régions où le PIB par habitant sera inférieur à75% de la moyenne communautaire (contre 68millions d’habitants, soit 18% du total, dansl’Union actuelle).
SYNTHÈSE ET CONCLUSIONS • JANVIER 2003
(i)Priorités de la future politique
•Une situation de l’emploi moins favorable:trois millions d’emplois devront être créés pour aligner le niveau moyen d’emploi dans les nouveaux États membres sur celui de l’Union européenne, enraison de la tendance au déclin du taux d’emploi etd’un taux de chômage de longue durée et des jeunes plus élevé.
Dans l’Union élargie, des écartsconsidérables persisteront en matière d’emploi,notamment en fonction de l’âge, du sexe et duniveau de qualification.
Les interventions dans les régions les moinsdéveloppées
Ce rapport d’étape confirme à la fois l’accroissementsans précédent des disparités au sein d’une Unionélargie et la nécessité d’efforts à long terme pour lesréduire. Il existe un large consensus sur la nécessité decontinuer à concentrer les ressources sur les régionsles moins développées et plus particulièrement surcelles des nouveaux États membres.
Par ailleurs, d’autres éléments montrent le potentieléconomique d’une Europe élargie: les pays candidatsont eu, en général, un taux de croissance économique plus élevé que l’Union actuelle et, globalement, ils contribueront à élever le niveau moyen d’éducation dans l’Union, alors que les populationsayant un faible niveau d’éducation seront toujoursconcentrées, entre autres, dans des régions du sud del’Europe (Portugal, Espagne, Italie et Grèce).
Les différentes contributions analysées dans le présent rapport montrent que le débat sur l’avenir de lapolitique de cohésion n’a pas baissé d’intensitédepuis la publication du premier rapport d’étape enjanvier 2002.
Ces contributions, ainsi que les résultatsdes différentes analyses et études de la Commission,ont permis de confirmer quatre apports majeurs decette politique:
Une discussion approfondie a été consacrée à la placede certaines catégories de régions dans la future politique régionale.
•redistribution au profit des Etats membres et desrégions les moins prospères ( avec un impactmacro-économique significatif, favorisant uneconvergence réelle);
•renforcement de l’intégration économique et politique (développement des réseaux d’infrastructures, amélioration de l’accessibilité des régions éloignées, actions de coopération);
Deuxièmement, certaines contributions évoquent laquestion des régions qui ne rempliront plus les critères d’éligibilité pour être considérées comme moinsdéveloppées, même sans l’élargissement, parce qu’elles auront atteint un revenu par habitant supérieur à75% de la moyenne EUR15.
De nombreuses contributions se sont exprimées en faveur d’une interven-
•contribution à une meilleure gouvernance (partenariat, culture de l’évaluation…).
DEUXIÈME RAPPORT D’ÉTAPE SUR LA COHÉSION ÉCONOMIQUE ET SOCIALE • JANVIER 2003 tion prenant la forme d’une aide communautairedégressive (“phasing out”)pour ces régions.
Enfin a été évoquée la question du traitement spécifique qu’il conviendrait de réserver à certaines catégories de régions.
C’est le cas en particulier desrégions ultra-périphériques, dont les handicapssocio-économiques sont reconnus à l’article 299 dutraité.
Les autres régions évoquées dans ce contexte sont lesîles les moins favorisées, citées à l’article158 du traité, ainsi que les régions à très faible densité depopulation, notamment les zones des pays nordiques actuellement assimilées aux régions de l’ob-jectif1 en vertu du protocole n°6 de l’acte d’adhésionde l’Autriche, de la Finlande et de la Suède.
tionalisation”), ne semblent pas avoir gagné du terrain.
La nécessité de disposer des moyens pourréaliser certaines grandes priorités européennesa été reconnue.
A cet égard, l’Union, notammentlors du Conseil européen de Lisbonne, s’est fixé unobjectif stratégique pour la décennie: devenir l’économie de la connaissance la plus concurrentielle et laplus dynamique au monde, en mesure d’assurer unecroissance économique durable, avec des emploisplus nombreux et de meilleure qualité et une cohésion sociale plus grande.
Cette stratégie devrait permettre à l’Union à la fois de retrouver les conditionsdu plein emploi, de la croissance et de la cohésionsociale, et de renforcer la cohésion régionale. Unestratégie du développement durable pour l’Unioneuropéenne, a été décidée lors du Conseil européende Göteborg.
Le troisième rapport sur la cohésion devra traiter chacune de ces différentes questions en tenant comptede la situation spécifique des régions concernées,mais aussi des possibilités d’intervention en dehorsdes régions les moins développées.
Les interventions en dehors des régions lesmoins développées
Au cours de la période 2000-2006, environ un tiersdes crédits des Fonds structurels sont alloués à desrégions non éligibles à l’objectif 1.
Un grand nombre de contributions font valoir que les Etats membres et les régions ne disposent pas, dansce contexte, des mêmes atouts pour atteindre cesobjectifs.
De plus, une politique destinée à répondreaux différents défis de l’Union, qui reconnaît et associe le niveau régional, est conforme à l’esprit du Livreblanc sur la gouvernance, et plus particulièrementaux obligations du traité au titre de la cohésion, àsavoir “promouvoir un développement harmonieuxde l’ensemble de la Communauté” et “réduire l’écartentre les niveaux de développement des diversesrégions et le retard des régions ou îles les moins favorisées, y compris les zones rurales”.
Quoique, par définition, en dehors des régions enretard, les problèmes de cohésion économique etsociale soient d’une moindre dimension, l’Union,considérée globalement, doit faire face à de nombreux et importants défis.
Ces grandes priorités communautaires sont déjà,dans une certaine mesure, prises en compte par laprogrammation actuelle au titre de l’objectif2(régions en cours de restructuration), de l’objectif3(ressources humaines), des initiatives communautaires et des actions innovatrices, ainsi que des interventions en dehors de l’objectif 1 dans les domaines dela politique rural et de pêche.
D’une manière plus précise, les questions de compétitivité, de développement durable et de restructuration économique et sociale concernent tous les Étatsmembres. Ces défis reflètent une grande diversité dessituations et besoins potentiels, ce qui contraste avecles besoins, plus profonds mais mieux définis, desrégions en retard, notamment dans les nouveaux États membres.
Dans certains Etats membres, les points de vue exprimés à titre liminaire, selon lesquels des interventionsde cette nature devaient être abandonnées parl’Union et effectuées par les États membres (“rena-
Néanmoins, les politiques et instruments actuels ontfait l’objet de critiques concernant, notamment, leurvaleur ajoutée jugée insuffisante, la charge administrative parfois trop lourde au regard des résultatsobtenus et le degré de responsabilité insuffisant des États membres au vue du principe de subsidiarité.
Acet égard, beaucoup indiquent que, si le niveaurégional reste approprié pour la conception et lagestion des interventions, définir des zones éligibles à un niveau infra-régional peut limiter, de manière
SYNTHÈSE ET CONCLUSIONS • JANVIER 2003
11 des adaptations du mode de gestion devront êtreenvisagées pour la future politique de cohésion.
artificielle, le champs de l’intervention communautaire et est difficilement compatible avec une approcheaxée sur les nouveaux facteurs de compétitivité.
Pour l’essentiel, les États membres souhaiteraient unesimplification et une plus grande décentralisation desresponsabilités en matière de gestion financière et decontrôle des programmes européens, une fois lesgrandes lignes stratégiques arrêtées en accord avec la Commission.
Dans ce contexte, il est généralementadmis que les systèmes de gestion comportantdes règles très détaillées et fondées sur un modèle unique sont inadéquats, compte tenu des grandes différences de besoins, de catégories d’intervention et de ressources disponibles et de la nécessitéd’appliquer le principe de proportionnalité.
La Commission est consciente des critiques et des difficultés posées par l’approche multifonds.
En somme, il faudrait reformuler les domainesprioritaires et moyens d’action en dehors desrégions en retard, à la fois pour pallier les insuffisances actuelles et pour élaborer une nouvellepolitique, capable d’apporter une plus grandecontribution à la cohésion économique et sociale.
Sur base de l’expérience acquise, il est très largementadmis, que l’efficacité d’un cadre stratégique pour lespriorités politiques dépend de la qualité des systèmesde mise en œuvre.
La nécessité de poursuivre les actions visant à promouvoir la coopération transfrontalière et inter-régio-nale a également été largement reconnue.
Celaconfirme que la mise en œuvre réussie de ces actions,dont le rôle est particulièrement important pour l’intégration territoriale européenne, suppose de dépasser le cadre national.
La période actuelle a mis en évidence la difficulté d’organiser des programmes cohérents avec la participation de plusieurs administrations nationales aux traditions juridiques différentes.La Commission a été invitée à examiner la possibilitéde définir un instrument juridique de coopérationtransfrontalièrequi pourrait faciliter la conceptionet la réalisation des programmes européens.
(ii)Le système de mise en œuvre: la simplification de la gestion
Les discussions sur la simplification de la gestiondurant la période de programmation actuelle et dansle cadre réglementaire en vigueur jusqu’à la fin 2006ont mis en exergue les principales questions qui doivent être réglées pour la prochaine période de programmation.
Des représentants de la Commission ont à de nombreuses occasions souligné que les modifications dansle système de gestion, proposées par les Etats membres, doivent être appréciées à la lumière de l’article274du traité qui confie à la Commission l’exécutiondu budget.
C’est la raison pour laquelle une plusgrande décentralisation devrait s’accompagner d’unedéfinition plus précise des responsabilités, donnantles assurances nécessaires sur l’utilisation des ressources communautaires.
Le travail sur la période actuelle a conduit à la réunion des ministres du 7 octobre 2002.
Pour la plupart des délégations présentes à cetteoccasion, la programmation 2000-2006 souligne que
Le troisième rapport de cohésion devra examiner lanature de l’approche contractuelleà établir entre la Commission et les autorités nationales (et les autori-
DEUXIÈME RAPPORT D’ÉTAPE SUR LA COHÉSION ÉCONOMIQUE ET SOCIALE • JANVIER 2003 tés régionales dans le cadre de tout arrangement tripartite) afin de mettre l’accent sur les résultats àatteindre avec les ressources communautaires, touten respectant l’organisation constitutionnelle des Etats membres.
Le contenu de cespolitiques devrait aussi prendre davantage en considération la grande diversité et les déséquilibres territoriaux accrus de l’Union élargie. Il devrait intégrerégalement, de manière plus explicite, une contribution de ces politiques à la cohésion économique etsociale.
Les ressources financières
Un point particulier a été souvent évoqué dans ledébat, à savoir le statut, au regard de la politique deconcurrence, des régions qui subiront “l’effet statistique” dû à l’élargissement.
La Commission avait recommandé dans son deuxième rapport sur la cohésion de centrer le débat sur l’avenir de la politique de cohésion européenne sur lecontenu des actions plutôt que sur des considérationsfinancières.
Conformément à ce que la Commission a déjàannoncé dans le premier rapport d’étape le troisièmerapport sur la cohésion économique et sociale devraêtre adopté au dernier trimestre de 2003, pour permettre «la mise en œuvre effective de la nouvellegénération de programmes dès le début de la nouvelle période de programmation».
Ce rapport présentera des «propositions concrètes pour l’avenir dela politique de cohésion».8
De larges consultations se poursuivront en 2003, avecen mars prochain, un important séminaire consacré àla gestion future des fonds structurels et au partagedes responsabilités.
Il est aussi envisagé d’organiserune consultation sur les propositions du troisièmerapport au début de l’année2004 à l’occasion d’unnouveau forum sur la cohésion.
Lors de la fixation des dotations budgétaires futuresconcernant la cohésion économique et sociale,l’Union devra tenir compte de l’amplitude sans précédent des disparités économiques et sociales dansune Union élargie, mise en évidence dans ce rapportd’étape et le caractère intensif des efforts à longterme, nécessaire pour les réduire.
La Commissionprésentera ses propositions concernant les nouvellesperspectives financières en temps voulu.
La Commission présentera en temps utile ses propositions globales sur l’ensemble des politiques,ainsi qu’un projet relatif aux perspectives financières pour l’après 2006.
En ce qui concerne la cohérence entre les politiques communautaires, l’exercice en cours sur lagouvernance a déjà tracé des pistes de réflexion quela Commission s’est engagée à explorer pour la pré-
Elle souhaite faire en sorte que l’adoption des texteslégislatifs puisse avoir lieu avant la fin de l’an-née2005.
Cela permettra de consacrer l’année 2006à l’élaboration, avec les Etats membres et les régions,de la programmation pour la période 2007-2013.
PIB par habitant par région (SPA), 2000
Variation du PIB par habitant (en SPA), 1995-2000
Chômage, 2001
Taux de chômage total
Taux de chômage des femmes
Taux de chômage des jeunes
Sources: Eurostat et INS
Sources: Eurostat et INS
Sources: Eurostat et INS
Emploi dans les secteurs haute technologie, 2001
Brevets haute technologie 1998 à 2000
A TISTIQ UE S • JANVIER 2003
Demandes par million de population - moyen annuel
Demandes par million de population - moyen annuel
DEUXIÈME RAPPORT D’ÉTAPE SUR LA COHÉSION ÉCONOMIQUE ET SOCIALE • JANVIER 2003
PIB par habitant (SPA), 2001
150 moyenne groupe 1 moyenne UE-25
Source: Eurostat*Dans ces régions, les chiffes du PIB/habitant ont tendance à être surestimés á cause des flux de navetteurs.
Statistiques résumées pour les régions dont le PIB par habitant est inférieur à 75% de celui de l'UE, 2000
Indice utilisé
Nombre de régions en dessous de 75%dont régions de l'UE-15
PIB moyen par habitant (SPA) des régions endessous de 75%dont régions de l'UE-15
Copenhague: Répartition des crédits d'engagements du Fonds de cohésion et des Fonds structurelspour les 10 nouveaux Etats membres
Mio , prix 1999
Pays
Objectif 1
Objectif 2
Il faut ajouter 38,4 Mio au total de 14117,5 Mio au titre de l'assistance technique.
Commission européenne Direction générale Politique régionale
KN-49-03-991-FR-C
Editeur responsable: Thierry Daman, CE DG Politique régionale, Unité 01. Fax: +32 2 296 60 03.
Au service des régions
La politique régionale européenne est une politique de solidarité.
Elle consacre plus du tiers du budget de l’Union européenne à la réduction des écarts de développement entre les régions et des disparités de bien-être entre les citoyens.
Par le biais de cette politique, l’Union veut contribuer au rattrapage des régions en retard, à la reconversion des zones industrielles en crise, à la diversification économique des campagnes en déclin agricole ou encore à la revitalisation des quartiers déshérités des villes.
Avec pour préoccupation majeure la création d’emplois.
En un mot, il s’agit de renforcer la «cohésion» économique, sociale et territoriale de l’Union.
Cette politique de solidarité n’est pas un vain mot.
Concrètement, la politique régionale aide les gens à trouver du travail et à vivre mieux dans leur pays, leur région, leur quartier ou leur village.
Grâce à elle, des autoroutes, des trains à grande vitesse ou des aéroports rapprochent les régions périphériques des grands pôles de développement économique.
Des petites et moyennes entreprises se créent dans des régions reculées.
L’environnement s’améliore dans d’anciennes friches industrielles.
La société de l’information s’enracine dans l’espace rural.
Depuis 2000, la politique régionale a également apporté une aide considérable au développement économique des pays e r candidats à l’entrée dans l’Union européenne.
Le 1 mai 2004, la famille européenne a accueilli dix d’entre eux en son sein.
Cet événement majeur est pour l’Europe une chance historique, et pour la politique régionale un défi: d’un seul coup, l’éventail des disparités au sein de l’Union s’est élargi.
Il s’agira tout à la fois de répondre aux besoins énormes des nouveaux pays membres et aux difficultés qui persisteront dans le reste de l’Union.
Plus que jamais, donc, la politique régionale européenne est nécessaire.
Elle n’est ni archaïque, ni dépassée.
Ce n’est pas une politique de charité.
Elle ne consiste pas simplement à redistribuer les ressources, mais surtout à générer des ressources nouvelles.
Ce n’est pas une politique «d’en haut» mais une politique partenariale et décentralisée, où les responsabilités sont partagées, où les projets concrets sont gérés sur le terrain.
C’est aussi une politique d’échange de connaissances et de technologies, d’expériences et de «bonnes pratiques», de création de réseaux de coopération à travers toute l’Europe.
C’est une politique coordonnée qui laisse leur place aux initiatives et, mieux encore, les encourage et les valorise.
Elle ne peut être remplacée par une simple politique d’appels d’offres au niveau européen.
Cela ressort nettement du débat lancé en 2000, à travers toute l’Union, sur son avenir.
Les résultats sont là: depuis une quinzaine d’années, la politique régionale a fait ses preuves.
Elle relèvera ses défi s si elle ajuste ses objectifs, ses moyens et ses méthodes aux enjeux nouveaux de l’élargissement et à ceux, grandissants, de la mondialisation économique.
C’est l’objet de la proposition de réforme que la Commission européenne vient de présenter, après trois ans de e r débats, pour la période de programmation qui commencera le 1 janvier 2007.
La présente brochure permet à chacun et chacune de découvrir les possibilités d’une politique qui est avant tout au service des régions et de leurs citoyens.
Au service des régions
Banque européenne d’investissement
Comité des régions
Fonds européen de développement régional
Fonds européen d’orientation et de garantie agricoles
Fonds de solidarité de l’Union européenne
PECO: pays d’Europe centrale et orientale
R & D: recherche et développement Sapard: programme spécial d’adhésion pour l’agriculture et le développement rural
Union européenne
Au service des régions
Les États signataires du traité de Rome mentionnent dans son préambule la nécessité «de renforcer l’unité de leurs économies et d’en assurer le développement harmonieux en réduisant l’écart entre les diff érentes régions et le retard des moins favorisées».
Mise sur pied de deux Fonds sectoriels: le Fonds social européen (FSE) et le Fonds européen d’orientation et de garantie agricoles (FEOGA).
Création du Fonds européen de développement régional (FEDER) pour redistribuer une partie des contributions des États aux régions déshéritées.
L’Acte unique européen jette les bases d’une véritable politique de cohésion devant apporter une contrepartie aux contraintes du marché unique pour les pays du sud et les autres régions défavorisées.
Le Conseil européen de Bruxelles (février 1988) réforme le fonctionnement des fonds de solidarité, appelés «Fonds structurels», et décide de leur allouer 68 milliards d’écus (prix 1997).
Le traité sur l’Union européenne, entré en vigueur en 1993, consacre la cohésion comme un des objectifs essentiels de l’Union, parallèlement à l’Union économique et monétaire et au Marché unique.
Il instaure le Fonds de cohésion qui soutient des projets en faveur de l’environnement et des transports dans les États membres les moins prospères.
Le Conseil européen d’Édimbourg (décembre 1993) alloue près de 200 milliards d’écus (prix 1997), un tiers du budget communautaire, à la politique de cohésion.
Un nouvel Instrument financier d’orientation de la pêche (IFOP) complète les Fonds structurels.
Le Conseil européen de Berlin (mars 1999) réforme les Fonds structurels et modifie en partie le fonctionnement du Fonds de cohésion.
Ces fonds bénéficieront de plus de 30 milliards d’euros par an entre 2000 et 2006, soit 213 milliards d’euros sur sept ans.
L’Instrument structurel de préadhésion (ISPA) et le programme spécial d’adhésion pour l’agriculture et le développement rural (Sapard) viennent compléter le programme Phare, existant depuis 1989, pour favoriser le développement économique et social et la protection de l’environnement dans les pays candidats d’Europe centrale et orientale.
Le Conseil européen de Lisbonne (mars 2000) adopte une stratégie centrée sur l’emploi et destinée à faire de l’Union «l’économie de la connaissance la plus compétitive et la plus dynamique du monde d’ici à 2010».
Le Conseil de Göteborg (juin 2001) complète cette stratégie en l’articulant avec le développement durable.
Le Conseil européen de Copenhague (décembre 2002) aboutit à un accord sur les conditions d’adhésion de dix nouveaux États membres de l’Union.
Le 18 février, la Commission européenne présente ses propositions de réforme de la politique de cohésion pour la période 2007-2013: «Un nouveau partenariat pour la cohésion: convergence, compétitivité, e r coopération».
Le 1 mai, adhésion à l’Union européenne de la République tchèque, de l’Estonie, de Chypre, de la Lettonie, de la Lituanie, de la Hongrie, de Malte, de la Pologne, de la Slovénie et de la Slovaquie.
Au service des régions
L’Union européenne est l’une des zones économiques les plus prospères du monde.
Depuis l’entrée, le 1er mai 2004, de dix nouveaux pays membres, elle est forte d’un marché intérieur et d’un potentiel humain de plus de 450 millions de citoyens.
Mais les disparités économiques et sociales entre ses États membres et entre ses régions affaiblissent globalement son dynamisme.
Par rapport à l’Europe des Quinze, ces disparités sont deux fois plus grandes au sein de l’Europe des Vingt-cinq avec ses 254 régions.
Dans l’ensemble de l’Union européenne, les disparités de revenu et d’emploi se sont rétrécies au cours des dix dernières années, surtout depuis le milieu des années 90.
Entre 1994 et 2001, dans les «pays de la cohésion» (voir p. 8), même si on exclut l’Irlande qui a connu une progression exceptionnelle, l’augmentation du PIB par habitant a dépassé de 1 % par an la moyenne de l’Union, et dans tous ces pays sauf la Grèce la proportion de la population en âge de travailler qui occupe un emploi a augmenté nettement plus vite que la moyenne.
L’objectif 1 des Fonds structurels (rattrapage économique des régions les moins favorisées) concerne la presque totalité du territoire des nouveaux États membres et près de 98 % de leur population, dont les deux tiers vivent dans des régions ayant un PIB par habitant inférieur à la moitié du PIB moyen des Vingt-cinq.
En termes d’emploi, les taux de chômage (chiffres de 2002) varient fortement au sein des Vingt-cinq: de 2 % dans le Tyrol (Autriche) et 3,3 % à Chypre, à 29 % dans l’île de la Réunion (France) et 26,3 % dans la région de Lubuskie (Pologne).
En dehors des régions les plus défavorisées, beaucoup de régions et de villes se trouvent dans une situation intermédiaire, avec des zones où s’accumulent de graves difficultés économiques et sociales.
Cependant, ces disparités se sont agrandies avec l’arrivée des nouveaux États membres.
Alors que le PIB total des Vingt-cinq n’est accru que de 5 % par rapport à celui des Quinze, le PIB moyen par habitant des nouveaux pays adhérents est inférieur à la moitié de la moyenne actuelle de l’Union et 56 % seulement des personnes en âge de travailler occupent un emploi contre 64 % dans l’Union des Quinze.
En bref, les Européens n’ont pas les mêmes atouts devant les défi s de la mondialisation selon qu’ils habitent une région prospère ou en retard de développement, une zone dynamique ou en crise, en ville ou à la campagne, dans une zone périphérique ou isolée ou dans l’un des pôles économiques centraux de l’Union.
Au service des régions
L’emploi, la formation, la compétitivité des entreprises, l’investissement dans les infrastructures, dans la société de l’information, dans la recherche, dans la qualité de l’environnement relèvent tout d’abord de la responsabilité des autorités et des opérateurs économiques de chaque État membre et région.
Mais pas seulement.
La solidarité européenne est en effet mentionnée dès le préambule du traité sur l’Union européenne.
Le traité précise que la Communauté agit pour renforcer sa cohésion économique et sociale et en particulier pour réduire l’écart entre les niveaux de développement des diverses régions.
C’est pourquoi les États membres participent à une politique régionale européenne cofinancée par des fonds européens, les Fonds structurels et le Fonds de cohésion, qui concrétisent la solidarité communautaire.
Le rôle de cette politique n’est toutefois pas que financier.
Elle n’a pas pour simple but de redistribuer des ressources, mais d’en créer, en investissant dans le potentiel des régions et de leurs collectivités.
Il s’agit aussi d’apporter aux actions de développement conçues sur le terrain une «valeur ajoutée», la dimension européenne.
Autrement dit, de favoriser la réflexion et l’action en commun et de promouvoir un modèle européen de développement régional: c’est là, pour les régions d’Europe, une chance dans un monde de plus en plus global.
Des chances égales pour tous.
Au service des régions
Pour qui?
l’objectif 1. L’Irlande du Nord et les comtés frontaliers de la République d’Irlande ont bénéficié jusqu’en 2003 d’un programme spécial en faveur de la paix et de la réconciliation.
L’expérience montre que la politique régionale ne peut être efficace que si elle concentre son action sur un nombre limité de territoires assez larges.
C’est pourquoi la réglementation des Fonds structurels adoptée en 1999 répondait au souci de réduire le saupoudrage des aides et de clarifier les critères de sélection des régions qui ont le plus besoin de soutien public pour se développer.
p un manque de services aux entreprises et aux collectivités; p l’insuffisance des infrastructures de base nécessaires aux
Les diff érentes catégories de bénéficiaires de la politique régionale et de cohésion sont décrites ci-après.
activités économiques.
Les régions défavorisées
Les zones en reconversion économique et sociale (objectif 2)
Les quatre types de zones de l’objectif 2 sont confrontées aux difficultés suivantes:
L’ensemble des régions défavorisées (objectifs 1 et 2) abritent quelque 225 millions d’habitants, soit près de 50 % de la population de l’Union des Vingt-cinq.
p dans les zones d’activité industrielle ou de services, la mutation de secteurs clés et le déclin de bassins d’emploi; p dans les zones urbaines, une situation de crise
Les régions en retard de développement (objectif 1) économique et sociale et la dégradation de quartiers; p dans les zones rurales, un déclin des activités traditionnelles et la dépopulation; p dans les zones qui dépendent économiquement de la pêche, une crise due à la baisse de l’emploi dans ce secteur.
Les pays du Fonds de cohésion
L’objectif 1 concerne les régions dont le PIB par habitant n’atteint pas 75 % de la moyenne de l’Union.
Les régions couvertes par cet objectif dans l’Europe des Quinze dépassent aujourd’hui, par simple effet statistique, les 75 % du PIB moyen des Vingt-cinq.
Elles n’en restent pas moins bénéficiaires des aides prévues pour la période de programmation 2000-2006.
Outre ces régions, l’objectif 1 couvre l’ensemble du territoire des nouveaux États membres à l’exception de Bratislava, Prague et Chypre, qui bénéficient des objectifs 2 et 3.
Il comprend aussi les régions très peu peuplées (moins de 8 habitants par km²) de Finlande et de Suède ainsi que les régions ultrapériphériques (départements français d’outre-mer, îles Canaries, Açores et Madère).
Il s’agit des pays les moins prospères avec un produit national brut (PNB) inférieur à 90 % de la moyenne de l’Union, où les infrastructures environnementales ainsi que de transport nécessitent des investissements lourds.
Outre la Grèce, le Portugal et l’Espagne, le Fonds de cohésion couvre aujourd’hui l’ensemble des nouveaux États membres dont les besoins dans ces deux domaines sont particulièrement importants.
Certaines zones côtières suédoises, où sont mis en œuvre des programmes spécifiques, font également partie de
Le soutien transitoire: une sortie en douceur bénéficier des Fonds structurels jusqu’à la fi n de 2006.
Les autres zones continuent de recevoir jusqu’à cette même date les aides du FSE (objectif n° 3), éventuellement celles du FEOGA-Orientation (développement rural) et de l’IFOP (pêche), mais pas celles du FEDER.
p Les zones qui relevaient des anciens objectifs 2
Certaines régions ont atteint en 1999 une situation économique et sociale qui ne justifiait plus, durant la période 2000-2006, le recours aux aides régionales européennes dont elles bénéficiaient précédemment.
Afin d’éviter un arrêt brutal des aides, un système dégressif a été instauré pour ces régions: p Les régions qui relevaient de l’objectif 1 au cours de la
(reconversion industrielle) et 5b (développement rural) au cours de la période 1994-1999 reçoivent le soutien transitoire du FEDER jusqu’à la fi n de 2005.
Par ailleurs, elles bénéficient normalement des aides prévues pour la période 2000-2006 en ce qui concerne l’objectif 3, et éventuellement des aides en faveur du développement rural ou de la pêche.
période 1994-1999 reçoivent un soutien jusqu’à la fi n 2005.
Si des zones situées dans ces régions répondent aux critères de l’actuel objectif 2, elles continueront à
Au service des régions
Pour qui?
Union européenne élargie Fonds structurels 2004-2006: zones éligibles aux objectifs 1 et 2
Objectif 1
Objectif 2
Objectif 1
Objectif 2
Frontières nationales
Objectif 2 (partiellement)
Phasing-out (jusqu’au 31.12.2005)
Phasing-out (jusqu’au 31.12.2006)
Phasing-out(jusqu’au 31.12.2005)
Phasing-out (partiellement) (jusqu’au 31.12.2005)
Au service des régions
Pour qui?
Les personnes en difficulté sur le marché de l’emploi (objectif 3)
Les aides européennes en matière d’emploi et de ressources humaines s’adressent aux jeunes sans emploi, aux travailleurs sous-qualifiés, aux chômeurs de longue durée, à toutes les personnes confrontées aux inégalités d’accès à l’emploi et à la formation professionnelle.
Sont prises en compte toutes les catégories sociales fragilisées sur le marché de l’emploi en raison de discriminations liées au sexe, à la race ou à l’origine ethnique, à la religion, à un handicap physique ou mental, à l’âge ou à l’orientation sexuelle.
Les personnes bénéficiaires peuvent vivre aussi bien dans des régions défavorisées que prospères.
Les espaces et réseaux de coopération
De nombreuses collectivités territoriales participent aux actions de coopération transfrontalière, transnationale ou interrégionale cofinancées par l’initiative communautaire Interreg III: p La coopération transfrontalière concerne des régions le fait que, très longtemps, des régions voisines n’ont pas eu l’habitude de travailler ensemble.
Il en a résulté une dispersion des moyens, voire un dédoublement des infrastructures et une série d’incohérences en matière de transports, d’énergie ou de mobilité sociale.
La coopération transfrontalière revêt une importance majeure pour l’intégration européenne.
p La coopération transnationale porte sur de grands situées de l’un ou de l’autre côté d’une frontière, terrestre ou maritime.
Leur situation est variée: certaines sont prospères, d’autres comptent parmi les plus pauvres et les moins dotées en infrastructures.
Ces groupements peuvent se chevaucher. Treize groupements de régions ont ainsi été définis, tels que la Méditerranée occidentale, l’espace alpin, CADSES (Europe centrale, Adriatique, Danube et Europe du Sud-Est) ou encore l’espace caraïbe.
Toutes les régions européennes peuvent participer à ce type de coopération.
p La coopération interrégionale associe, autour de thématiques variées, des collectivités territoriales de n’importe quelle région de l’Union ou au-delà, et pas nécessairement dans des régions contiguës.
Des réseaux de coopération se tissent aussi au sein des autres initiatives communautaires: URBAN II (villes et quartiers en crise) et ses 70 villes participantes, EQUAL (égalité sur le marché de l’emploi) et ses quelque 1 360 partenariats de développement, Leader+ (développement rural) et ses quelque 700 groupes d’action locale.
Ou encore au sein des quelque 130 programmes régionaux des actions innovatrices.
Au service des régions
Pour qui?
Leurs économies ont été radicalement restructurées, ce qui a entraîné une diminution de l’emploi et un taux de chômage préoccupant.
La croissance économique s’est concentrée dans un petit nombre de régions.
En revanche, les rapports commerciaux avec le reste du monde ont beaucoup augmenté, de même que les investissements étrangers.
Par ailleurs, la proportion de la population ayant terminé des études secondaires supérieures est plus élevée que la moyenne de l’Union.
Comme les huit pays d’Europe centrale et orientale (PECO) qui ont adhéré à l’Union en 2004 (République tchèque, Estonie, Lettonie, Lituanie, Hongrie, Pologne, Slovénie et Slovaquie), la Bulgarie et la Roumanie se situent loin derrière les États membres de l’ancienne Europe des Quinze en termes de développement économique.
Elles connaissent des besoins considérables dans tous les domaines: infrastructures, industrie, services, PME, agriculture, environnement.
Il leur faut en outre adapter leurs législations à celle de l’Union et mettre en place les structures de gestion d’une politique régionale qui constitue une nouveauté pour leurs administrations.
Jusqu’à leur adhésion prévue en 2007, la Bulgarie et la Roumanie restent bénéficiaires des aides de préadhésion cofinancées par Phare, ISPA et Sapard (voir: «Les aides de préadhésion», p. 16).
La Turquie bénéficie d’un soutien spécifique en attendant que soit décidée l’ouverture des négociations d’adhésion.
Au cours des années 90, ces deux pays sont entrés, avec l’ensemble des PECO, dans une ère de réformes politiques et économiques profondes qui représente une expérience sans précédent en Europe.
Ces réformes visaient à les intégrer dans une économie de marché que la
Au service des regions FR 11
Au service des régions
La plupart des financements sont accordés dans le cadre de programmes de développement pluriannuels conjointement gérés par les services de la Commission, les États membres et les autorités régionales.
Les subventions européennes ne remplacent pas les aides nationales, mais les complètent.
Les Fonds structurels
Plus d’un tiers du budget de l’Union est consacré au développement régional et à la cohésion économique et sociale, à travers une série de fonds européens.
Il existe quatre Fonds structurels. Chacun couvre un domaine thématique bien spécifique.
Le Fonds européen de développement régional (FEDER) soutient la mise en place d’infrastructures, les investissements créateurs d’emplois, des projets de développement local et l’aide aux petites entreprises.
Le Fonds social européen (FSE) veille à promouvoir le retour à l’emploi des personnes au chômage et des groupes défavorisés, notamment en finançant des mesures de formation et des systèmes d’aide à l’embauche.
L’Instrument financier d’orientation de la pêche (IFOP) contribue à l’adaptation et à la modernisation de ce secteur.
La section «Orientation» du Fonds européen d’orientation et de garantie agricole (FEOGA-Orientation) fi finance des mesures de développement rural et fournit une aide aux agriculteurs, notamment dans les régions en retard de développement.
D’autres instruments financiers existent à côté des Fonds structurels, dont le Fonds de cohésion (voir p. 15).
Pour la période 2000-2006, un montant de 213 milliards d’euros a été affecté à l’ensemble des instruments structurels pour les quinze États membres.
En outre, après révision des perspectives financières de l’Union, quelque 22 milliards d’euros seront dépensés au titre des aides de préadhésion et 22 autres milliards seront alloués à des interventions structurelles en faveur des nouveaux États membres durant la période 2004-2006.
L’enveloppe totale, s’élevant environ à 257 milliards d’euros, représente à peu près 37 % du budget communautaire prévu jusqu’à 2006.
La Commission européenne ne transfère pas les fonds européens aux États membres sans s’assurer que les programmes de développement qu’elle adopte soient réellement mis en œuvre sur le terrain (voir p. 18: «Quelles étapes?»).
Pour favoriser le démarrage d’un nouveau programme, elle verse une avance initiale de 7 % lors de l’adoption officielle.
Par la suite, les États doivent faire des demandes de paiement à la Commission, qui ne rembourse que les dépenses certifiées. ées.
Un nouvel outil a été créé en 1999 pour favoriser l’utilisation efficace des Fonds structurels: la réserve de performance.
Le principe est simple: une partie des crédits alloués à chaque État membre (4 %) a été mise en réserve jusqu’en 2003 pour être affectée aux programmes les plus performants.
L’appréciation de la performance s’est effectuée grâce à des «indicateurs de suivi» qui reflètent l’efficacité des actions, la gestion et l’exécution financière.
La réserve a été allouée par la Commission le 31 mars 2004, sur la base des propositions des États membres, après l’évaluation de plus de 200 programmes.
Son montant s’élève à 8 milliards d’euros, soit 4 % des ressources totales.
Elle a joué un rôle important pour inciter les gestionnaires des programmes à utiliser au mieux les fonds publics à leur disposition.
Les États désignent pour chaque programme une «autorité de gestion» responsable de la sélection des projets et une «autorité de paiement» chargée de la certification des dépenses et des demandes de paiement à la Commission.
Les autorités de paiement doivent garantir que toutes les dépenses déclarées ont été consacrées à des actions répondant aux critères communautaires et qu’elles sont conformes aux politiques européennes concernant, par exemple, l’environnement, l’égalité des chances et les aides d’État. Si la Commission
Au service des régions
Budget des Fonds structurels 2000-2006 (en milliards d’euros, engagements en prix 1999)
Objectif 1
Objectif 2
Objectif 3
Fonds et instruments structurels pour l’UE 15, 2000-2006 (
) (en millions d’euros, engagements en prix 2004)
Pays
Objectif 1 (*)
Objectif 2
Objectif 3
Initiatives communautaires
1 et 2, en millions
(*) Incluant le soutien transitoire(**) En dehors de l’Objectif1
1) (en millions d’euros, prix courants)
Fonds et instruments structurels pour les nouveaux Etats membres, 2004-2006 (
Pays
Objectif 1
Objectif 2
Objectif 3
1 et 2, en millions
) érentes de programmation pour l’EU-15 et les nouveaux États membres (7 ans et 3 ans), il ne convient pas d’additionner les montants financiers relatifs à ces deux groupes de pays.
Au service des régions
rural; EQUAL vise à lutter contre la discrimination sur le marché du travail.
Ces initiatives communautaires absorbent 5,35 % du budget alloué aux Fonds structurels.
Un financement est par ailleurs accordé à des programmes d’actions innovatrices constituant de véritables laboratoires d’idées en faveur des régions défavorisées.
p Objectif 1: il s’agit de faciliter le rattrapage des régions en retard de développement.
p Objectif 2: il s’agit de soutenir la reconversion économique et sociale des zones (industrielles, rurales, urbaines ou dépendantes de la pêche) confrontées à des difficultés structurelles.
p Objectif 3: il s’agit de moderniser les systèmes de formation et de promouvoir l’emploi.
Les mesures financées au titre de cet objectif couvrent toute l’Union à l’exception des régions de l’objectif 1, où les mesures consacrées à la formation et à l’emploi sont comprises dans les programmes de rattrapage.
Les initiatives communautaires et les actions innovatrices
Quatre initiatives communautaires sont destinées à apporter des solutions à des problèmes touchant un grand nombre, voire la totalité, des États membres et des régions européennes.
Interreg III encourage le développement de la coopération transfrontalière, interrégionale et transnationale; URBAN II soutient la mise en œuvre de stratégies innovantes dans les villes et les zones urbaines; Leader+ veille à promouvoir des projets de développement
Initiatives communautaires dans l’UE 15, 2000-2006
(en millions d’euros, engagements en prix 2004)
Pays
Autriche Belgique Danemark France Finlande Allemagne Grèce Irlande Italie Luxembourg Pays-Bas Portugal Espagne Suède R.-Uni Réseaux UE 15
Au service des régions
Un fonds spécial, le Fonds de cohésion, a pour but d’aider les États membres les moins prospères: les dix nouveaux États membres ainsi que la Grèce, le Portugal, l’Espagne et, jusqu à la fi n 2003, l’Irlande.
Au départ, le critère est que le produit national brut (PNB) du pays n’atteigne pas 90 % de la moyenne de l’Union.
Le Fonds de cohésion intervient sur l’ensemble du territoire national pour cofinancer, non des programmes, mais des grands projets en matière d’environnement et de réseaux transeuropéens de transport, et permet ainsi d’éviter que le coût de ces travaux n’entrave les efforts budgétaires pour satisfaire aux exigences de l’Union économique et monétaire.
Il aide en outre ces pays à se conformer aux normes européennes dans ces domaines.
Un tiers de la dotation du Fonds de cohésion entre 2004 et 2006 est réservé aux nouveaux États membres.
La Banque européenne d’investissement
Le Fonds de solidarité de l’Union européenne
La Banque européenne d’investissement (BEI) a pour mission principale de contribuer au développement équilibré du marché intérieur de l’Union.
À cette fin, elle facilite le financement de programmes d’investissement en liaison, notamment, avec les Fonds structurels.
Ne poursuivant pas de but lucratif, la BEI intervient sous forme de prêts à taux favorables destinés, par exemple, à améliorer les infrastructures de transport, d’énergie et de télécommunication, soutenir les investissements des PME, protéger l’environnement ou développer les ressources humaines et la recherche.
Le FSUE ne finance pas d’actions à long terme: celles-ci peuvent bénéficier d’autres instruments, notamment les Fonds structurels.
La solidarité dans ce domaine, et plus encore la prévention, revêtent d’autant plus d’importance qu’une catastrophe de grande ampleur peut réduire à néant les résultats des programmes de développement.
Au service des régions
Les aides de préadhésion
Pour la première fois dans l’histoire de ses élargissements successifs, l’Union européenne a prévu des aides de préadhésion pour les dix pays d’Europe centrale et orientale (PECO) dont huit sont devenus membres en 2004 (République tchèque, Estonie, Lettonie, Lituanie, Hongrie, Pologne, Slovénie et Slovaquie).
Aujourd’hui, ces aides continuent d’être mises en œuvre en Bulgarie et en Roumanie.
Les aides de préadhésion sont principalement financées par trois instruments communautaires:
Un project ISPA de traitement des eaux usées en Roumanie.
p Le plus ancien d’entre eux, le programme Phare, a été p Également créé en 1999, l’Instrument structurel de créé en 1989.
Il vise d’une part à renforcer les institutions, les administrations et les organismes publics pour garantir l’application de la législation communautaire, et d’autre part à soutenir des investissements dans les domaines où ils sont les plus nécessaires (infrastructures, entreprises, mesures sociales).
Phare-CBC (Cross-Border Co-operation) complète l’action d’Interreg en finançant des actions transfrontalières sur le territoire de pays candidats.
préadhésion (ISPA) intervient suivant le modèle du Fonds de cohésion pour financer d’importants projets en faveur de la protection de l’environnement et des réseaux transeuropéens de transport, favoriser l’application des normes environnementales européennes et apporter une assistance technique.
p Le Programme spécial d’adhésion pour l’agriculture
En plus des actions financées, les aides de préadhésion ont aussi pour but de préparer les organismes nationaux responsables à la gestion des Fonds structurels et de cohésion.
Après l’adhésion, les interventions de Phare sont prises en charge par le FEDER et le FSE, celles de l’ISPA par le Fonds de cohésion et celles du Sapard par le FEOGA-Orientation.
et le développement rural (Sapard), créé en 1999, soutient la préparation des pays candidats à la politique agricole commune de l’Union.
Il contient une large gamme de mesures pour l’adaptation des structures agricoles et le développement rural, la protection des consommateurs et de l’environnement ainsi que l’assistance technique.
Allocation des aides de préadhésion pour la Bulgarie et la Roumanie
(en millions d’euros, montants indicatifs en prix 2004)
Source: Tableau financier annexé à la “feuille de route” pour la Bulgarie et la Roumanie.Répartition entre instruments basée sur les proportions suivantes: 3/6 Phare, 2/6 ISPA, 1/6 Sapard.Répartition des allocations entre Bulgarie et Roumanie basée sur une proportion de 30/70.Les chiffres pour l’ISPA représentent le moyen terme des fourchettes suivantes: Bulgarie 26-34%, Roumanie 64-76% (décision du Conseil en suspens).
Au service des régions
Ventilation des Fonds et instruments structurels par secteur de dépenses (2000-2006) *
Objectif 1 (EU-15)
Environnement productif(assistance aux entreprises, développement rural, tourisme)
Objectif 2 (EU-15)
Objectif 3 (EU-15)
Environnement(infrastructures, aménagement/réhabilitation)
Initiatives communautaires (EU-15)
Recherche, développement technologique et innovation
Fonds de cohésion (EU-15)
Formation, création d’emplois, insertion sociale
Interventions structurelles en faveur des nouveaux États membres (2004-2006) (**)
Source: DG Politique régionale 2003.
(*) Dépenses prévues en milliards d’euros (coûts 1999).(**) Un tiers de ce montant est réservé au Fonds de cohésion; le reste correspond en gros à la ventilation desdépenses pour l'Objectif 1 (UE 15).
Au service des régions
Quelles étapes?
Le budget des Fonds structurels et les règles de leur
1 utilisation sont décidés par le Conseil européen, c’est-à-dire par tous les membres de l’Union, sur la base d’une proposition de la Commission européenne négociée avec le Parlement européen.
Les Fonds structurels sont répartis par pays et par objectif prioritaire.
Les zones pouvant bénéficier d’une aide sont définies par la Commission en accord avec les États.
La Commission propose des orientations thématiques communes.
Au-delà des subventions: la valeur ajou
Les autorités de gestion responsables suivent régulièrement l’avancement des programmes, avec
Les aides structurelles ne sont pas attribuées à des projets directement choisis par la Commission européenne.
Sur la base de ses orientations thématiques pour la période 2000-2006 (voir p. 20), celle-ci négocie avec les États membres les grandes priorités des programmes de développement et adopte les plans et programmes.
Mais le choix des projets et leur gestion relèvent de la responsabilité unique des autorités nationales et régionales.
Cette décentralisation a été élargie à partir de 2000 et c’est là une des caractéristiques majeures de la période de programmation actuelle.
À cela s’ajoute la simplification des règlements des Fonds structurels, qui a été renforcée encore en 2003.
l’aide de comités de suivi où les différents partenaires (acteurs économiques, sociaux et environnementaux) sont représentés.
Elles en informent la Commission européenne, en lui fournissant la preuve que l’argent est utilisé dans les meilleures conditions (certification de dépenses).
La Commission surveille les systèmes de contrôle mis en place et verse au fur et à mesure le restant de la contribution des Fonds structurels.
Elle analyse l’évolution des indicateurs de suivi et les études d’évaluation, et anime des échanges thématiques.
Elle informe les autorités responsables des programmes des nouvelles priorités communautaires qui ont une répercussion sur le développement régional.
Une fois les projets sélectionnés, ils reçoivent un financement mixte, à la fois national et communautaire.
En effet, les budgets des programmes
Les organismes sélectionnés peuvent alors mettre en œuvre leur projet. Ce dernier doit
8 impérativement être achevé avant l’échéance définie dans le programme, étant donné que le rythme des aides européennes est fixé dès le début.
L’autorité chargée de gérer un programme sélectionne les projets qui correspondent le
Les projets du Fonds de cohésion et de l’ISPA mieux aux finalités de ce dernier et elle informe les candidats de ce choix.
À la différence des Fonds structurels, le Fonds de cohésion et l’ISPA ne cofinancent pas des programmes mais des projets, ou des phases de projets, bien identifiés dès le départ.
Ces projets sont présentés par les États à la Commission.
Ils sont gérés par les autorités nationales et supervisés par un comité de suivi.
Au service des régions
Quelles étapes?
2 en faveur des zones en difficulté et des groupes sociaux désavantagés, en tenant compte des orientations thématiques de la Commission.
Les partenaires économiques et sociaux et autres organismes habilités participent à l’élaboration de ce plan.
joutée des aides européennes
Une fois établis, les plans sont présentés à la Commission européenne.
Grâce à ce cofinancement, l’argent de l’Union vient compléter celui des États afin de dépasser, en fonction des besoins, les limites imposées par leurs capacités financières. financières.
Chaque État discute avec la
Commission des contenus de ces documents ainsi que des fonds nationaux et communautaires à utiliser pour les mettre en œuvre.
Quand les deux parties tombent d’accord sur l’ensemble de ces questions, la
En revanche, les fonds communautaires ne sont pas destinés à permettre de faire des économies sur les budgets nationaux.
Les États restent les premiers responsables du développement de leurs zones en difficulté.
En leur accordant des subventions pour des programmes qui tiennent compte des enjeux européens et des expériences menées dans d’autres pays et régions, l’Union les aide à faire plus et mieux qu’ils ne seraient en mesure de faire seuls.
C’est là que réside la valeur ajoutée de son intervention.
Commission adopte les plans (*) et les programmes qui en découlent.
Elle fournit aux États une avance leur permettant de démarrer les programmes.
Le détail des programmes, à savoir les compléments de programmation, est décidé de façon autonome par les
6 autorités nationales ou régionales.
Ces documents ne sont pas négociés avec la Commission mais lui sont envoyés pour information.
Ils permettent à ces autorités de lancer les projets selon leurs propres modalités (appels de projets, appels d’offres pour la réalisation d’infrastructures…).
Les programmes entrent alors dans leur phase opérationnelle.
(*) Appelés cadres communautaires d’appui (CCA) ou documents uniques de programmation (DOCUP), selon qu’ils exigent ou non une décision supplémentaire de la Commission pour la mise en œuvre des programmes.
Au service des régions
Pour quoi faire?
Concrètement, que fait-on avec les ressources que l’Union européenne et les États membres consacrent au développement des régions?
Pour en donner un bref aperçu, on peut s’inspirer du document dans lequel la Commission a présenté ses orientations thématiques communes pour la période 2000-2006 (*) .
Compte tenu de ces orientations, les autorités nationales et régionales ont établi leurs priorités propres en partenariat avec la Commission et sélectionné les projets concrets.
Ces derniers présentent une très grande diversité en fonction des conditions économiques, sociales et territoriales de chaque région, qui déterminent les formes d’intervention des Fonds structurels.
Les orientations de la Commission sont regroupées selon les trois axes présentés ci-après.
Améliorer la compétitivité régionale
L’intervention des Fonds structurels doit permettre d’améliorer la compétitivité des régions en aidant les entreprises à étendre leurs activités, à créer des emplois et à augmenter la productivité.
Dans ce but, il est indispensable de mettre à la disposition des entreprises et des personnes des infrastructures de transport sûres, modernes et rapides, dotées de connexions efficaces, en assurant une combinaison harmonieuse des différents moyens de transport de marchandises et de voyageurs.
Sans énergie, pas de production.
Toutefois, une trop grande dépendance à l’égard d’une seule source d’énergie ou d’un fournisseur unique réduit fortement la marge de manœuvre des entreprises.
Les États et leurs régions ont tout intérêt à diversifier leurs sources d’approvisionnement et donc à créer une véritable interconnexion des réseaux de distribution.
Le rôle spécifique de l’objectif 1
Dans les régions en retard de développement, l’enjeu est de combler les lacunes par rapport aux autres régions de l’Union.
Il s’agit avant tout de remédier à un manque important d’infrastructures de base (transports, adduction d’eau, énergie, traitement des déchets, télécommunications, santé, éducation).
La plupart des fonds disponibles sont consacrés à la construction de ces infrastructures, sans pour autant oublier les services qui permettent de consolider un tissu productif souvent très faible.
Les cofinancements européens des investissements dans les infrastructures de santé et d’éducation sont au bénéfice exclusif de ces régions.
Le rôle spécifique de l’objectif 2
Dans les régions en reconversion, le problème principal n’est pas l’absence d’infrastructures mais le déclin d’activités économiques traditionnelles.
Il faut donc miser sur le développement d’activités alternatives.
Des infrastructures supplémentaires bien déterminées peuvent cependant être cofinancées par les Fonds structurels dans ces régions afin d’améliorer leur attractivité et leur niveau d’emploi.
Au service des régions
Pour quoi faire?
Les technologies de la société de l’information, basées sur l’internet, permettent aux régions défavorisées, et notamment aux zones isolées ou périphériques, d’attirer et de retenir des activités économiques.
Pour réduire la «fracture numérique», les régions doivent encourager les entreprises et les collectivités à se servir de ces technologies, que ce soit pour le commerce électronique, l’échange de données, le télétravail ou l’information des citoyens.
Les investissements dans les réseaux de télécommunication sont en général pris en charge par les opérateurs télécoms, mais les fonds européens peuvent intervenir, par exemple, pour garantir le principe du service universel, c’est-à-dire pour assurer l’accès à ces réseaux là où la demande n’est pas assez forte pour être prise en charge par le marché.
Un rôle primordial revient également à l’amélioration des procédés de production, de gestion et de commercialisation.
Les régions et leurs entreprises ont avantage à s’ouvrir à l’innovation dans ce domaine et à établir des stratégies régionales d’innovation.
Il s’agit de favoriser les activités de recherche, le transfert de technologies et de savoir-faire ainsi que la formation continue.
Et, pour cela, d’encourager la collaboration des organismes publics et privés tels qu’universités, centres de recherche ou agences de développement.
L’objectif doit être que la recherche et l’innovation aient un impact réel sur le développement économique régional.
Le tourisme, la culture et le patrimoine, l’environnement et l’économie sociale sont des secteurs prometteurs pour le développement régional et local et pour l’emploi.
La création ou le développement d’entreprises, et tout particulièrement de PME, nécessite l’accès des entrepreneurs aux organismes de financement.
Les Fonds structurels peuvent les y aider à condition que les financements classiques en capital soient limités en faveur d’autres formules d’ingénierie financière.
Les services financiers fournis, notamment via des capitaux
Un environnement de qualité est un atout important pour l’image d’une région et son attractivité économique, mais aussi un enjeu vital face aux risques écologiques.
Les Fonds structurels soutiennent la construction d’infrastructures environnementales là où elles font défaut: stations d’épuration des eaux et de traitement des déchets, systèmes d’adduction d’une eau de qualité en réduisant les pertes des réseaux, etc. Ou encore la récupération et le recyclage des déchets, la dépollution des décharges, le choix de technologies «propres», sans oublier la création d’emplois dans les métiers de l’environnement.
Au service des régions
Pour quoi faire?
Augmenter et améliorer l’emploi
L’emploi est devenu la préoccupation sociale numéro un.
C’est pourquoi l’Union a établi une stratégie européenne pour l’emploi, qui vise une action concertée dans ce domaine sur l’ensemble du territoire européen.
Les ressources humaines doivent être développées tant pour remédier au chômage que pour le prévenir.
L’enseignement demeurant la clé principale pour ouvrir les portes de l’emploi, il importe d’améliorer les politiques et les systèmes éducatifs.
Au-delà, il s’agit de ne pas abandonner les jeunes aux marges du marché de l’emploi et d’aider les chômeurs, notamment les chômeurs de longue durée, à retrouver le chemin du travail.
L’Union soutient l’amélioration des systèmes d’aide à l’emploi et notamment l’aide personnalisée aux demandeurs d’emploi, les mesures pour faciliter l’accès aux activités non salariées, la diversification des possibilités de formation de base ou continue et la promotion de l’éducation permanente.
Pour lutter contre l’exclusion sociale, l’Union apporte une attention particulière aux nouvelles méthodes d’insertion sociale et professionnelle proposées par des partenaires publics, privés ou associatifs, par exemple au sein de partenariats entre des institutions de formation et des entreprises.
Un rôle essentiel en termes d’emploi et de formation revient bien sûr à la société de l’information et son importance est partout mise en valeur.
D’autres terrains d’action riches en potentiel d’emploi sont les projets de développement local ou d’économie sociale.
Un principe fondamental, l’égalité des chances entre les hommes et les femmes, est mis en avant dans toutes les actions en faveur de l’emploi comme d’ailleurs dans tous les programmes des Fonds structurels.
Il se concrétise par des actions variées pour éliminer les discriminations, aider les femmes à poursuivre une carrière et à accéder aux postes supérieurs, rééquilibrer leur représentation dans certaines professions, concilier vie professionnelle et vie familiale...
D’autres discriminations, qui appellent d’autres actions, concernent des personnes fragilisées sur le marché de l’emploi par leur origine ethnique, leur handicap, leur âge, etc. Le FSE finance toutes ces mesures et d’autres encore partout dans l’Union ainsi que dans les programmes de l’initiative communautaire EQUAL.
Le rôle spécifique de l’objectif 3
L’objectif 3 n’est pas territorial mais thématique: il concerne en effet des personnes qui peuvent vivre dans n’importe quelle région.
Il sert de cadre de référence pour toutes les mesures en faveur des ressources humaines et de l’emploi dans l’Union et les États membres sont invités à en tenir compte dans leurs plans nationaux pour l’emploi.
Ces mesures sont automatiquement incluses dans les programmes des régions de l’objectif 1 pour mieux s’intégrer dans les actions de développement de ces régions.
Au service des régions
Pour quoi faire?
Équilibrer le développement des zones urbaines et rurales
L’une des principales conditions de la cohésion du territoire européen est d’assurer la complémentarité et l’équilibre entre zones urbaines et rurales.
Il faut pour cela tenir compte des problèmes particuliers de ces zones.
Nombre de zones rurales sont parmi les territoires les plus dynamiques de l’Union.
Bien d’autres souffrent d’une faible densité de population (notamment en zones de montagne), d’un manque de services de base, d’un marché de l’emploi insuffisant.
Ces difficultés sont en grande partie liées au déclin de l’agriculture.
Or, cette dernière occupe encore la majeure partie des zones rurales et constitue souvent un secteur économique essentiel.
Pour maintenir des campagnes vivantes, il importe d’aider les agriculteurs à moderniser les exploitations, à améliorer les filières de transformation et de commercialisation et à assurer la qualité des produits.
La compétitivité des zones rurales dépend également de la diversification des activités créatrices d’emploi qui permettent de lutter contre l’exode rural.
Enfin, il s’agit de valoriser la campagne comme espace de détente et de tourisme vert, soutenir la rénovation de villages, encourager l’agriculture et la sylviculture dans leur fonction d’entretien des paysages et dans le respect de l’environnement et des ressources naturelles.
L’équilibre entre ville et campagne suppose, par exemple, de favoriser l’accès des habitants des zones rurales aux services spécialisés des centres urbains et l’accès des citadins aux ressources des espaces ruraux.
Les villes moyennes ont un rôle clé à jouer pour dynamiser l’économie rurale, mais il faut assurer leur développement équilibré pour éviter la dégradation des espaces naturels environnants.
Les villes offrent l’avantage d’être des centres de communication, de commerce, d’innovation et de culture.
En revanche, elles sont grandes consommatrices d’énergie et rejettent des quantités considérables de déchets et de polluants.
Elles souffrent souvent de la congestion du trafic routier ainsi que d’un développement désordonné.
Beaucoup de quartiers défavorisés et dégradés concentrent des problèmes sociaux aigus qui alimentent la violence urbaine.
La bonne gestion de l’énergie et des déchets, la
La pêche, quant à elle, fait vivre de nombreuses zones côtières même si elle fait face, elle aussi, à des difficultés.
Sa restructuration est nécessaire pour assurer l’équilibre entre la préservation des ressources halieutiques et leur exploitation.
Le recours à des techniques de pêche plus rationnelles et plus sélectives, la modernisation de la flotte et des ports, l’aide à l’aquaculture et la promotion de produits de qualité sont parmi les mesures qui permettent de revitaliser les villes et villages dépendant de la pêche.
Surfez sur le terrain
Pour vous faire une idée plus concrète encore de l’action des Fonds structurels, vous pouvez trouver les résumés des programmes de développement régional 2000-2006, accessibles par pays et région, par catégorie de programme ou par thème, ainsi que de nombreux exemples de projets cofinancés par l’Union européenne en consultant le site Inforegio (http://www.europa.eu.int/comm/regional_policy/index_fr.htm).
Au service des régions
Quels résultats?
Les récents rapports sur la cohésion économique et sociale au sein de l’Europe des Quinze ainsi que diff érentes études (*) ont fait état d’une réduction appréciable des disparités entre régions, et plus encore entre États membres.
Ils ont aussi montré que cette évolution a été largement favorisée, d’une part, par le processus d’intégration économique européenne et, d’autre part, grâce à l’action des Fonds structurels et de cohésion.
Dans les pays et régions les moins prospères
Les Fonds structurels et le Fonds de cohésion, qui ne représentent qu’environ 0,4 % du PIB de l’Union européenne, sont concentrés sur l’aide aux parties les moins prospères de l’Union.
Pendant la période 2000-2006, les sommes transférées aux régions de l’objectif 1 représentent 0,9 % du PIB en Espagne et plus de 2,5 % du PIB en Grèce et au Portugal.
De façon plus significative, on estime que ces transferts augmentent d’environ 3 % l’investissement en Espagne et de 8-9 % en Grèce et au Portugal, de 7 % dans le Mezzogiorno italien et de 4 % dans les nouveaux Länder allemands.
Les investissements dans le domaine de l’éducation ont permis d’améliorer, notamment au Portugal, la qualité de l’enseignement et de la formation.
À la suite de projets d’infrastructures environnementales, des effets notables ont été observés dans ce domaine en Espagne, au Portugal ou en Grèce.
Ici encore, les 114 milliards d’euros alloués par l’Union à ces programmes, sur un coût total de 210 milliards, ont joué un rôle considérable.
Dans les zones en reconversion de l’objectif 2
Le taux de chômage moyen des zones de l’objectif 2 a diminué de 4 % entre 1995 et 2001, contre une baisse de 3 % au sein des Quinze.
Une intense politique de traitement des friches urbaines a permis de reconvertir 115 millions de m² de terrains pour améliorer l’environnement et aménager de nouveaux espaces productifs.
Les Fonds structurels ont aidé plus de 300 000 PME et contribué à la création de 300 000 emplois.
Ils ont en outre apporté une impulsion non négligeable à la recherche et au développement, à l’innovation et à la promotion de la société de l’information.
… et des hommes.
Au service des régions
Quels résultats?
Un effet d’entraînement
Les progrès des régions défavorisées sont réels, mais lents et prendront encore de nombreuses années.
C’est particulièrement vrai dans l’Europe des Vingt-cinq.
Mais, au-delà des chiffres, l’acquis de la politique régionale se reflète aussi dans l’effet d’entraînement souvent suscité chez des opérateurs par l’encouragement de la coopération européenne, des partenariats et des réseaux, l’exploration de voies innovantes, la mise en valeur du potentiel local ou celle d’enjeux essentiels comme la protection de l’environnement et l’égalité des chances.
C’est parfois l’existence même de la politique régionale européenne qui a conduit les acteurs locaux à travailler ensemble.
Des retombées positives pour les autres régions
Les interventions structurelles ont aussi encouragé la croissance des échanges commerciaux entre les «pays de la cohésion» et les autres parties de l’Union — ils ont plus que doublé au cours de la dernière décennie — et une intégration plus étroite.
Les données empiriques suggèrent qu’en moyenne environ le quart des dépenses structurelles retournent vers le reste de l’Union sous la forme d’un accroissement des importations, surtout de machines et d’équipements.
Cette «fuite» est particulièrement grande dans le cas de la Grèce (42 % des dépenses) et du Portugal (35 %).
Le tourisme, un secteur à forte densité d’emploi.
Malgré ces résultats encourageants, des difficultés sérieuses subsistent dans divers domaines.
En matière de recherche, par exemple, de très grosses différences existent entre États membres et entre régions, qu’il s’agisse d’accès aux institutions de recherche ou du nombre de brevets déposés.
Mais une attention particulière doit être accordée à la cohésion sociale: tandis que les taux de chômage dans nombre de régions restent préoccupants, une partie importante de la population d’anciens comme de nouveaux États membres risque de tomber en dessous du seuil de pauvreté, établi à 60 % du revenu national moyen.
C’est déjà le cas de 20 % des ménages en Grèce, au Portugal, en Espagne et au Royaume-Uni, et de 14 à 18 % dans les nouveaux États membres, Slovénie exceptée.
La priorité à l’emploi et à sa qualité n’en revêt que plus d’importance.
Au service des régions
Et demain?
Guidés par le souci d’améliorer les résultats de l’économie de l’UE, les chefs d’État ou de gouvernement de l’Union réunis à Lisbonne en mars 2000 ont exposé une stratégie conçue pour faire de l’Europe, d’ici à 2010, l’économie fondée sur la connaissance la plus compétitive et la plus dynamique du monde.
Le Conseil de Nice de décembre 2000 a transposé les objectifs de Lisbonne en matière de réduction de la pauvreté en une stratégie d’inclusion sociale coordonnée au niveau de l’UE.
Au Conseil de Göteborg en juin 2001, la stratégie de Lisbonne a été élargie en mettant un nouvel accent sur la protection de l’environnement et la réalisation d’un modèle plus durable de développement.
La politique de cohésion est nécessaire dans une situation où les autres politiques communautaires produisent des bénéfices importants, associés à des coûts limités, mais de manière localisée.
La politique de cohésion contribue à répartir les bénéfices.
En anticipant le changement et en facilitant l’adaptation, la politique de cohésion doit intégrer les objectifs de Lisbonne et de Göteborg et devenir un vecteur essentiel de leur réalisation au moyen des programmes de développement nationaux et régionaux.
Pour la période de programmation 2007-2013, la politique régionale et de cohésion de l’Union européenne sera confrontée à quatre défis: s:
Renforcer la compétitivité régionale au moyen d’investissements bien ciblés dans toute l’Union et fournir des opportunités économiques qui aident les personnes à utiliser leurs compétences étayera le potentiel de croissance de l’économie de l’UE dans son ensemble au
L’élargissement de l’Union à 25 États membres et, par la suite, à 27 ou plus représentera un défi sans précédent pour la compétitivité et la cohésion interne de l’Union.
L’élargissement va accroître l’écart de développement économique, entraîner un décalage géographique des disparités vers l’est et rendre la situation de l’emploi plus difficile: les disparités socio-économiques vont doubler et la moyenne du PIB de l’Union va baisser de 12,5 %.
Dans le même temps, l’ensemble de l’Union fait face à des défi s résultant d’une accélération probable de la restructuration économique par suite de la mondialisation, de l’ouverture des échanges, des effets de la révolution technologique, du développement de l’économie de la connaissance, d’une population vieillissante et d’une croissance de l’immigration.
L’Union devra exploiter au mieux les possibilités offertes par la tendance actuelle à la reprise, afin de les utiliser comme un tremplin pour l’avenir.
Au service des régions
Et demain?
La réforme de la politique de cohésion devra également fournir l’occasion d’accroître l’efficacité, la transparence et la responsabilité politique.
À cet effet, il y a lieu avant toute chose de définir une approche stratégique pour cette politique, en énonçant ses priorités, en assurant sa coordination avec le système de gouvernance économique et sociale et en prévoyant un examen régulier et transparent des progrès accomplis.
Le corollaire de cette approche est la nécessité de renforcer la capacité institutionnelle à tous les niveaux administratifs de l’Union, afin de tirer parti de l’un des atouts majeurs de la politique de cohésion.
bénéfice de tous. En assurant une diffusion plus équilibrée de l’activité économique à travers l’Union, la politique régionale contribue à réduire les pressions de la concentration excessive, de la congestion du trafic et des goulets d’étranglement.
Adoptée en mars 2000 par le Conseil européen, la stratégie de Lisbonne définit pour l’Union «un nouvel objectif stratégique dans le but de renforcer l’emploi, la réforme économique et la cohésion sociale dans le cadre d’une économie fondée sur la connaissance».
L’intégration de la question de la protection de l’environnement dans d’autres politiques communautaires s’est imposée en 1993.
À la suite de l’adoption du traité d’Amsterdam en 1997, l’ambition de promouvoir «un développement harmonieux, équilibré et durable des activités économiques» a été ajoutée à la liste des objectifs de l’Union et a fait l’objet, en mai 2001, d’une communication pour une stratégie de développement durable publiée par la Commission européenne.
En juin 2001, le Conseil européen de Göteborg a convenu de conférer une dimension environnementale au processus de Lisbonne.
Au service des régions
Et demain?
En outre, les États membres dont le produit intérieur brut est inférieur à 90 % de la moyenne communautaire seront éligibles au Fonds de cohésion, qui continuera à financer des programmes dans les domaines des transports et de l’environnement.
p Compétitivité régionale et emploi: anticiper et encourager le changement
L’objectif fondamental de la politique de cohésion en dehors des États membres et régions les moins favorisés sera double: premièrement, par le biais des programmes régionaux, la politique de cohésion aidera les régions et les autorités régionales à anticiper et à promouvoir le changement économique dans les zones industrielles, urbaines et rurales en renforçant leur compétitivité et leur attractivité, compte tenu des disparités économiques, sociales et territoriales existantes.
En second lieu, à travers les programmes nationaux, la politique de cohésion aidera les personnes à se préparer et à s’adapter à l’évolution économique, conformément aux priorités retenues par la stratégie européenne pour l’emploi, en soutenant les politiques visant le plein emploi, la qualité et la productivité du travail ainsi que l’inclusion sociale.
Le 18 février 2004, la Commission européenne a adopté le troisième rapport sur la cohésion économique et sociale, intitulé Un nouveau partenariat pour la cohésion dans l’Union élargie: convergence, compétitivité, coopération, dans lequel elle décrit sa vision de la politique de cohésion pour la période 2007-2013.
À la suite de la proposition de budget présentée par la Commission le 10 février 2004, un peu plus de 336 milliards d’euros seront consacrés à la politique de cohésion pour la nouvelle période, avec les priorités suivantes: p Convergence: soutenir la croissance et la création d’emplois dans les États membres et les régions les moins développées
Cet objectif concernera avant tout les régions dont le PIB par habitant est inférieur à 75 % de la moyenne communautaire.
Simultanément, pour contrer «l’effet statistique» lié à l’élargissement, un soutien temporaire est proposé pour les régions dont le PIB par habitant aurait été inférieur à 75 % de la moyenne communautaire calculée pour l’UE des Quinze.
La modernisation et la diversification de la structure économique, le développement et la modernisation des infrastructures de base, la protection de l’environnement, le renforcement de la capacité
Au service des régions
Et demain?
p Coopération territoriale européenne: assurer un développement harmonieux et équilibré dans l’Union tout entière
Faisant fond sur l’expérience acquise grâce à l’initiative Interreg, le rapport plaide pour la poursuite de la politique consistant à promouvoir une intégration harmonieuse et équilibrée sur le territoire de l’Union en soutenant la coopération aux niveaux transfrontalier et transnational.
La coopération transfrontalière concernerait en principe toutes les régions bordant les frontières extérieures et intérieures, qu’elles soient terrestres ou maritimes.
Il s’agit essentiellement de rechercher des solutions communes à des problèmes communs, grâce à une coopération entre les autorités compétentes des entités voisines concernées, dans des domaines comme le développement des zones urbaines, rurales et côtières, le renforcement des relations économiques et la mise en réseau des petites et moyennes entreprises.
lumière d’une synthèse établie par la Commission à partir des différents rapports nationaux.
Pour conclure, la politique régionale et de cohésion de demain jouera un rôle plus important que jamais.
Elle sera destinée à l’ensemble des citoyens et du territoire des régions de l’Union.
Elle se fondera sur une solidarité efficace, centrée sur les plus défavorisés mais modulée en fonction des situations.
De même, chaque année, les institutions européennes feraient le point sur les progrès réalisés en matière de priorités stratégiques et sur les résultats obtenus, à la
Fonds structurels: Instruments et objectifs
Objectifs Convergence et compétitivité
Objectifs Fonds de cohésion Objectif 1
Objectif 2
Objectif 3
Compétitivité régionale et emploi— niveau régional — niveau national: stratégie — européenne pour l’emploi Coopération territoriale européenne
INTERREG URBAN EQUAL Leader + Développement rural et restructuration du secteur de la pêche en dehors de l’objectif 19 objectifs
3 objectifs
Au service des régions
La voix des collectivités régionales et locales: le Comité des régions
Depuis 1994, les autorités locales et régionales sont représentées au sein de l’Union européenne par le Comité des régions (CdR), qui contribue au bon fonctionnement des politiques communautaires et au rapprochement entre l’Union et ses citoyens.
Le CdR donne régulièrement son avis, de sa propre initiative, sur la mise en œuvre de la politique régionale et sur toute question qu’il souhaite voir mise à l’ordre du jour des débats de l’Union.
Il est en outre obligatoirement consulté par le Conseil ou la Commission dans les dix domaines suivants:
– cohésion économique et sociale,– réseaux transeuropéens d’infrastructures,– santé publique,– éducation,– culture,– politique de l’emploi,– politique sociale,– environnement,– formation professionnelle,– transports.
Pour en savoir plus et pour prendre contact:
Les membres du CdR sont désignés par le Conseil de l’Union sur proposition des États membres.
Ils doivent être soit titulaires d’un mandat électoral régional ou local, soit responsables devant une assemblée élue.
À la veille de l’élargissement de 2004, le CdR comptait 222 membres.
Dans le cadre de l’Europe desVingt-cinq, le nombre de ses membres a été fixé par le traité de Nice à un maximum de 350.
Comité des régions Rue Montoyer 92-102B-1000 Bruxelles Tél. (32-2) 282 22 11Fax (32-2) 282 23 25E-mail: info@cor.eu.int Internet: http://www.cor.eu.int
Au service des régions
Information et transparence
Compte tenu de l’importance de ce budget, la Commission européenne n’a pas voulu laisser le «droit de savoir» au hasard.
En accord avec les États membres, elle a fixé une série d’obligations afin que les mécanismes d’octroi des fonds soient transparents et que le citoyen puisse savoir dans quels objectifs, de quelle manière et avec quels résultats ces financements ont été utilisés.
Il s’agit également d’assurer l’information des bénéficiaires potentiels sur les fonds disponibles et la manière d’y accéder.
Les obligations des autorités publiques chargées des aides structurelles, ainsi que les obligations des porteurs de projet, ont donc été définies dans un règlement européen valable partout dans l’Union.
La Commission européenne veille à ce que cette législation soit mise en pratique.
Le travail de communication doit être soigneusement préparé et doit accompagner toutes les phases de la vie d’un programme qui bénéficie de financements structurels.
C’est pourquoi la Commission a demandé aux États membres d’établir des plans de communication pluriannuels plutôt que de mener des initiatives dispersées.
Au-delà des formalités nécessaires d’une action de communication cohérente, l’enjeu est de faire savoir aux citoyens que la politique régionale européenne est une réalité, qu’elle produit des résultats, qu’ils peuvent y prendre part et qu’elle contribue de façon déterminante à la cohésion économique, sociale et territoriale de l’Union.
Les 257 milliards d’euros des Fonds structurels et du Fonds de cohésion proviennent des impôts du contribuable européen.
Comme tous les deniers publics, les Fonds européens répondent au principe d’une gestion efficace, transparente et qui ne favorise aucun intérêt particulier.
Au service des régions
La politique régionale et les autres politiques européennes p La politique de l’environnement joue bien sûr un rôle clé pour la promotion du développement durable et la politique régionale est directement concernée: la programmation des actions structurelles ne peut éluder la protection de l’environnement et celle-ci ne peut être uniquement abordée en termes de coûts immédiats.
La prise en compte des enjeux environnementaux a des retombées économiques et sociales positives en préservant les équilibres et les ressources naturels, la qualité de la vie et la santé publique et en créant des emplois spécifiques. ques.
p La politique de la société de l’information met en avant le rôle crucial des technologies de l’information pour favoriser la compétitivité des entreprises, l’efficacité des services, l’emploi et la cohésion économique et sociale.
Ainsi, l’initiative européenne «eEurope» vise à assurer les bénéfices de la société de l’information à l’ensemble des États membres et régions.
Les Fonds structurels accompagnent cette démarche là où le manque d’équipements et les inégalités dans l’accès aux nouvelles technologies et dans leur utilisation doivent être réduits.
D’autres politiques de l’Union contribuent à la réussite de la politique régionale et doivent être prises en compte dans les actions structurelles.
Quelques exemples: p La politique de concurrence contrôle et limite les aides p La politique agricole commune (PAC), dotée de près de la moitié du budget de l’Union, couvre l’organisation des marchés agricoles mais intervient également dans un domaine qui constitue l’une des grandes finalités des Fonds structurels: le développement rural, que la PAC fi finance principalement en dehors des régions de publiques aux entreprises, qu’il s’agisse des aides d’État ou de celles qui proviennent des Fonds structurels.
Toute action cofinancée par les Fonds structurels doit donc être compatible avec les règles communautaires en matière de concurrence.
Les politiques régionale et de concurrence s’efforcent de concentrer les aides publiques dans les zones les plus défavorisées de l’Union.
l’objectif 1.
Les actions de développement rural menées avec l’aide des Fonds structurels doivent être compatibles avec la PAC, qu’il s’agisse de gestion des sols, d’aide aux exploitations agricoles, etc.
p Les politiques des transports, des télécommunications et de l’énergie comportent la mise en place de réseaux transeuropéens.
De tels réseaux ont un impact évident pour les régions et en particulier pour les zones périphériques de l’Union, dont la plupart font partie des régions les plus défavorisées.
Compte tenu du coût élevé des investissements, il est indispensable que les politiques européennes dans ces domaines guident les propositions venant des États membres.
Il s’agit également d’assurer une combinaison équilibrée des différents moyens de transport.
p La politique de recherche et de développement
(R & D) contribue à stimuler le décollage économique des régions les plus défavorisées et à relancer sur de nouvelles bases les activités des zones en reconversion, en orientant vers ces régions les investissements de R & D qui leur font très souvent défaut. La politique de R & D et la politique régionale conjuguent ainsi leur action pour élever le niveau de développement technologique de l’Union dans son ensemble et donc sa compétitivité à l’échelle mondiale. Au service des regions FR 32
Au service des régions
La lettre d’information mensuelle: “Inforegio News”
Troisième rapport sur la cohésion économique et sociale
Partenariat avec les villes
Compétitivité, développement durable et cohésion en Europe
Florilège de projets réalisés en Grèce
Parcourez le site web Inforegio pour un aperçu complet de la politique régionale européenne. Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
Au service des régions
p Règlement (CE) n° 1783/1999 du Parlement européen et du Conseil du 21 juin 1999 relatif au Fonds européen de développement régional (FEDER).
p Règlement (CE) n° 1784/1999 du Parlement européen et du Conseil du 21 juin 1999 relatif au Fonds social européen (FSE).
p Règlement (CE) n° 1257/1999 du Conseil du 17 mai 1999 concernant le soutien au développement rural par le Fonds européen d’orientation et de garantie agricole (FEOGA), modifié par le règlement (CE) n° 567/2004 du Conseil du 22 mars 2004.
p Règlement (CE) n° 1263/1999 du Conseil du 21 juin 1999 relatif à l’Instrument financier d’orientation de la pêche (IFOP).
p Règlement (CE) n° 1159/2000 de la Commission du 30 mai 2000 visant les actions d’information et de publicité à mener par les États membres sur les interventions des Fonds structurels.
Règlements relatifs au Fonds de cohésion p Règlement (CE) n° 1164/1994 du Conseil du 16 mai 1994 relatif à la création du Fonds de cohésion, modifié par les règlements (CE) n° 1264/1999 et (CE) n° 1265/1999.
p Règlement (CE) n° 1386/2002 de la Commission du 29 juillet 2002 fixant les modalités d’application du règlement (CE) n° 1164/94 du Conseil en ce qui concerne les systèmes de gestion et de contrôle et la procédure de mise en œuvre des corrections financières relatifs au concours du Fonds de cohésion.
p Règlement (CE) n° 16/2003 de la Commission du 6 janvier 2003 portant modalités particulières d’exécution du règlement
(CE) n° 1164/94 du Conseil en ce qui concerne l’éligibilité des dépenses dans le cadre des actions cofinancées par le Fonds de cohésion.
Règlements financiers financiers p Règlement (CE, Euratom) n° 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes.
p Règlement (CE, Euratom) n° 2342/2002 de la Commission du 23 décembre 2002 établissant les modalités d’exécution du règlement (CE, Euratom) n° 1605/2002 du Conseil portant règlement financier applicable au budget général des Communautés européennes.
Commissaire européenne chargée de la politique régionale
J’aimerais vous inviter à découvrir la nouvelle politique régionale de l’Union européenne, qui tire parti de la diversité, des défis et des opportunités des régions de l’Europe.
Aujourd’hui, 43 % de la production économique et 75 % des investissements consacrés à la recherche et à l’innovation se concentrent sur seulement 14 % du territoire européen, soit le pentagone formé par Londres, Hambourg, Munich, Milan et Paris.
Les disparités entre les régions d’Europe se sont beaucoup accrues à la suite des récents élargissements.
Ainsi, l’État membre le plus prospère, le Luxembourg, est maintenant sept fois plus riche que le plus pauvre, à savoir la Roumanie.
Au niveau régional, les différences sont encore plus marquées.
De telles disparités ne s’observent que dans des économies émergentes telles que la Chine et l’Inde. États-Unis et Japon sont plus homogènes.
La politique régionale européenne repose sur le principe de la solidarité entre les peuples de l’Europe.
Un des objectifs fondamentaux de l’Union européenne (UE), énoncé dans le traité UE, vise à renforcer la cohésion économique, sociale et territoriale en réduisant les disparités de développement entre les régions.
Les moyens financiers réservés à cette fin s’élèvent à plus d’un tiers du budget de l’Union pour la période 2007-2013.
Même si, par ses investissements, la politique de cohésion entend avant tout accélérer le rattrapage des régions les plus pauvres, elle a une incidence significative sur la compétitivité de toutes les régions et sur les conditions de vie de leurs habitants.
La mondialisation, le changement climatique, le vieillissement de la population, l’immigration ou le besoin d’un approvisionnement énergétique durable sont, pour le territoire européen, autant de défis qui ne tiennent nullement compte des frontières, que celles-ci soient nationales, institutionnelles ou politiques.
Ces défis affectent directement les populations régionales et locales et l’Europe doit y apporter des solutions communes, concrètes et intégrées, en partenariat avec les échelons nationaux, régionaux et locaux mais aussi par le biais de coopérations entre les partenaires publics et privés.
La politique de cohésion apporte une valeur ajoutée qui va au-delà de la croissance et de l’emploi, car elle exerce un effet de levier et assure le respect d’autres politiques communautaires, que ce soit dans le domaine des aides d’État, de l’environnement, du transport, du soutien à l’innovation ou de la société de l’information.
Enfin, elle permet d’améliorer et de moderniser les administrations publiques tout en renforçant la transparence et en favorisant la bonne gouvernance.
Il ne suffit pas de dresser la carte des besoins et des défis de l’Europe.
La politique régionale européenne recèle le potentiel nécessaire pour transformer des défis communs en opportunités.
Elle se concrétise dans des dizaines de milliers de projets réalisés par l’UE et les États membres et les régions, œuvrant ensemble.
De tels projets peuvent être très proches de vous.
J’espère que cette brochure vous aidera à découvrir concrètement l’action de l’Europe.
En bref: une politique pour les régions d’Europe
Améliorer la croissance et l’emploi dans toutes les régions et villes de l’Union européenne: tel est l’objectif central de la politique de cohésion et de ses instruments pour 2007-2013.
Le FEDER soutiendra les programmes axés sur le développement régional, le changement économique, l’amélioration de la compétitivité et la coopération territoriale dans toute l’UE, tandis que le Fonds de cohésion se concentrera sur les infrastructures de transport et infrastructures environnementales ainsi que sur l’efficacité énergétique et les énergies renouvelables dans les États membres ayant un revenu national brut (RNB) inférieur à 90 % de la moyenne de l’UE.
Sur cette période de sept ans, l’UE allouera le plus gros investissement qu’elle ait jamais consenti à travers la politique de cohésion, soit 347,4 milliards d’euros, pour soutenir la croissance régionale et stimuler la création d’emplois.
On estime que les instruments de cohésion pourraient augmenter la croissance de 6 % en moyenne dans les nouveaux États membres et créer quelque 2 millions d’emplois.
Les actions du FEDER mises en œuvre au titre de l’objectif «convergence» viseront à renforcer les infrastructures, la compétitivité de l’économie, la recherche, l’innovation et le développement régional durable.
Dans le cadre de l’objectif «compétitivité», le FEDER ciblera trois priorités: l’innovation et l’économie de la connaissance, l’environnement et la prévention des risques, ainsi que l’accès aux transports et aux télécommunications en dehors des centres urbains.
Quatre-vingt-deux pour cent des fonds européens seront affectés aux régions de la «convergence», qui abritent 35 % de la population de l’Union.
Dans les autres régions, environ 55 milliards d’euros seront octroyés au titre de l’objectif «compétitivité régionale et emploi» et 8,7 milliards d’euros sont disponibles pour la coopération transfrontalière, transnationale et interrégionale, au titre de l’objectif «coopération territoriale européenne».
Ces trois objectifs bénéficient de l’aide fi nan-cière de trois fonds: le Fonds européen de développement régional (FEDER), le Fonds de cohésion et le Fonds social européen (FSE).
Dans toute l’Union, que ce soit au titre de l’objectif «convergence» ou de l’objectif «compétitivité régionale et emploi», le FSE soutiendra l’anticipation et la gestion des mutations économiques et sociales.
Quatre grands domaines d’action ont été définis: améliorer l’adaptabilité des travailleurs et des entreprises; améliorer l’accès à l’emploi et la participation au marché de l’emploi; renforcer l’inclusion sociale en combattant les dis-
criminations et en facilitant l’accès des personnes défavorisées au marché de l’emploi; promouvoir les réformes en matière d’emploi et d’inclusion.
d’environ 51 milliards d’euros (19 %) fi nan-ceront des infrastructures d’approvisionnement en eau et d’épuration des eaux, la décontamination des terres en vue d’une nouvelle utilisation économique et la protection contre les risques environnementaux.
En vertu de l’objectif «convergence», le FSE soutiendra aussi les efforts visant à améliorer l’éducation et la formation, tout en participant au renforcement des capacités institutionnelles et de l’efficacité des administrations publiques.
■ Ressources humaines: 76 milliards d’euros (22 %) seront consacrés aux programmes d’éducation, de formation, d’emploi et d’inclusion sociale financés par le FSE.
Voici, pour tous les programmes menés au titre de la politique de cohésion, les princi- paux domaines d’investissement1 et leurs parts de financement respectives:
D’autres interventions concernent la promotion de l’esprit d’entreprise, les réseaux et l’efficacité énergétiques, la revitalisation urbaine et rurale, le tourisme, la culture et le renforcement des capacités institutionnelles et des administrations publiques.
■ Connaissance et innovation: près de 83 milliards d’euros (24 %) seront, entre autres, affectés aux centres et aux infrastructures de recherche, aux transferts de technologies et à l’innovation dans les entreprises, ainsi qu’au développement et à la diffusion des technologies de l’information et de la communication.
Ces instruments financiers ont pour base juridique les règlements de l’UE.
Ils cofi nan-cent des programmes nationaux, régionaux et transfrontaliers gérés par des autorités nationales et régionales.
La Commission européenne et les autorités nationales et régionales se partagent le contrôle, la publicité et l’évaluation des programmes.
■ Transports: environ 76 milliards d’euros (22 %) ont été alloués pour améliorer l’accessibilité des régions, soutenir les réseaux transeuropéens et investir dans des services de transport écologiquement durables dans les zones urbaines en particulier.
De brèves descriptions des 423 programmes financés entre 2007 et 2013 sont fournies sur le site Internet de la Commission européenne: http://ec.europa.eu/regional_policy/index_fr.htm
1 À noter que ces montants d’investissements consentis au titre de la politique de cohésion reposent sur les informations fournies par les États membres à l’automne 2007.
Ils représentent les dépenses planifiées et seront probablement sujets à modifications d’ici à 2013.
Le nouvel aéroport de Sofia (Bulgarie)
Fonds alloués pour 2007-2013
La politique régionale européenne, pourquoi est-ce important?
L’Union européenne assure 43 % de sa production économique sur seulement 14 % de son territoire – soit le pentagone géographique formé par Londres, Hambourg, Munich, Milan et Paris – où vit environ un tiers de sa population.
Améliorer les infrastructures, le capital humain et l’emploi, encourager l’esprit d’entreprise dans un environnement propice aux entreprises et dominé par la bonne gouvernance, et soutenir un développement territorial équilibré
Étant bien plus qu’un marché commun, l’Union européenne repose sur des valeurs et des politiques communes convenues par ses États membres au bénéfice de leurs populations.
La politique régionale européenne applique le principe de la solidarité entre les peuples de l’Europe tout en renforçant la compétitivité de l’économie européenne dans son ensemble.
Les disparités économiques et sociales sont considérables en Europe et se sont nettement aggravées à la suite des récents élargissements.
Le Luxembourg, l’État membre le plus prospère en termes de revenu par habitant, est maintenant sept fois plus riche que le plus pauvre, à savoir la Roumanie.
Accroître le taux de croissance du PIB réel de 0,27 %Créer environ 36 700 emplois
Elle constitue un instrument pour atteindre l’un des objectifs fondamentaux consacrés par le traité de la Communauté européenne: réaliser la cohésion économique et sociale en réduisant les disparités entre régions et en répartissant les avantages du marché commun de façon plus égale sur tout le territoire de l’Union.
Au niveau régional, les disparités sont encore plus marquées: la région la plus riche, Inner London (centre de Londres), atteint 290 % du produit intérieur brut (PIB) moyen par habitant de l’UE-27, tandis que la région la plus pauvre, le Nord-Est de la Roumanie, ne dépasse pas 23 % de cette même moyenne.
Comme le PIB ne tient pas compte du coût relatif de la vie, il ne reflète pas avec exactitude les niveaux de vie mais donne néanmoins une idée des différences présentes.
La situation de l’UE rappelle des schémas observés en Chine et en Inde: dans ces deux pays, la richesse de la région
Plus d’un tiers du budget de l’UE est actuellement alloué aux instruments financiers de la politique de cohésion: le Fonds européen de développement régional, le Fonds de cohésion et le Fonds social européen. Ces instruments
Nouvelles routes en Estonie: l’autoroute Via Baltica
Fonds alloués pour 2007-2013
Total: 3,45 milliards d’euros Convergence: 3,4 milliards d’euros Coopération territoriale européenne: 52 millions d’euros transparence et en favorisant la bonne gouvernance.
Par le passé, les États membres et les régions ayant bénéficié le plus de la politique régionale européenne ont pu rattraper plus vite la moyenne européenne, voire la dépasser.
Dans les prochaines années, ce succès se poursuivra dans les États membres qui ont rejoint l’Union depuis 2004.
Investissement dans l’éducation, la recherche et l’innovation, de meilleures communications, l’utilisation durable de l’environnement, le développement équilibré des régions et l’amélioration de leurs capacités administratives
■ La politique de cohésion soutient des investissements hautement nécessaires dans les infrastructures, les ressources humaines ainsi que la modernisation et la diversification des économies régionales, tout en contribuant à améliorer la croissance et l’emploi dans les États membres et les régions plus pauvres.
■ Les États membres et les régions bénéfi -ciaires dépassent la moyenne en termes de croissance et d’emploi et sont mieux armés pour rattraper plus vite le niveau moyen de l’UE que si les investissements de la politique de cohésion n’existaient pas.
Porter le taux d’emploi de 64,4 % en 2005 à 72 %Accroître les investissements des entreprises dans la recherche (de 0,42 % à 1,6 % du PIB)Porter le nombre de ménages connectés à l’internet de 36 % en 2005 à 70 %Porter le taux de recyclage des déchets solides de 36,6 % en 2005 à 60 %Maintenir la consommation d’énergies primaires au niveau de 2003 jusqu’en 2010
Les politiques européennes, nationales ou régionales ne pourront à elles seules assurer la compétitivité de l’Europe.
La réussite économique est un processus social qui requiert une coopération étroite.
La politique régionale européenne recèle le potentiel nécessaire pour transformer des défis communs en opportunités.
Elle est conçue de façon à associer les populations à la conception et à la mise en œuvre de stratégies de développement régional et de projets locaux au pro-fi t de l’Europe entière.
■ La politique de cohésion a un effet de levier et assure le respect d’autres politiques de l’UE, que ce soit dans le domaine des aides d’État, de l’environnement, des transports, du soutien à l’innovation ou de la société de l’information.
En outre, elle permet d’améliorer et de moderniser les administrations publiques, tout en renforçant la
Comment ça marche?
Pour que le développement régional soit le plus dynamique et le plus efficace possible, il faut des partenariats dans toutes les régions de l’Union européenne, une planification et une bonne gouvernance.
tégiques communautaires pour la cohésion» fixent des règles communes pour la gestion des fonds tout en tenant compte des priorités générales de la stratégie de l’UE pour la croissance et l’emploi, à savoir devenir une zone de forte croissance, créatrice d’emplois nouveaux et de meilleure qualité.
Total: 640 millions d’euros Convergence: 213 millions d’euros Compétitivité régionale et emploi: 399 millions d’euros Coopération territoriale européenne: 28 millions d’euros
Priorités des programmes
La politique régionale européenne, ses instruments et programmes sont en grande partie gérés de façon décentralisée par les gouvernements nationaux et régionaux concernés.
Au sein d’un cadre commun fixé par l’UE, les États membres et les régions choisissent les objectifs prioritaires au titre desquels leurs territoires bénéficieront de fonds européens.
Au total, 423 programmes opérationnels et environ 900 grands projets seront en opération.
La sélection des projets sur le terrain est en définitive réalisée par les autorités nationales et régionales, qui collaborent avec la Commission européenne pour les décisions relatives aux grands projets et le respect des normes de contrôle, de publicité et d’évaluation.
Renforcement de l’économie, soutien aux entreprises, société de la connaissance et promotion de la recherche et de l’innovation, ressources humaines, emploi et cohésion sociale, modernisation de l’environnement, infrastructures de transport et infrastructures énergétiques, développement de communautés durables
Objectifs
Toutefois, chaque programme est élaboré selon un processus collectif auquel sont associés les autorités européennes, régionales et locales, les partenaires sociaux et des organisations de la société civile.
Ce processus garantit que chaque partenaire se sent partieprenante à ces programmes de développement et que ceux-ci sont adaptés au mieux à chaque région spécifique.
Des comités associant les partenaires à la conception, à la gestion et au suivi de chaque programme accompagnent les interventions de l’UE.
Faire passer la croissance annuelle du PIB de 3,8 % à 4,2 %Porter le taux d’emploi de 68,5 % à 71 %Porter le financement de la R & D à 1 % du PIB national d’ici à 2010Accroître les voyages en transports publics de 2 % à 10 % du total Comme ces programmes ne sont pas toujours faciles à mettre en œuvre, une bonne planification est essentielle.
Des orientations stratégiques pour la politique de cohésion ont été élaborées à cette fin.
Elles fixent des objectifs communs que tous les programmes doivent atteindre.
Les engagements financiers doivent être affectés à des interventions qui soutiennent la recherche et l’innovation, la société de l’information, le développement durable, l’efficacité énergétique et le développement des ressources humaines.
Ces priorités doivent recevoir 60 % du total du financement disponible dans les régions dites «de la convergence» et 75 %, dans toutes les autres régions.
Pour la période 2007-2013, les États membres et les régions doivent élaborer des «cadres de référence stratégiques nationaux» ainsi que des «programmes opérationnels» nationaux et régionaux.
Les règlements de l’UE et les «orientations stra-
Nouvelles canalisations pour l’infrastructure de traitement des eaux usées en Lituanie
Fonds alloués pour 2007-2013
Priorités des programmes
Après un premier acompte, l’UE effectue des paiements intermédiaires sur la base des comptes certifiés par les autorités nationales ou régionales.
Si les comptes ne peuvent être vérifiés, ou si des procédures de gestion f i financière adéquates ne sont pas suivies, l’UE peut arrêter son financement ou réclamer les montants déjà versés.
Ces orientations abordent, en outre, plusieurs aspects importants. Les programmes doivent concentrer les investissements dans des secteurs à forte croissance, investir dans des moteurs de croissance et d’emploi tels que l’innovation et l’éducation, mettre sur pied des stratégies de développement globales à moyen terme, contribuer à la durabilité environnementale et aux infrastructures transeuropéennes, mobiliser des ressources supplémentaires et développer des partenariats entre différents niveaux de pouvoir et d’autres entités.
Augmenter la productivité via une économie basée sur la connaissance et l’innovation, améliorer la compétitivité et créer une meilleure qualité de vie
Pour la période de programmation en cours, des paiements réguliers peuvent être versés jusqu’à la fin de 2015.
Objectifs
Porter le taux d’emploi de 61,2 % à 70 %Accroître les dépenses pour la recherche de 0,76 % à 2,2 % du PIB
Chaque programme opérationnel compte plusieurs priorités assorties d’objectifs en fonction des axes prioritaires de développement de l’État membre ou de la région concernée.
Ces priorités regroupent les opérations et définissent les critères de sélection des projets.
Les bénéficiaires potentiels, ainsi que le grand public, ont le droit de connaître ces critères, ainsi que les projets sélectionnés.
Une planification stratégique et cohérente à tous les niveaux est un premier pas essentiel mais qui restera sans grand effet en l’absence d’une bonne gouvernance.
Pour garantir cette dernière, il faut renforcer les capacités institutionnelles ainsi que la performance et la transparence des administrations publiques des États membres et des régions.
Les instruments de la politique de cohésion peuvent soutenir le développement des capacités, surtout dans les régions de la convergence.
La Commission européenne facilite l’échange de bonnes pratiques en matière de gestion des fonds par le biais d’informations, de séminaires et de mises en réseau.
Les Fonds structurels et le Fonds de cohésion cofinancent les programmes opérationnels.
Ces fonds peuvent fournir entre 50 % et 85 % du financement total, selon l’objectif de la politique de cohésion qui s’applique à la région ou à l’État membre concerné.
Le reste du financement peut venir de sources publiques (nationales et régionales) ou privées.
Le nouvel aéroport de Riga (Lettonie)
Fonds alloués pour 2007-2013
Qui reçoit combien et pour faire quoi?
Le financement au titre de la politique de cohésion européenne est étroitement lié au principe de solidarité entre États membres plus prospères et moins prospères.
Priorités des programmes
Développement et utilisation efficace des ressources humaines, renforcement de la compétitivité et évolution vers une économie basée sur la connaissance, amélioration des services publics et des infrastructures en tant que condition préalable à un développement territorial et national équilibré
Objectifs
Pour aider les régions européennes plus pauvres à rattraper les autres, il faut, bien entendu, que les plus riches versent au budget de l’UE plus d’argent qu’elles n’en reçoivent.
Toutefois, la solidarité n’est pas une voie à sens unique.
Des infrastructures et une production modernes, une utilisation durable des ressources et un meilleur niveau d’instruction et de formation des habitants des régions plus pauvres profiteront aussi aux peuples et aux économies des pays plus riches.
Pendant la période 2007-2013, le FEDER, le Fonds de cohésion et le FSE contribueront à trois objectifs: «convergence» (FEDER, FSE et Fonds de cohésion), «compétitivité régionale et emploi» (FEDER, FSE) et «coopération territoriale européenne» (FEDER).
■ Compétitivité régionale et emploi: au total, 168 régions de 19 États membres sont éligibles, ce qui représente 314 millions d’habitants.
Parmi elles, 13 régions, abritant 19 millions d’habitants, bénéficient d’un soutien progressif et peuvent recevoir des financements spéciaux en raison de leur ancien statut de régions de l’objectif 1. Le montant
Les régions dont le PIB est inférieur à 75 % de la moyenne européenne sont éligibles à l’objectif «convergence» tandis que toutes les autres régions ont accès à l’objectif «compétitivité régionale et emploi».
Sont géographiquement éligibles à l’objectif «coopération territoriale européenne» les régions transfrontalières ou celles qui appartiennent à des zones de coopération transnationale.
Maintenir un taux de croissance annuel du PIB de 6-8 % (11,9 % en 2006)Porter le taux d’emploi à 70 % (66,3 % en 2006) et réduire le taux de chômage à moins de 6 % (6,5 % en 2006)Augmenter les dépenses pour la recherche et le développement à 1,5 % du PIB (0,57 % en 2005)Porter le pourcentage des 20-24 ans terminant le cycle de l’enseignement secondaire supérieur à 85 % (79,9 % en 2005)Accroître la part des citoyens disposant de services de gestion des eaux usées à 62 % (2004: 9 %)
Fonds alloués pour 2007-2013
Total: 67,3 milliards d’euros Convergence: 66,55 milliards d’euros Coopération territoriale européenne: 731 millions d’euros disponible s’élève à 54,9 milliards d’euros – dont 11,4 milliards d’euros pour les régions à soutien progressif – soit un peu moins de 16 % de l’enveloppe totale.
les zones transfrontalières, 1,83 milliard d’euros pour les zones transnationales et 445 millions d’euros pour la coopération interrégionale et les réseaux.
Améliorer l’administration publique, accroître la qualité du capital humain, moderniser l’infrastructure, soutenir les entreprises compétitives et innovantes, améliorer la compétitivité régionale et développer les zones rurales
La méthode de calcul des affectations est stipulée dans les règlements de l’UE régissant les instruments de la politique de cohésion.
Elle établit une distinction entre les trois objectifs. Les parts finales dépendent principalement du degré relatif de prospérité nationale et régionale, des chiffres de population et des taux de chômage.
Le fi nance-ment n’excède pas quelque 4 % du produit intérieur brut d’un État membre.
■ Coopération territoriale européenne: quelque 181,7 millions d’habitants (37,5 % de la population totale de l’UE) vivent en zones transfrontalières, tandis que les régions et citoyens de l’UE font tous partie d’au moins une des 13 zones de coopération transnationale actuelles.
Les 8,7 milliards d’euros (2,5 % du total) disponibles pour cet objectif sont répartis comme suit: 6,44 milliards d’euros pour
Objectifs, Fonds et instruments structurels 2007-2013
Objectifs
Fonds et instruments structurels
Coopération territoriale européenne
Créer 3,5 millions d’emplois pour porter le taux d’emploi à 60 % d’ici à 2013 (52,8 % en 2005)Augmenter la part des dépenses allouées à la recherche et à l’innovation à 1,5 % du PIB (contre 0,57 % actuellement)Tripler la longueur des infrastructures autoroutières et ferroviaires Porter la part de l’utilisation des énergies renouvelables de 2,9 % en 2005 à 8,5 %Porter le PIB par habitant de 51 % de la moyenne européenne en 2006 à 65 %
Le parc des télécommunications de Valence (Espagne)
Attirer les investisseurs
Fonds alloués pour 2007-2013
C’est surtout en soutenant les petites et moyennes entreprises (PME) et en attirant les investissements étrangers que la politique de cohésion contribue à stimuler les économies régionales.
entreprises comptant moins de dix travailleurs dominent le marché de l’emploi dans des pays tels que l’Italie (47 %) et la Pologne (41 %), la part des grandes entreprises dans l’emploi total au Royaume-Uni ne dépasse pas les 46 %.
Total: 35,2 milliards d’euros Convergence: 26,2 milliards d’euros Compétitivité régionale et emploi: 8,5 milliards d’euros Coopération territoriale européenne: 559 millions d’euros
Priorités des programmes
Améliorer l’attractivité pour les investissements et l’emploi, accroître les connaissances et l’innovation pour renforcer la croissance et contribuer à une amélioration qualitative et quantitative de l’emploi
Objectifs
Il est vital d’attirer les investisseurs et de renforcer la capacité de production des régions pour améliorer leurs performances économiques et aider les régions en retard à rattraper les autres.
Environ 1,2 million d’entreprises sont créées dans l’UE chaque année, soit quelque 10 % du nombre total d’entreprises.
Toutefois, la moitié d’entre elles seulement survivent aux cinq premières années.
En outre, il existe de grandes différences à travers l’UE: par exemple, l’Italie, l’Espagne et le Royaume-Uni ont une fréquence de création d’entreprises deux fois supérieure à la moyenne de l’Union.
Relever le taux d’emploi de 63,3 % en 2005 à 70 % d’ici à 2013.Accroître les dépenses pour la recherche et l’innovation de 1,06 à 2 % du PIBContribuer à réduire les émissions de CO de 15 %
La politique européenne de cohésion apporte une importante contribution à l’investissement total, surtout dans les États membres de la convergence, où elle peut fournir jusqu’à 20 % du capital immobilisé brut total.
Les Fonds structurels et le Fonds de cohésion s’attachent surtout à soutenir la création ou la modernisation de PME, à savoir celles qui comptent moins de 250 travailleurs et dont le chiffre d’affaires annuel ne dépasse pas 50 millions d’euros.
Les États membres de l’UE, surtout ceux qui ont adhéré en 2004, réussissent assez bien à attirer des investissements de pays étrangers.
Toutefois, les performances nationales révèlent des différences notables.
Ainsi, entre 1998 et 2005, les investissements étrangers directs (IED) s’élevaient à environ 11 % du produit intérieur brut (PIB) en Estonie, contre 9 % en Bulgarie et en République tchèque, 6-7 % en Hongrie et en Slovaquie, 45 % en Lettonie, Lituanie, Pologne et Roumanie et 2 % en Slovénie.
99 % des entreprises de l’Union sont des PME.
Innover dans l’industrie graphique à Brobygrafiska (Suède)
Suède
Fonds alloués pour 2007-2013 vation, aux transferts de technologie ou à la production respectueuse de l’environnement.
Environ 42,8 milliards d’euros (12 % de l’enveloppe totale) seront consacrés à de telles activités.
Total: 1,9 milliard d’euros Compétitivité régionale et emploi: 1,6 milliard d’euros Coopération territoriale européenne: 265 millions d’euros
■ L’esprit d’entreprise à travers la fourniture de services, l’adaptation des travailleurs, des entreprises et entrepreneurs, les technologies de l’information et de la communication.
Environ 44,7 milliards d’euros (13 % de l’enveloppe totale) y seront consacrés.
Encourager l’innovation et l’esprit d’entreprise, accroître les compétences et la maind’œuvre disponible, faciliter l’accessibilité et la coopération transfrontalière
Objectifs
Entre 2007 et 2013, les programmes de la politique de cohésion soutiendront:
■ Le capital humain et l’accès à l’emploi.
48,8 milliards d’euros (14 % du total) contribueront à accroître le niveau de qualification des mains-d’œuvre régionales et locales.
■ Les investissements directs dans des entreprises, en particulier ceux qui sont liés à la recherche et à l’inno-
Créer au moins 33 800 nouveaux emplois Créer 12 800 nouvelles entreprises Instaurer des formations pour plus de 300 000 personnes
Pont reliant l’Espagne et le Portugal par-dessus le fleuve Guadiana, dans l’Algarve
Améliorer l’accessibilité
Les infrastructures de transport sont l’un des exemples les plus visibles de ce qui peut être réalisé avec l’aide des Fonds structurels et du Fonds de cohésion de l’Union européenne.
Total: 21,5 milliards d’euros Convergence: 20,47 milliards d’euros Compétitivité régionale et emploi: 938 millions d’euros Coopération territoriale européenne: 99 millions d’euros
■ 30 projets de RTE-T d’intérêt européen, situés dans les États membres et régions éligibles au titre de l’objectif «convergence».
Une attention particulière sera accordée aux projets transfrontaliers.
■ Les investissements dans des liaisons secondaires dans le contexte d’une stratégie régionale intégrée de transport et de communications.
Développer les compétences des travailleurs, promouvoir une croissance durable, garantir la cohésion sociale, assurer le développement du territoire et des villes, améliorer l’efficacité de la gouvernance
Pour renforcer les économies régionales et réaliser les objectifs de cohésion et de compétitivité, il est essentiel d’améliorer l’accessibilité.
La politique des transports de l’Union européenne encourage la mobilité durable des personnes et des biens en assurant l’efficacité, la sécurité et en réduisant au minimum l’impact négatif sur l’environnement.
Plusieurs actions couvrent les réseaux transeuropéens de transport (RTE-T), le transport aérien, routier, ferroviaire, maritime et urbain ainsi que les voies navigables intérieures, le transport multimodal, la sécurité et les règles relatives aux aides d’État.
■ L’amélioration de la connectivité des territoires enclavés aux réseaux transeuropéens.
■ Les «autoroutes de la mer».
Le Fonds de cohésion et le Fonds européen de développement régional (FEDER), en particulier, ont largement contribué au développement d’infrastructures de transport modernes dans les États membres et régions moins développés et poursuivront leur action durant la période 2007-2013.
Les investissements de la politique de cohésion dans les transports entre 2007 et 2013 se concentreront dans les régions de la convergence.
Ils se répartissent comme suit:
■ Les projets de RTE-T, tous types de modes de transport confondus, recevront 38 milliards d’euros (11 % du total des investissements de la politique de cohésion), dont une moitié environ ira au réseau routier et l’autre moitié, au réseau ferroviaire.
Environ 76 milliards d’euros (22,2 % de l’enveloppe totale) seront consacrés au transport, avec une priorité aux projets de RTE-T, soit une nette hausse par rapport aux 38 milliards d’euros (15 % du total) alloués en 2000-2006.
Les liens entre la poli-
Fonds alloués pour 2007-2013
■ Près de 41 milliards d’euros (12 % du total) seront disponibles pour les infrastructures routières, y compris les RTE-T et les routes nationales, régionales et locales.
Les RTE-T visent à garantir l’accessibilité, l’interconnexion et l’interopérabilité des réseaux nationaux pour tous les modes de transport.
L’UE a publié en 1996 des lignes directrices définissant les objectifs, les priorités et les projets d’intérêt commun ainsi que les instruments financiers. financiers.
■ Pour les infrastructures ferroviaires, un total de 23,6 milliards d’euros (6,8 %) seront investis, y compris pour des projets de RTE-T.
Améliorer les infrastructures économiques, les entreprises, la science et l’innovation, le capital humain, les infrastructures sociales et l’inclusion sociale
Objectifs
Le nombre de projets prioritaires a été porté de 14 à 30 à la suite des récents élargissements de l’UE, et les règles d’octroi des aides ont été modifiées pour permettre un plafond de cofinancement supérieur pour les projets prioritaires traversant les frontières et les obstacles naturels.
Le parachèvement des réseaux réduira considérablement la durée des trajets pour les passagers et les marchandises en diminuant de quelque 14 % l’engorgement des routes et en améliorant la performance ferroviaire.
Les réductions des émissions de CO devraient être
2 de l’ordre de 6,3 millions de tonnes par an.
INTECHMER: recherche en contamination biologique des environnements marins à Cherbourg (Basse-Normandie, France)
Des régions innovantes
Fonds alloués pour 2007-2013
Total: 14,3 milliards d’euros Convergence: 3,2 milliards d’euros Compétitivité régionale et emploi: 10,2 milliards d’euros Coopération territoriale européenne: 872 millions d’euros sant le plus pour la R & D y ont consacré 52,5 milliards d’euros en 2003, soit plus de 25 % du budget total utilisé pour la R & D dans l’UE. Néanmoins, les augmentations les plus marquées des dépenses en R & D pour la période 2001-2004 ont été constatées en Estonie (+19 %), à Chypre (+18 %), en Lituanie (+14 %) et en Espagne (+13 %). Priorités des programmes
La durabilité de la croissance économique est de plus en plus tributaire de la capacité des économies régionales à changer et à innover.
Il faut donc redoubler d’efforts pour créer un environnement propice à la recherche, au développement et à l’innovation.
Voilà pourquoi la politique de cohésion a nettement accru le financement disponible pour cette priorité.
Voici quelques exemples d’actions régionales pouvant faciliter l’innovation: investissements dans les infrastructures, les équipements et les installations, renforcement des liens entre le secteur industriel et les institutions de recherche, soutien aux «clusters» ou «grappes d’entreprises», centres d’excellence, parcs scientifiques et technologiques, encouragement de la mobilité des chercheurs, partenariats entre instituts de formation et entreprises technologiques locales.
Améliorer la compétitivité, promouvoir et soutenir l’emploi, le capital humain, l’attractivité régionale et l’investissement dans l’emploi, assurer l’inclusion sociale, le développement territorial et le développement durable; l’innovation et l’économie de la connaissance, la formation; développer les technologies de l’information et de la communication; l’environnement, la prévention des risques et la politique énergétique
Objectifs
Phileas: innover dans le secteur du transport (Pays-Bas)
Total: 1,9 milliard d’euros Compétitivité régionale et emploi: 1,6 milliard d’euros Coopération territoriale européenne: 247 millions d’euros gal et la Slovaquie.
Priorités des programmes
En France et aux Pays-Bas, l’innovation est la principale priorité de tous les programmes régionaux et absorbe environ la moitié de leurs budgets totaux.
En Finlande, l’accent mis sur l’innovation dans tous les programmes régionaux traduit l’objectif explicite de décentraliser la stratégie de Lisbonne pour stimuler la croissance et l’emploi.
Renforcer la compétitivité en se concentrant sur l’innovation, l’esprit d’entreprise, l’attractivité des régions et des villes, l’offre sur le marché de l’emploi; investir dans le capital humain et coopérer avec les pays voisins
Les actions cibleront quatre domaines.
Le renforcement de la coopération entre entreprises, d’une part, et entre entreprises et institutions publiques de recherche, d’autre part, se fera par le biais de clusters transrégionaux.
La deuxième priorité consiste à soutenir la recherche et l’innovation dans les petites et moyennes entreprises.
D’importants financements de programmes d’innovation seront alloués à des pays tels que l’Espagne, la Pologne, la Grèce, la République tchèque, la Hongrie, le Portu-
Dans nombre de plus petits États membres, les programmes couvrent l’innovation parallèlement à d’autres priorités, telles que le développement des infrastructures.
C’est en général le cas dans les pays de la convergence, tels que les pays baltes, Malte et la Slovénie, mais le Danemark suit également ce modèle, qui n’implique toutefois pas un moindre intérêt pour l’innovation.
La Lituanie, par exemple, projette d’allouer 8 % des ressources totales aux infrastructures de recherche et 8 autres pour cent à la société de l’information.
Contribuer au développement de la recherche et des technologies, de l’innovation, de l’esprit d’entreprise et de la société de l’information, en particulier dans les petites et moyennes entreprises et pour les services aux citoyens Contribuer à améliorer l’accès à l’emploi, à renforcer l’adaptabilité des travailleurs et la productivité de la maind’œuvre
Centre de ressources technologiques pour l’environnement (Esch-sur-Alzette, Luxembourg)
Fonds alloués pour 2007-2013
Total: 65 millions d’euros Compétitivité régionale et emploi: 50 millions d’euros Coopération territoriale européenne: 15 millions d’euros
Priorités des programmes
Les politiques régionales devant être durables, les fonds affectés aux initiatives respectueuses de l’environnement sont plus élevés que jamais pour la période 2007-2013.
Pour que l’environnement puisse être source de croissance économique, il faut encourager les technologies propres innovantes, favoriser une utilisation efficiente de l’énergie, développer l’écotourisme ou simplement renforcer l’attractivité des régions grâce à leurs habitats naturels.
Promouvoir l’établissement de petites et moyennes entreprises Développement des centres urbains ayant subi des changements économiques Améliorer la connaissance et l’innovation, surtout dans les centres de recherches publics et privés.Accroître le taux d’emploi, en particulier des femmes et des travailleurs âgés
Le montant total octroyé par les Fonds structurels et le Fonds de cohésion aux programmes environnementaux a doublé depuis la période précédente pour atteindre environ 100 milliards d’euros, soit 30 % du budget total.
La moitié de cette somme sera consacrée à des investissements dans les infrastructures de traitement des eaux et des déchets, à la réhabilitation de sites contaminés, à la réduction de la pollution et au soutien à la protection de la nature et à la prévention des risques.
L’autre moitié servira à des investissements à incidence environnementale dans des domaines tels que les systèmes de transport et d’énergie, l’écoinnovation, la gestion environnementale pour les entreprises, la revitalisation urbaine et rurale et l’éco-tourisme.
Par exemple, plus de 7 milliards d’euros sont destinés à soutenir l’efficacité énergétique et les énergies renouvelables.
Contribuer à atteindre l’objectif de 3 % du PIB consacrés à la recherche et au développement, en particulier dans le secteur privé, et réduire les émissions de CO en vue de réaliser les
2 objectifs de Kyoto
La politique régionale de l’UE peut contribuer à la durabilité en encourageant les technologies respectueuses de l’environnement ainsi que des initiatives en matière de transport, d’énergie et d’infrastructures qui garantissent une qualité élevée de l’eau, de l’air et des sols.
De plus, les États membres doivent réaliser des analyses d’incidence environnementale et consulter les autorités
Le Fonds de cohésion (dont bénéficient la Bulgarie, Chypre, l’Espagne, l’Estonie, la Grèce, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, le Portugal, la République tchèque, la Roumanie, la Slovaquie et la Slovénie) est la principale source de financement pour les projets d’infrastructures environnementales (concernant surtout l’efficacité énergétique,
Promouvoir les sources d’énergie efficientes: panneaux solaires à Marstal (Fyns amt, Danemark)
Fonds alloués pour 2007-2013
Total: 613 millions d’euros Compétitivité régionale et emploi: 510 millions d’euros Coopération territoriale européenne: 103 millions d’euros
Il accorde des financements à des projets exigeant de lourds investissements et aide ces pays à se conformer aux normes environnementales de l’Union européenne.
Ressources humaines, innovation, amélioration de l’utilisation des technologies de l’information, esprit d’entreprise, attractivité des régions et amélioration de l’adaptabilité et des qualifications de la maind’œuvre
Mais toutes les régions d’Europe devront de plus en plus faire face aux conséquences du changement climatique ainsi qu’aux nouveaux défis posés par l’approvisionnement et l’efficacité énergétiques.
Les enjeux varieront d’une région à l’autre.
Si 7 % de la population de l’Union vivent dans des zones sujettes aux inondations, environ 9 % habitent des zones qui ne reçoivent pas de pluies plus de 120 jours par an.
Les incidences combinées du changement climatique poseront de graves problèmes pour la qualité de vie, le tourisme et l’agriculture dans certaines régions de l’UE.
La compétitivité de l’industrie européenne diminue parce que l’Europe dépend de plus en plus de ses importations d’énergie et que l’encombrement de ses routes et de ses infrastructures aéronautiques ne cesse de croître.
Dès lors, une haute priorité est accordée aux applications et réseaux utilisant des énergies renouvelables, aux modes de transport moins polluants et aux technologies respectueuses de l’environnement, en vue de moderniser la production et de réduire les émissions.
Dans le domaine des transports, le rééquilibrage des affectations entre les secteurs aéronautique et routier, d’une part, et le réseau ferroviaire, les voies navigables intérieures et le transport maritime à courte distance, d’autre part, devrait respecter la diversité des situations des États membres.
La politique de cohésion peut jouer un rôle important en soutenant les efforts consentis par les régions pour s’adapter au changement climatique et réduire au minimum les incidences négatives au niveau régional.
Elle peut soutenir l’écoinnovation, les mesures de protection contre les risques environnementaux ainsi que les entreprises propres et ouvrir aux entreprises des opportunités dans ces domaines.
Restauration du patrimoine culturel à Malte
Fonds alloués pour 2007-2013
Améliorer la vie dans les villes européennes
Priorités des programmes
Quelque 21,1 milliards d’euros sont affectés au développement urbain pour la période 2007-2013, ce qui représente 6,1 % du budget total de la politique de cohésion de l’UE.
De cette somme, 3,4 milliards d’euros sont destinés à la réhabilitation des friches industrielles et des sites contaminés, 9,8 milliards d’euros à des projets de revitalisation urbaine et rurale, 7 milliards d’euros à des transports urbains propres et 917 millions au logement.
Soutenir la croissance d’une économie compétitive, basée sur la connaissance, améliorer l’attractivité et la qualité de vie, investir dans le capital humain et prendre en compte la spécificité régionale de Gozo
Objectifs
D’autres investissements dans des infrastructures destinées à la recherche et à l’innovation, au transport, à l’environnement, à l’éducation, à la santé et à la culture ont aussi une influence majeure sur les villes.
Bien que les villes soient les centres d’activité économique, d’innovation et d’emploi de l’Europe, elles sont confrontées à plusieurs défis: la tendance à la suburbanisation, la concentration de la pauvreté et du chômage dans les quartiers urbains, l’accroissement de l’engorgement des routes, tous ces problèmes complexes exigent des réponses intégrées en matière de transport, de logement et de programmes de formation et d’emploi, qui doivent être adaptées aux besoins locaux.
Les politiques régionales et de cohésion européennes contribuent à les résoudre.
Grâce à une approche intégrée, la politique de cohésion peut exploiter les synergies entre différents domaines de politique et encourager le dialogue entre administrations, partenaires économiques et sociaux et organisations de la société civile.
Porter le PIB par habitant de 69,2 % de la moyenne européenne en 2005, à 74 % en 2013Accroître les exportations de marchandises et services en valeur nominale de 4 % entre 2007 et 2013 Mesurer les résultats en termes de compétitivité Relever le taux d’emploi de 54,3 % en 2005 à 57 % d’ici à 2013.
Les nouveaux règlements de la politique de cohésion pour 2007-2013 fournissent les instruments nécessaires pour renforcer la dimension urbaine de la nouvelle génération de programmes.
Ils soulignent la nécessité d’associer les pouvoirs locaux et régionaux à la planification et à la mise en œuvre des programmes.
Diverses politiques visent à soutenir les villes en tant que moteurs de développement régional.
La promotion de l’esprit d’entreprise et de l’innovation et le développement de services renforcent l’attractivité des villes.
L’amélioration des quartiers en crise, notamment par la réhabilitation de l’environnement physique, la rénovation des friches industrielles et la préservation et la mise en valeur du patrimoine historique et culturel contribuent à un développement urbain équilibré.
Quant au soutien aux transports urbains propres, il améliore la durabilité des villes.
Le centre de la vieille ville de Telc, en République tchèque, attire les touristes
Fonds alloués pour 2007-2013
Les autorités nationales et régionales peuvent déléguer la gestion du programme, en tout ou en partie, aux autorités locales et devraient associer des organisations privées à titre de partenaires.
Elle encourage l’ingénierie financière pour les investissements durables, la croissance économique et l’emploi dans les zones urbaines d’Europe.
Durant la période 2007-2013, les villes européennes bénéficieront de maintes façons des instruments, initiatives et outils de la politique de cohésion:
■ Les questions de développement urbain ont été intégrées dans une large mesure à tous les programmes nationaux et régionaux soutenus par les Fonds structurels et par le Fonds de cohésion.
■ Les échanges de bonnes pratiques et les mises en réseau entre urbanistes et autres experts locaux relèvent du programme URBACT II.
■ L’audit urbain fournit des données statistiques et informations sur les conditions de vie dans 357 villes des 27 États membres de l’UE ainsi que de la Norvège, de la Suisse et de la Turquie.
Plus de 330 indicateurs de la vie urbaine en Europe renseignent sur la démographie, le logement, la santé, la criminalité, le marché de l’emploi, l’activité économique, les disparités de revenus, l’administration locale, la participation citoyenne, les qualifications, les infrastructures culturelles et le tourisme.
Objectifs
Atteindre le niveau économique de l’UE-25Porter le taux d’emploi de 64,8 % en 2005 à 66,8 %Porter la part du PIB consacrée à la recherche et au développement de 1,42 % à 2,2 % d’ici à 2015
Investir dans l’humain
Fonds alloués pour 2007-2013
Toutefois, en 2005, les taux d’emploi dans ces régions restaient inférieurs de quelque 11 % à ceux du reste de l’UE.
L’Union européenne a besoin de 24 millions de postes de travail supplémentaires pour atteindre son objectif de 70 % de taux d’emploi.
Le vieillissement de la population européenne a rendu les défis que sont l’emploi et la formation de la maind’œuvre encore plus cruciaux.
Priorités des programmes
Les régions doivent trouver les qualifications requises pour rester compétitives dans une économie de la connaissance mondialisée.
Les différences de niveaux d’éducation sont plus prononcées entre régions qu’entre pays: dans les régions moins développées de l’UE-27, 14 % seulement de la population en âge de travailler avaient des qualifications de niveau troisième cycle en 2005, contre 25 % dans les régions développées.
Développer des réseaux de la connaissance; améliorer le niveau de vie, la sécurité et l’inclusion sociale; favoriser les clusters et grappes d’entreprises, les services et la concurrence; internationaliser et moderniser l’économie
Comment améliorer l’emploi sur le plan tant quantitatif que qualitatif et comment obtenir une maind’œuvre instruite capable de relever les défis futurs, telles sont les questions essentielles dont dépend le succès de la politique de cohésion.
Contribuer à une croissance annuelle moyenne du PIB de 2,4 % à 3,1 % dans les régions de la convergence Porter le taux d’emploi d’environ 45 % à 50 % dans ces régions
Entre 2007 et 2013, la politique de cohésion investira 95 milliards d’euros dans l’humain, dont 76 milliards d’euros via le Fonds social européen (FSE) et 19 milliards d’euros via le Fonds européen de développement régional (FEDER).
La population de l’Union européenne devrait commencer à décliner aux alentours de 2020.
Entre 2000 et 2005, le taux de croissance démographique total était de 0,4 % et 86 % de cette croissance étaient d’origine migratoire.
Aujourd’hui déjà, 85 régions de l’UE – principalement dans les nouveaux États membres – connaissent un déclin démographique absolu, tandis que 76 maintiennent une croissance démographique uniquement grâce aux flux migratoires.
Ces tendances limiteront les perspectives de croissance future de l’emploi.
Ces dernières années, l’emploi a augmenté et les taux de chômage ont reculé.
En 2005, la croissance de l’emploi dans l’Union a atteint une moyenne d’environ 1 %, ce qui a porté le taux d’emploi à 63,8 %, et le taux de chômage est passé de 9,1 % en 2004 à 8,7 %.
Même si on estime que le taux d’emploi total continuera à croître jusqu’en 2017 en raison d’une participation accrue de la population
Investir dans les personnes: nouvelle garderie dans un jardin d’enfants roms (Slovaquie)
Total: 11,6 milliards d’euros Convergence: 10,9 milliards d’euros Compétitivité régionale et emploi: 449 millions d’euros Coopération territoriale européenne: 227 millions d’euros active, il est probable qu’il commencera à baisser après cette date.
Priorités des programmes
Reconnaissant le rendement considérable du capital investi dans l’éducation aux premiers stades de la vie, tous les États membres ont consacré d’importants montants à la modernisation et à la réforme des systèmes d’éducation et de formation.
Par exemple, le Danemark vise à faire participer, en un an, 45 % des travailleurs non qualifiés à des activités de formation.
Plusieurs États membres, dont l’Allemagne, l’Espagne, la Lettonie, la Lituanie, Chypre, le Danemark et l’Estonie, se sont fixé l’objectif ambitieux d’atteindre un taux d’emploi de 70 %, le Royaume-Uni visant quant à lui les 80 %.
Pour la période 2007-2013, les priorités d’investissement de la politique de cohésion affecteront d’importantes ressources à l’amélioration de l’adaptabilité de la maind’œuvre.
Plus de 70 milliards d’euros de l’enveloppe du FSE devraient être investis dans la formation, l’emploi et les actions destinées à améliorer l’inclusion sociale.
En outre, le FEDER en particulier investit dans les infras-
Atteindre un PIB par habitant égal à 60 % de la moyenne de l’UE-15Porter le taux d’emploi de 57,7 % en 2005 à 63,4 % d’ici à 2013
Royaume-Uni
Dépenser avec sagesse
Fonds alloués pour 2007-2013
Total: 10,6 milliards d’euros Convergence: 2,9 milliards d’euros Compétitivité régionale et emploi: 6,9 milliards d’euros Coopération territoriale européenne: 722 millions d’euros
Plusieurs nouveaux outils et initiatives existent, qui permettent l’utilisation la plus efficace et durable possible des Fonds structurels et du Fonds de cohésion durant la période 2007-2013.
Ils consistent à mettre en commun les savoir-faire en matière de gestion de projets ou d’ingénierie f i financière afin de prolonger l’impact
Priorités des programmes des investissements et de contribuer au développement à long terme des régions.
les régions européennes), qui développe la coopération entre la Commission européenne, la BEI et la BERD, rassemblant les savoir-faire et aidant les États membres et les régions pour de grands projets.
Entreprises et innovation, qualifications et emploi, environnement et communautés durables, concentration sur les failles du marché, égalité, partenariats avec les autorités locales, enseignement supérieur, secteurs privé et associatif, soutien à la stratégie de Lisbonne
Objectifs
Consciente qu’une saine gestion financière des instruments de la politique de cohésion peut améliorer les investissements publics, la Commission européenne a élaboré trois instruments avec la Banque européenne d’investissement (BEI), la Banque européenne pour la reconstruction et le développement (BERD) et la Banque de développement du Conseil de l’Europe (CEB).
L’objectif est de soutenir les aspects techniques de grands projets d’infrastructure, les partenariats public-privé ou des mécanismes d’ingénierie financière entre les institutions financières et les États membres et régions.
Améliorer les compétences Améliorer l’investissement dans la recherche et le développement, en particulier dans le secteur privé Encourager l’innovation et l’esprit d’entreprise
Une coopération plus étroite entre la Commission européenne et les institutions fi nan-cières renforcera les capacités des administrations nationales et régionales.
■ JEREMIE (Joint European Resources for Micro to Medium Enterprises – ressources européennes conjointes pour les PME et les micro-entreprises), une initiative de la Commission européenne, de la BEI et du Fonds européen d’investissement (FEI), qui améliore l’accès des petites et moyennes entreprises (PME) au fi nance-ment.
JEREMIE permet aux États membres et aux régions de déléguer au FEI la gestion de l’ingénierie financière et des programmes de financement des PME.
Les produits proposés – capital-investis-sement, capital-risque, garanties, prêts et assistance technique – utilisent des produits financiers renouvelables au lieu de subventions, ce qui donnera un effet multiplicateur aux fonds européens.
Le FEI et les autorités nationales et régionales élaboreront des programmes sur mesure pour les PME de tous les secteurs.
Investir dans la recherche: Centre Minerve pour la recherche en biotechnologie à Charleroi (Wallonie, Belgique)
Fonds alloués pour 2007-2013
Total: 2,3 milliards d’euros Convergence: 638 millions d’euros Compétitivité régionale et emploi: 1,4 milliard d’euros Coopération territoriale européenne: 194 millions d’euros
Les ressources des programmes opérationnels destinées à être investies au titre de JESSICA peuvent être transférées à des fonds de développement urbain et le cofinancement peut venir de municipalités, de banques, de fonds de pension ou de fonds d’investissement.
■ JESSICA (Joint European Support for Sustainable Investment in City Areas – soutien communautaire conjoint pour un investissement durable dans les zones urbaines) est une initiative de la Commission européenne, de la BEI et de la CEB visant à promouvoir l’investissement durable dans des projets et programmes urbains.
Elle associe les États membres, les régions et les villes au secteur bancaire
Renforcer la cohésion territoriale durable et la compétitivité, promouvoir l’économie de la connaissance et l’innovation, le développement urbain, le développement humain et des entreprises, la recherche, la formation, réduire le chômage, combattre les discriminations et promouvoir l’égalité
Objectifs
Contribuer à atteindre l’objectif de 3 % du PIB consacrés à la recherche et au développement Porter le taux d’emploi à 70 %, 60 % pour les femmes et 50 % pour les travailleurs âgés de 55 à 64 ans
Renouvellement des voies de chemin de fer en Slovénie
Fonds alloués pour 2007-2013
La politique de cohésion encourage les régions et les villes de différents États membres et non-membres de l’UE à coopérer et à apprendre les unes des autres par le biais de programmes, projets et réseaux communs.
Plusieurs initiatives sont prévues pour la période 2007-2013.
Promouvoir l’esprit d’entreprise, l’innovation et le développement technologique, renforcer le capital humain et la création d’emplois, assurer un développement régional équilibré
L’objectif «coopération territoriale européenne», financé par le FEDER, soutient les programmes de coopération transfrontaliers, transnationaux et interrégionaux.
Le budget de 8,7 milliards d’euros attribué à cet objectif représente 2,5 % de l’enveloppe totale réservée pour la politique de cohésion pour la période 2007-2013.
Contribuer pour 0,75 % à la croissance annuelle du PIBStimuler une hausse de 1,7 % du taux d’emploi
Il existe, en outre, un instrument juridique pour renforcer la coopération transfrontalière et plusieurs nouveaux instruments pour soutenir le développement régional le long des frontières extérieures de l’UE et avec les pays candidats à l’adhésion, les candidats potentiels et les pays tiers.
Contribution du FEDER: 1,8 milliard d’euros ■ Le programme de coopération interrégionale («INTERREG IVC») fournit un cadre pour les échanges d’expériences entre institutions régionales et locales de différents pays.
Il fixe deux priorités: l’innovation et l’économie de la connaissance, d’une part, et l’environnement et la prévention des risques, d’autre part.
Avec le programme URBACT II, il constitue le principal véhicule de l’initiative européenne «Les régions, actrices du changement économique», qui vise à aider les réseaux régionaux et urbains à élaborer et diffuser des bonnes pratiques pour la modernisation économique. Contribution du FEDER: 321 millions d’euros
■ 53 programmes transfrontaliers le long des frontières intérieures de l’UE.
Ils contribuent à développer l’esprit d’entreprise et les petites et moyennes entreprises, le commerce transfrontalier, le tourisme et la culture, la gestion environnementale, les réseaux de transport et d’information et de communication, la gestion de l’eau, des déchets et de l’énergie, l’utilisation
■ Le programme URBACT II rassemble des acteurs des niveaux local et régional en vue de favoriser des échanges d’expériences et de faciliter l’apprentissage sur des thèmes de la politique urbaine. Ce programme soutient des réseaux thémati-
Relier les pays: nouvelle liaison ferroviaire entre la Hongrie et la Slovénie
Fonds alloués pour 2007-2013
Contribution du FEDER: 53 millions d’euros Pays: UE-27, Norvège et Suisse
Total: 25,3 milliards d’euros Convergence: 22,9 milliards d’euros Compétitivité régionale et emploi: 2 milliards d’euros Coopération territoriale européenne: 386 millions d’euros
■ L’instrument d’aide de préadhésion (IPA) repose sur des partenariats avec les pays candidats à l’adhésion à l’UE (l’ancienne République yougoslave de Macédoine, la Croatie et la Turquie) et avec les candidats potentiels (Albanie, Bosnie-et-Herzégovine, Monténégro, et Serbie, Kosovo compris).
Il soutient les réformes administratives, sociales et économiques ainsi que la coopération régionale et transfrontalière. Contribution de l’UE: 11,47 milliards d’euros
■ L’Observatoire en réseau de l’aménagement du territoire européen (ORATE/ESPON) fournit des informations scientifiques pour le développement des régions et des grands territoires par le biais de la recherche appliquée, d’analyses et d’outils.
Contribution du FEDER: 34 millions d’euros Pays: UE-27, Norvège, Suisse, Islande et Liechtenstein
Objectifs
Augmenter de 4 % le nombre de nouveaux emplois Relever de 10 % les niveaux de production des entreprises d’ici à 2015
Il soutient des partenariats qui encouragent la bonne gouvernance et le développement économique et social.
Il comprend 15 authentiques projets de coopération transfrontalière (CTF) mis en œuvre le long des frontières extérieures de l’UE.
Contribution de l’UE: 11,18 milliards d’euros, dont 1,18 milliard pour les programmes de l’IEVP-CTF.
Les projets de coopération régionale peuvent se heurter à des différences entre les législations nationales régissant par exemple la fiscalité, le droit du travail ou l’aménagement du territoire.
Le groupement européen de coopération territoriale (GECT) est un nouvel instrument qui permet aux autorités régionales et locales de différents pays de créer des groupements de coopération ayant la personnalité juridique.
Il peut être utilisé dans divers domaines tels que les services de transport ou de santé transfrontaliers ou des études et projets communs.
Les membres du GECT peuvent être des organismes publics nationaux ou régionaux.
La Commission européenne a aussi entamé un dialogue structuré sur la politique régionale avec la Chine, depuis 2006, et avec la Russie, depuis 2007.
Deux instruments de développement régional sont à la disposition des pays candidats, des candidats potentiels et des pays tiers en
Transformer le patrimoine industriel en un atout pour la région: Völklinger Hütte (Sarre, Allemagne)
Quelle valeur ajoutée?
Fonds alloués pour 2007-2013 les années qui ont précédé le dernier élargissement de l’UE – ont réalisé d’impressionnantes performances de croissance depuis 1995.
Total: 26,3 milliards d’euros Convergence: 16,1 milliards d’euros Compétitivité régionale et emploi: 9,4 milliards d’euros Coopération territoriale européenne: 851 millions d’euros
D’après les dernières évaluations, la politique de cohésion a une incidence majeure: elle contribue à stimuler la croissance et la création d’emplois dans les États membres qui en ont le plus besoin, jouant ainsi un rôle important dans l’amélioration des niveaux de vie dans toute l’Europe.
Priorités des programmes
La Grèce a réduit l’écart avec le reste de l’UE-27, passant de 74 % de la moyenne des PIB par habitant en 1995 à 88 % en 2005. De même, l’Espagne est passée de 91 % de cette moyenne à 102 % et l’Irlande, de 102 % à 145 %.
Encourager l’innovation, renforcer la compétitivité, améliorer l’attractivité des régions et créer plus d’emplois et des emplois de meilleure qualité
Objectifs
Chaque programme financé par les Fonds structurels prévoit que les États membres, les régions et la Commission européenne entreprennent régulièrement des activités d’évaluation de la politique de cohésion.
Le succès est mesuré à l’aune d’indicateurs tels que le supplément de croissance, le nombre d’emplois créés ou la réduction de la pollution.
Accroître les dépenses pour la recherche et l’innovation de 2,5 % à 3 % du PIBPorter le taux d’emploi de 65,4 % à 70 %
Partant de niveaux très bas, tous connaissent actuellement une croissance rapide, souvent concentrée dans et autour des capitales et des grandes villes.
Le PIB des trois pays baltes a presque doublé entre 1995 et 2005. La Pologne, la Hongrie et la Slovaquie ont signé une belle performance, avec des taux de croissance atteignant plus du double de la moyenne de l’UE.
Toutefois, à supposer que les taux de croissance actuels se maintiennent, il faudra tout de même plus de 15 ans pour que la Pologne, la Bulgarie et la Roumanie atteignent un PIB par habitant égal à 75 % de la moyenne de l’UE-27.
Le quatrième rapport sur la cohésion, publié par la Commission européenne en 2007, montre que les programmes ont contribué à orienter les politiques des États membres vers des investissements stimulateurs de croissance et ont soutenu des investissements indispensables dans les infrastructures, les ressources humaines et la modernisation et la diversification des économies régionales.
Ils ont contribué à réduire l’exclusion sociale et la pauvreté en apportant des compétences nécessaires à l’économie de la connaissance et en renforçant les politiques du marché du travail.
Au niveau régional, une convergence s’est produite entre les régions de l’UE grâce à une croissance économique relativement forte ces dix dernières années dans les pays ayant un faible PIB par habitant. Entre 1995 et 2004, le nombre de régions ayant un PIB f i ciaires de la politique de cohésion durant
La nouvelle usine de traitement des eaux de Danutoni est reconstruite avec un financement de PHARE, près de Petrosani (Roumanie)
Fonds alloués pour 2007-2013
Toutefois, en 2005, les taux d’emploi dans ces régions restaient inférieurs de quelque 11 % à ceux du reste de l’Union.
Priorités des programmes par habitant inférieur à 75 % de la moyenne européenne a reculé de 78 à 70, tandis que le nombre de régions sous la barre des 50 % est tombé de 39 à 32.
Développer les infrastructures de base selon les normes européennes, accroître la compétitivité à long terme, développer et utiliser le capital humain de façon plus efficace, développer les capacités administratives, promouvoir un développement territorial équilibré
Pour la période 2007-2013, des études prévoient que la politique de cohésion relèvera de quelque 6 % le taux de croissance du PIB généré par les scénarios de base dans la plupart des nouveaux États membres.
Ainsi, est prédit un supplément de croissance de 9 % du PIB pour la Lituanie, la République tchèque et la Slovaquie, de 5,5 % à 6 % pour la Bulgarie, la Pologne et la Roumanie, de 3,5 % pour la Grèce et d’environ 1 % à 1,5 % pour l’Espagne, les Länder de l’Allemagne orientale et le Mezzogiorno.
D’ici à 2015, les investissements destinés à la cohésion devraient avoir créé jusqu’à 2 millions d’emplois supplémentaires.
Pendant la période 2000-2006, 850 km de voies ferroviaires supplémentaires ont été construites pour les trains à grande vitesse en Espagne.
De plus, l’amélioration des routes a permis d’économiser quelque 1,2 million d’heures de transport. Ces deux aspects ont entraîné une nette avancée en faveur des transports durables.
Pendant la même période, les Fonds structurels ont permis l’introduction de collectes sélectives des déchets pour environ 6,4 millions d’habitants en Italie.
Environ 4 milliards d’euros ont été investis en Espagne dans quelque 13 000 projets de recherche, auxquels participent près de 100 000 chercheurs.
Par ailleurs, 256 000 PME britanniques ont reçu une assistance financière, des conseils et un accompagnement dans le domaine des compétences d’organisation et de gestion.
Des évolutions similaires s’observent dans la création d’emplois.
Entre 2000 et 2005, les taux d’emploi régionaux ont convergé
L’effet de la politique de cohésion dépasse la croissance et l’emploi.
En effet, non seulement, cette politique préserve le respect d’autres politiques communautaires, que ce soit dans le domaine des aides d’État, de l’environnement, du transport, du soutien à l’innovation ou de la société de l’information, mais en outre, elle améliore et modernise les administrations publiques, renforce la transparence et favorise la bonne gouvernance.
Soutenir un tourisme durable: pistes cyclables dans la région de Salzbourg (Autriche)
Fonds alloués pour 2007-2013
Veiller au bon usage de l’argent du contribuable
Total: 1,46 milliard d’euros Convergence: 177 millions d’euros Compétitivité régionale et emploi: 1,03 milliard d’euros Coopération territoriale européenne: 257 millions d’euros
Priorités des programmes
Au titre des Fonds structurels et du Fonds de cohésion, quelque 50 milliards d’euros provenant du budget de l’UE sont dépensés par an, auxquels viennent s’ajouter les cofi nan-cements nationaux, régionaux et privés.
On recense en tout plus de 400 programmes nationaux et régionaux gérés par les États membres, y compris des dizaines de milliers de projets sélectionnés chaque année.
Comment la Commission européenne garantitelle une gestion correcte et efficace de l’argent des contribuables?
Compétitivité régionale et innovation, attractivité des régions, amélioration de l’adaptabilité et des qualifications de la maind’œuvre, coopération territoriale, gouvernance
■ L’autorité de certification soumet des états de dépenses périodiques et les demandes de paiements à la Commission.
Elle vérifie que les demandes de remboursement sont exactes, résultent de systèmes comptables fiables et sont conformes aux règles nationales et européennes en vigueur.
L’autorité de certifi ca-tion surveille et signale les irrégularités et assume ensuite le recouvrement ou le retrait de fonds auprès des bénéficiaires. ciaires.
La réponse réside dans le système de contrôles et d’audits aux niveaux européen, national et régional.
Les États membres et les régions doivent satisfaire à plusieurs exigences de base avant que le moindre euro des Fonds structurels et du Fonds de cohésion ne soit donné à un projet.
Trois autorités et leurs fonctions doivent être défi nies pour chaque programme:
Améliorer la compétitivité en renforçant la base de connaissances et la capacité des entreprises à innover Soutien à la recherche et au développement Développement régional équilibré, amélioration de l’accessibilité des régions et promotion de l’emploi
■ L’autorité de gestion garantit que les projets sont conformes aux critères de sélection et que le bénéficiaire comprend les conditions.
■ L’autorité d’audit réalise des audits des systèmes et teste les projets.
Elle signale à l’autorité de gestion et à l’autorité de cer-tifi cation les lacunes constatées dans le système et les irrégularités détectées dans les dépenses.
Pour la période 2007-2013, les responsabilités des organes nationaux d’audit ont été accrues.
Premièrement, ils doivent donner un avis sur la conformité du système de gestion et de contrôle.
Deuxièmement, pour chaque programme, il faut désigner une auto-
Services communautaires: garderie d’enfants (Lastenkaari, Finlande)
Fonds alloués pour 2007-2013
Total: 1,7 milliard d’euros Compétitivité régionale et emploi: 1,6 milliard d’euros Coopération territoriale européenne: 120 millions d’euros pour recouvrer les paiements précédents affectés par les faiblesses du système.
Priorités des programmes rité d’audit assumant la responsabilité officielle du travail d’audit.
Celle-ci doit soumettre une stratégie d’audit dans les neuf mois suivant l’approbation du programme et donner un avis d’audit annuel sur le fonctionnement des systèmes.
Elle doit aussi analyser tout le travail d’audit à la fin de la période du programme.
La Commission européenne examine minutieusement ces déclarations.
Promotion des entreprises, soutien à l’innovation, mise en réseau et renforcement des structures de la connaissance, compétence, emploi, emploi et esprit d’entreprise, amélioration de l’accessibilité des régions et environnement
Pour la période 2007-2013, la Commission européenne a adopté un plan d’action visant à intégrer davantage les activités de contrôle et d’audit aux niveaux européen, national et régional.
Elle envisage ainsi d’améliorer la coordination des travaux d’audit et l’échange des résultats d’audit entre les autorités de contrôle des États membres et la Commission, ainsi que de diffuser des orientations et des bonnes pratiques.
Les services d’audit de la Commission européenne exercent une fonction de supervision, principalement par l’audit des systèmes de contrôle et de gestion des États membres et des régions, notamment par des vérifications des transactions au niveau des bénéficiaires, et par le contrôle des flux de fonds vers les États membres.
Des audits thématiques sont également effectués et, lorsque d’importantes faiblesses sont constatées dans les systèmes, la Commission et les États membres conviennent de plans d’action pour y remédier.
Création d’entreprises et d’emplois pour accroître le taux d’emploi Développement de l’économie régionale Accroissement de la productivité, de la compétitivité et des exportations des entreprises Relèvement du niveau d’instruction Porter les dépenses pour la recherche et l’innovation à 4 % du PIB d’ici à 2010
Sauvegarder le patrimoine culturel d’Athènes (Grèce)
Grèce
Le droit de savoir
Fonds alloués pour 2007-2013 et un budget indicatif.
Les autorités doivent citer les départements responsables de ce plan et préciser comment celui-ci sera évalué.
Publicité et informations sur les activités cofinancées par les Fonds structurels et le Fonds de cohésion de l’UE sont essentielles pour mieux sensibiliser le grand public et rendre les programmes plus transparents.
Total: 20,4 milliards d’euros Convergence: 19,6 milliards d’euros Compétitivité régionale et emploi: 635 millions d’euros Coopération territoriale européenne: 210 millions d’euros
Priorités des programmes
■ Des exigences minimales sont défi nies concernant l’information du grand public par les autorités de gestion et les bénéfi -ciaires finaux.
Elles requièrent notamment une activité d’information principale lors du démarrage du programme et une autre chaque année de sa mise en œuvre, la publication de la liste des bénéficiaires finaux par l’autorité de gestion et le placement de panneaux d’affichage et de plaques sur les sites des projets.
Pour assurer ces «Témoignages» sur les Fonds structurels et le Fonds de cohésion, les publications, sites Internet, bases de données sur les bonnes pratiques et autres sources sont coordonnées entre les autorités européennes et les États membres et régions afin de garantir le meilleur accès possible aux informations pertinentes.
Les autorités nationales sont surtout chargées d’informer leurs citoyens sur les activités cofinancées par l’UE.
■ États membres et régions devraient mettre en réseau leurs actions d’information et de communication afin d’atteindre une meilleure intégration et de tirer des leçons des bonnes pratiques.
Accroître le PIB d’environ 3,5 % et créer jusqu’à 95 000 nouveaux emplois d’ici à 2015Porter les dépenses en R & D à 1,5 % du PIB (0,6 % actuellement) Durant la période 2007-2013, les exigences d’information et de communication adéquates seront renforcées à tous les niveaux des fonds.
Les règlements de l’UE stipulent que:
■ Chaque programme opérationnel doit être assorti d’un plan de communication, comprenant une stratégie, la définition des groupes cibles, les mesures prévues pour l’information et la communication
Apportant une valeur ajoutée à la qualité des programmes et des projets réalisés sur le terrain, l’information et la communication font partie intégrante de la politique de cohésion.
Elles sont mises en pratique par les administrations nationales et régionales, par les bénéficiaires finaux et par les services de la Commission européenne.
Il est également important d’évaluer les stratégies d’information et de communication, d’assurer leur suivi et leur adéquation par rapport aux objectifs généraux des programmes opérationnels.
Les services de la Commission européenne informent le grand public sur le fonctionnement des fonds dans chaque État membre par le biais de publications, de l’internet, des médias audiovisuels et de conférences.
Disponibles dans toutes les langues officielles de l’UE, ces activités visent à mieux sensibiliser à l’impact des fonds et à garantir que des informations cohérentes et pertinentes soient largement disponibles.
La Commission coordonne en outre un réseau de responsables de la communication issus des 27 États membres afin de rassembler tous ceux qui sont chargés de promouvoir les Fonds structurels et le Fonds de cohésion de l’UE.
L’objectif est de partager les expériences et les bonnes pratiques, d’identifier comment améliorer la qualité des activités de communication et d’établir des liens avec les réseaux nationaux existants.
À votre service
Si vous souhaitez en savoir plus sur la façon dont l’Union européenne soutient les régions, sur les financements disponibles pour les projets de votre région, ou si vous recherchez des nouvelles, des publications, des présentations Powerpoint, des photos ou des vidéos, veuillez consulter le site Internet de la direction générale de la politique régionale de la Commission européenne: http://ec.europa.eu/regional_policy/index_fr.htm
Si vous souhaitez poser une question ou recevoir nos publications, veuillez nous envoyer un courriel à: mailto:regio-info@ec.europa.eu
Enfin, la direction générale de la politique régionale dispose d’un centre d’information et d’accueil des visiteurs, accessible pour des visites individuelles ou de groupes du lundi au vendredi (9h30 - 12h30 et 14h00 – 17h00).
Commission européenne, DG Politique régionale Avenue de Tervuren/Tervurenlaan 41B-1049 Bruxelles/Brussel Téléphone: +32 (0)2 296 06 34 Fax: +32 (0)2 296 60 03
Commentaires et textes officiels ciels
• Fonds européen de développement régional• Fonds social européen• Fonds de cohésion• Groupement européen de coopération territoriale• Instrument d’aide de préadhésion
Gestion, suivi et contrôle .....................................................................................................7.
Groupement européen de coopération territoriale....................... .......................
Commentaires............................................................................................................... ...............................................................................................................
Règlement IAP............................................................................................................... ...............................................................................................................
La politique de cohésion de l’Union européenne, intégrée dans les traités depuis 1986, repose sur l’idée qu’une redistribution des ressources est nécessaire entre les régions les plus favorisées et les régions les moins favorisées.
Avec l’intégration de dix nouveaux pays en 2004, puis de la Roumanie et de la Bulgarie en 2007, l’écart de développement entre les différentes régions européennes a doublé.
Les anciens principaux bénéficiaires des fonds sont donc appelés à contribuer au développement économique de leurs nouveaux partenaires.
Dans le même temps, l’ensemble de l’Union fait face à des défis résultant d’une accélération de la restructuration économique par suite de la mondialisation, de l’ouverture des échanges, des effets de la révolution technologique, du développement de l’économie de la connaissance, d’une population vieillissante et d’une croissance de l’immigration.
Pour répondre à ces différents défis, un nouveau dispositif législatif s’est donc avéré nécessaire.
Il définit des règles communes, applicables au Fonds européen de développement régional (FEDER), au Fonds social européen (FSE) et au Fonds de cohésion.
Fondé sur le principe de la gestion partagée entre l’Union, les États membres et les régions, ce règlement présente un nouveau processus de programmation ainsi que de nouvelles normes pour la gestion financière, le contrôle et l’évaluation des projets.
La politique de cohésion est réorganisée autour de trois nouveaux objectifs prioritaires: convergence, compétitivité régionale et emploi et coopération territoriale européenne;
• un règlement pour chacune des sources de fi nancement (Fonds européen de développement régional, Fonds social européen, Fonds de cohésion et Instrument d’aide de préadhésion);
• un règlement inédit crée une autorité transfrontalière pour mettre en oeuvre les programmes de coopération;
Davantage de confiance accordée aux États membres
D’une manière générale, les États membres ont davantage de marge de manœuvre pour mettre en œuvre les programmes opérationnels.
Les règles d’éligibilité des dépenses sont désormais nationales au lieu d’être communautaires.
Mais le grand changement concerne les règles de contrôle.
Si l’État apporte la preuve, dès le départ, que son système de contrôle est fiable, ses obligations sont moins importantes vis-à-vis de la Commission qui s’en remet alors à la déclaration d’assurance établie par un organisme de contrôle national.
Le nouveau règlement allège le rôle de la Commission pour se concentrer sur une approche stratégique, qui est la véritable valeur ajoutée communautaire.
Cette simplification se manifeste notamment par la réduction du nombre de Fonds et des étapes de programmation.
Les règles régissant le Fonds de cohésion et les fonds structurels sont harmonisées.
D’autre part, l’ensemble du territoire et des citoyens de l’Union peut désormais bénéficier de la politique de cohésion grâce aux changements des règles d’éligibilité géographiques.
Enfin, il faut souligner que dans le cadre des perspectives financières 20072013, la politique de cohésion représente 35,7% du total du budget européen soit 308 milliards d’euros (prix 2004).
L’enjeu est de réduire les disparités dans l’Union par des investissements qui peuvent améliorer la compétitivité et le potentiel de croissance aux niveaux local, régional et national.
Des informations régulièrement actualisées sont disponibles sur le site Inforegio: http://ec.europa.eu/regional_policy/index_fr.htm
Les anciens objectifs des Fonds structurels ainsi que les initiative communautaires de la période 20002006 font place à une nouvelle architecture qui simplifie le dispositif:
Architecture de la politique de cohésion
Objectifs + Fonds de cohésion fi n an ciers fi n an ciers
Objectif n°2zones en reconversion économique et sociale
Développement durable et restructuration du secteur de la pêche en dehors de l’objectif n°1
3 objectifs
Règlement général: Articles 3 et 4
État éligible au régime transitoire du Fonds de cohésion
Objectif compétitivité régionale et emploi
Objectif 3: toutes les régions hors objectif 1
RÉFÉRENCES
• Toute l’Europe reste éligible à la coopération interrégionale, mais un seul programme couvre toute l’Union (contre quatre pour INTERREG III C).
RÉFÉRENCES
Ressources financières financières
Allocations par État membre (en millions d’euros)
Les ressources disponibles s’élèvent à 308,041 milliards d’euros (en prix 2004) ou 347,410 milliards d’euros (en prix courants):• 81,5 % pour l’objectif convergence.• 16 % pour l’objectif compétitivité régionale et emploi.• 2,5 % pour l’objectif coopération territoriale européenne.
Compétitivité régionale et emploi: 12,6 %
Coopération interrégionale/réseaux: 0,1 %
Régions avec un PIB/hab inférieur à 75% UE: 57,5 %
Coopération territoriale européenne Compétitivité régionale et emploi Phasing-in Phasing-out Convergence Fonds de cohésion
Répartition par État membre
La Commission procède à des ventilations indicatives annuelles par État membre, en fonction notamment des critères suivants: population éligible, prospérité nationale, régionale et taux de chômage.
Allocation par État membre 2007-2013 (prix courants, en millions d’euros)
Compétitivté régionale et emploi
Coopération territoriale européenne
Coopération interrégionale/réseaux
Assistance technique
Dans le cadre des trois objectifs, les principes d’intervention sont les mêmes que pour la période 2000-2006, à savoir: complémentarité, cohérence, coordination, conformité et additionnalité.
De nouveaux principes sont introduits: la proportionnalité, l’égalité entre les hommes et les femmes et la non-discrimination; le développement durable et la concentration des Fonds sur les priorités de Lisbonne.
Ces principes sont communs aux trois objectifs.
Le principe d’additionnalité pour les régions couvertes par l’objectif convergence, la Commission et l’État membre vérifient le niveau des dépenses publiques: les fonds structurels ne doivent pas se substituer aux dépenses structurelles publiques d’un État.
Pour la nouvelle période de programmation, il existe en outre un mécanisme de correction financière en cas de non-respect de ce principe, ce qui n’était pas le cas en 20002006.
Les Fonds doivent désormais cibler les priorités de l’Union européenne en matière de promotion de la compétitivité et de création de l’emploi (telles que définies par l’annexe 4 du règlement général).
La Commission et les États membres veillent à ce qu’au moins 60 % des dépenses de tous les États membres pour l’objectif convergence et au moins 75 % des dépenses pour l’objectif compétitivité régionale et emploi soient dévolus à ces priorités.
Le principe de proportionnalité nouvellement introduit, consiste à moduler les obligations imputées aux États membres, en fonction du montant des dépenses d’un programme opérationnel. Cette règle concerne:
• le choix des indicateurs pour mesurer un programme, les obligations en matière d’évaluation, de gestion, de rapports (selon l’article 13.1)
Si le programme est petit (n’excède pas 750 millions d’euros) et si la Commission contribue peu (sa contribution ne dépasse pas 40 % du total des dépenses publiques), l’État a moins d’obligations.
L’autorité d’audit n’est pas tenue de présenter une stratégie d’audit à la Commission (article 74).
Le principe de partenariat est étendu, à savoir que tout autre organe approprié représentant la société civile, les partenaires environnementaux, les organisations non-gouvernementales et les organismes responsables de la promotion de l’égalité entre hommes et femmes peut participer aux négociations sur l’utilisation des fonds structurels.
Il ne participe pas seulement à la gestion mais aussi à chaque stade de la programmation (mise en œuvre, suivi et évaluation).
• Les dépenses des Fonds ciblent les priorités de l’Union.
Ce “fl échage Lisbonne”est un principe nouveau dans la réglementation.
• Le principe d’additionnalité est appliqué différemment. éremment.
• Le principe de partenariat est étendu.
• La proportionnalité est un principe nouveau.
RÉFÉRENCES
Règlement général: Articles 9 à 17 et 74
La Commission a proposé, à la suite d’une coopération étroite avec les États membres, les orientations stratégiques de la Communauté pour la cohésion.
Celles-ci ont été officiellement adoptées par le Conseil de l’Union européenne le 6 octobre 2006*.
Par la suite, chaque État membre présente un cadre de référence stratégique national cohérent avec ces orientations stratégiques, et qui servira de référence pour la programmation des Fonds.
Il y a donc désormais une plus grande interaction entre les trois niveaux de décision et d’action: le niveau communautaire, le niveau national et le niveau de la mise en œuvre des programmes.
Le cadre de référence stratégique national est un nouveau type d’instrument du système de programmation applicable au cours de la période 2007-2013.
Ce n’est pas un instrument de gestion, comme l’était le cadre communautaire d’appui (CCA) utilisé au cours des périodes précédentes; il définit surtout des priorités politiques tout en proposant des éléments clés de mise en oeuvre.
Le CRSN s’applique à l’objectif convergence et à l’objectif compétitivité régionale et emploi.
Si l’État membre le décide, il peut aussi s’appliquer à l’objectif coopération territoriale européenne.
Le CRSN est préparé par les États membres qui consultent leurs partenaires et qui dialoguent avec la Commission.
Principaux points que doit comporter le CRSN:
• les partenaires et les acteurs qui ont été impliqués dans sa préparation (article 11);
• une analyse de la situation socio-économique, des forces et des faiblesses de l’ensemble du territoire, en tenant compte des tendances de l’économie européenne;
• une définition de la stratégie choisie, la liste des programmes opérationnels pour les objectifs convergence et compétitivité régionale et emploi, l’allocation annuelle indicative de chaque fonds pour chaque programme;
• des précisions sur la contribution du CRSN aux priorités de la stratégie de Lisbonne (telles qu’énoncée dans l’article 9.3);
• pour les régions concernées par l’objectif convergence: des informations sur la coordination avec le FEADER (Fonds européen agricole pour le développement rural) et avec le FEP (Fonds européen pour la pêche); des informations permettant de vérifier que le principe d’additionnalité est respecté; les actions envisagées pour renforcer l’efficacité administrative.
• Après l’adoption des orientations stratégiques par le Conseil de l’Union européenne, l’État membre a cinq mois pour transmettre le CRSN à la Commission.
• Après réception, la Commission a trois mois pour faire des observations si nécessaire.
RÉFÉRENCES
Règlement général: Articles 25 à 28* Décision du Conseil 2006/702/CE
(étapes pour l’objectif 1 à titre d’exemple)
Plan de développement soumis par l’État membre
Orientations stratégiques de la Communauté pour la cohésion proposées par la Commission, adoptées par le Conseil, et après avis conforme du Parlement
Cadre communautaire d’appui établi et adopté par la Commission d’après le plan de développement
Cadre de référence stratégique national (CRSN) proposé par l’État membre en respectant le principe de partenariat, en reflétant les priorités de l’Union, décision sur une partie du CRSN de la Commission
Programmes opérationnels proposés par l’État membre, décision de la Commission
Programmes opérationnels (PO) proposés par l’État membre ou la région, décision de la Commission
Document unique de programmation adopté par la Commission, reprend le Cadre communautaire d’appui et les programmes opérationnels
Complément de programmation par les États membres en complément des points 3. et 4.
Il convient de relever deux grandes nouveautés:
Il existait déjà des priorités en 20002006 mais désormais, c’est un document adopté par le Conseil de l’Union européenne (tous les États membres), les orientations stratégiques communautaires, qui définit les priorités de la programmation.
Le cadre de référence stratégique national introduit une seule stratégie, c’est-à-dire une seule vision d’ensemble au niveau de chaque État membre.
Suivi relatif à la stratégie de Lisbonne
Dans le cadre de la stratégie de Lisbonne, les États membres ont adopté des programmes nationaux de réforme (PNR).
Pour la première fois en 2007, les rapports annuels relatifs à ces stratégies devront inclure une section expliquant la contribution des programmes opérationnels à la mise en œuvre du PNR.
À partir de 2007 (puis chaque année)
Rapport annuel sur la mise en œuvre du programme national de réforme (PNR)
Contribution des programmes à la mise en œuvre du programme national de réforme
Résumé des rapports annuels des États membres
Rapport annuel présenté au Conseil européen de Printemps
Avant janvier/ février de chaque année, à partir de 2008
Suivi relatif à la politique de cohésion
Avant fi n 2009, puis avant fi n 2012
Rapport stratégique de la Commission en 2013
Résumé des rapports stratégiques des États membres ou rapport sur la cohésion
Le suivi stratégique n’existait pas lors de la période précédente.
Le changement majeur est donc l’établissement d’un nouveau dialogue avec le Conseil pour adapter la politique de cohésion aux priorités qui ont été retenues dans le cadre de la stratégie de Lisbonne.
Chaque année, les institutions européennes feront le point sur les progrès réalisés en matière de priorités stratégiques et sur les résultats obtenus, à la lumière d’une synthèse établie par la Commission, à partir des différents rapports nationaux.
RÉFÉRENCES
Règlement général: Articles 29 à 31
Programmes opérationnels (PO):
Les programmes opérationnels des États membres couvrent une période entre le 1er janvier 2007 et le 31 décembre 2013.
Un programme opérationnel ne concerne qu’un des trois objectifs (sauf dans des cas exceptionnels définis par l’article 32.2) et ne bénéficie que du fi nancement d’un seul Fonds.
Il existe une exception à cette règle: le FEDER et le Fonds de cohésion interviennent conjointement pour les programmes en matière d’infrastructures et d’environnement.
La Commission évalue chaque programme proposé afin de déterminer s’il contribue aux objectifs et aux priorités:
• des orientations stratégiques de la Communauté pour la Cohésion;
• du cadre de référence stratégique national.
Ces programmes contiennent les priorités; il n’y a plus d’information sur les détails des actions ou les critères de sélection des projets (il n’y a plus de complément de programmation, comme par le passé).
Étant donné que le CRSN constitue la base des programmes opérationnels, la décision de la Commission sur le CRSN doit précéder la décision de la Commission sur chaque PO.
Les deux décisions peuvent toutefois intervenir en même temps.
Principaux points que doivent contenir les programmes opérationnels:
• Une analyse de la zone éligible (forces et faiblesses)
• La justification des priorités retenues (en fonction des orientations communautaires et du cadre national)
• Les objectifs spécifiques des axes prioritaires
• Les plans de fi nancement
• La mise en œuvre des programmes (désignation des autorités de gestion, d’audit et de certification; description du système d’évaluation et de suivi).
• La liste indicative des grands projets (c’est-à-dire des projets qui excèdent 25 millions d’euros pour l’environnement et 50 millions d’euros pour les autres projets).
Axes prioritaires:
Le programme opérationnel expose des“axes prioritaires”et leurs objectifs, comme en 2000-2006, mais il ne détaille plus les mesures envisagées pour mettre en œuvre ces axes.
Un axe prioritaire correspond à l’une des priorités de la stratégie retenue dans un programme opérationnel (article 2.2).
La contribution des Fonds au niveau de l’axe prioritaire doit représenter au moins 20 % des dépenses publiques consacrées à cet axe (article 54).
Assistance technique:
A l’initiative de la Commission, 0,25 % de la dotation annuelle de chaque Fonds peut être consacré à l’assistance technique (comme en 2000-2006).
Lorsque l’initiative est prise par l’État membre, un plafond limite l’utilisation de l’assistance technique au niveau de chaque programme opérationnel: 4 % du montant alloué à un programme pour les objectifs de la convergence et de la compétitivité régionale et emploi et 6 % du montant, pour les programmes relevant de la coopération territoriale européenne.
L’État doit présenter ses programmes opérationnels à la Commission, au plus tard cinq mois après l’adoption des orientations stratégiques.
La Commission adopte chaque programme au plus tard quatre mois après sa présentation formelle par l’État membre.
Une fois adoptés, ces programmes peuvent être révisés à la demande de l’État membre ou de la Commission en accord avec l’État membre.
Participation de la Banque européenne d’investissement (BEI) et du Fonds européen d’investissement (FEI):
Le règlement facilite la coordination entre les subventions des Fonds et les prêts de la Banque européenne d’investissement (BEI) et du Fonds européen d’investissement (FEI) notamment pour les montages financiers complexes et les partenariats public/privé (article 36).
• Le nouveau règlement conduit à une simplification du processus de programmation avec la création du cadre de référence stratégique national et la suppression du cadre communautaire d’appui (CCA) relatif à l’objectif 1 et des documents uniques de programmation (DOCUP) relatifs à l’objectif 2 et à l’objectif 3.
Il n’y a plus de compléments de programmation, le Programme opérationnel est désormais le seul outil de programmation et de gestion.
• Les programmes opérationnels sont des documents plus stratégiques que dans le passé.
La programmation est moins détaillée, les montants financiers sont indiqués au niveau des axes prioritaires, et non au niveau des mesures.
L’État membre a donc plus de latitude pour mettre en œuvre sa programmation.
• On peut relever qu’il existe dans la programmation 2007-2013 une coordination renforcée avec la BEI et le FEI.
RÉFÉRENCES
Règlement général: Articles 32 à 46
Les documents et les activités liés aux Fonds sont évalués pour renforcer la qualité, l’efficacité et la cohérence de leur intervention.
Ces évaluations sont la responsabilité de l’État membre ou de la Commission, selon leur contribution et se font dans le respect du principe de proportionnalité.
Elles sont menées par des évaluateurs indépendants et leurs résultats sont publics.
Le règlement propose une plus grande flexibilité en réduisant le nombre d’évaluations obligatoires.
Évaluation de l’efficacité cacité
• Évaluation ex-ante, à mi-parcours et ex-post obligatoire pour chaque intervention
• Évaluation ex-ante par programme pour l’objectif convergence• Pour les objectifs compétitivité régionale et emploi et coopération territoriale européenne, les États membres choisissent le niveau d’évaluation en fonction des besoins (programme, thème, Fonds)• Évaluation à mi-parcours selon les besoins
En 2000-2006, la Commission a alloué, à mi-parcours, une certaine somme aux programmes les plus performants: c’était la réserve de performance.
En 20072013, chaque État peut prendre directement l’initiative de créer une réserve nationale de performance, s’élevant à 3% de sa dotation globale pour chacun des objectifs convergence et compétitivité régionale et emploi.
L’État peut aussi créer une réserve pour faire face aux imprévus (par exemple, les restructurations économiques et sociales).
Il notifie cette réserve dans le cadre de référence stratégique national.
• On assiste à un renforcement de la subsidiarité en permettant aux États membres de réaliser des évaluations adaptées à leurs besoins.
• Les nouvelles règles en matière de réserve conduisent à plus de flexibilité et de rapidité de réaction de la politique et de ses instruments pour faire face aux crises sectorielles ou locales.
RÉFÉRENCES
Règlement général: Articles 47 à 51
Gestion, suivi et contrôle
Organes responsables de la gestion, du suivi et du contrôle:
• une autorité de gestion responsable de la gestion et de la mise en œuvre d’un programme opérationnel d’une manière efficace, effective et correcte.
Elle transmet à la Commission chaque année – au plus tard le 30 juin – un rapport annuel d’exécution.
Un rapport final devra également être transmis au plus tard le 31 mars 2017;
• une autorité de certification qui établit et transmet à la Commission les états certifiés des dépenses et les demandes de paiement.
Elle doit en outre certifier l’exactitude et la conformité aux règles nationales et communautaires des dépenses.
Elle tient la comptabilité et assure le recouvrement des crédits communautaires en cas d’irrégularité;
Il s’agit d’un organe fonctionnellement indépendant désigné par l’État membre pour chaque programme opérationnel.
Elle prend en charge les audits qu’elle fait sur la base d’un échantillon utile, rédige les rapports annuels de contrôle, et formule un avis sur les audits exécutés.
Cependant, la même autorité peut être désignée pour plusieurs programmes opérationnels;
• un comité de suivi, créé pour chaque programme opérationnel par l’État membre.
Il est présidé par un représentant de l’État membre ou de l’autorité de gestion et composé selon la décision de l’État membre, en y incluant les partenaires économiques, sociaux et régionaux.
Il s’assure de l’efficacité et de la qualité de la mise en œuvre du programme opérationnel.
Les modalités de suivi définies par les articles 66, 67 et 68 n’introduisent pas de changement majeur par rapport à la période précédente.
• L’autorité de certification et l’autorité d’audit remplacent l’autorité de paiement et l’autorité de contrôle de l’ancienne réglementation.
Les responsabilités de ces organes sont pratiquement les mêmes qu’en 20002006.
• Cependant, une confiance accrue est accordée aux systèmes de contrôle des États membres lorsqu’ils sont le principal contributeur financier des programmes de développement (article 74).
Si la fiabilité de ces systèmes est assurée dès le début de la période, les audits des services de la Commission ne seront menés que dans des circonstances exceptionnelles.
Les États membres assurent l’information et la publicité, destinées aux citoyens et aux bénéficiaires dans le but de mettre en valeur le rôle de l’Union et d’en assurer la transparence.
Les règles en matière d’information et de publicité sont renforcées, notamment en ce qui concerne le suivi des plans de communication, l’information des bénéficiaires (potentiels) et les obligations des bénéficiaires de communiquer au public le fi nancement obtenu.
RÉFÉRENCES
Règlement général: Articles 58 à 74
Une nouvelle règle entre en vigueur pour simplifier la gestion des Fonds:Un programme = Un Fonds De ce fait, le FEDER et le FSE peuvent chacun financer de façon complémentaire et limitée les actions relevant du champ d’intervention de l’autre Fonds (dans la limite de 10 % des crédits alloués par la Communauté à chaque axe prioritaire d’un programme opérationnel).
Les engagements budgétaires relatifs aux programmes opérationnels sont effectués par tranche annuelle pour chaque Fonds et pour chaque objectif.
La Commission engage la première tranche annuelle avant l’adoption du programme opérationnel.
Par la suite, elle engage les tranches au plus tard le 30 avril de chaque année (pas de changement par rapport à la période 2000-2006).
Le dégagement d’offi ce:Une partie d’un engagement budgétaire est dégagée d’office par la Commission si elle n’a pas été utilisée ou qu’aucune demande de paiement n’a été reçue à la fi n de la deuxième année suivant celle de l’engagement budgétaire (n+2).
Pour la Bulgarie, la République tchèque, l’Estonie, la Grèce, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, le Portugal, la Roumanie, la Slovénie et la Slovaquie, le délai est fixé à la fi n de la troisième année (n+3) entre 2007 et 2010, au titre de leurs programmes opérationnels.
• préfinancements • paiements intermédiaires• paiement du solde final final
Suite à la décision de la Commission sur un programme opérationnel, un montant de préfinancement est accordé pour la période 2007-2013.
Il est versé selon des tranches et en ne dépassant pas un certain pourcentage de la contribution du Fonds au programme opérationnel.
Préfinancements de la Commission
RÉFÉRENCES
Règlement général: Articles 75 à 102
Les opérations cofinancées ne doivent pas être achevées avant la date du début d’éligibilité.
Les règles sont établies au niveau national.
Éligibilité des dépenses
Règles communes d’éligibilité des dépenses déterminées au niveau communautaire pour les fonds structurels et pour le Fonds de cohésion
Règles nationales pour l’éligibilité, sauf exceptions prévues dans les règlements par Fonds, des règles communautaires n’intervenant qu’en cas de nécessité pour la mise en œuvre des actions de coopération
• Toutes ces règles de gestion financière sont aussi valables pour le Fonds de cohésion.
• En 2000, le préfinancement représentait 7 % de la participation du Fonds à l’action concernée (pour les 15 anciens États membres) et 16 % pour les 10 nouveaux États membres en 2004.
Dans la période actuelle, le préfinancement est réparti sur deux ou trois ans et les pourcentages sont moins importants.
• Le premier paiement intermédiaire ne peut se faire que si l’État membre fait parvenir à la Commission une description du fonctionnement de ses autorités de gestion, de certification et d’audit.
• La demande du premier paiement intermédiaire doit être effectuée dans un délai de 24 mois après le versement par la Commission de la première tranche du préfinancement (sinon l’État doit rembourser ce préfinancement). nancement).
• Les remboursements sont calculés au niveau de chaque axe prioritaire (et non au niveau des mesures comme en 2000-2006).
• La règle n+3 est introduite pour les 12 nouveaux États membres ainsi que pour la Grèce et le Portugal jusqu’en 2010.
• En ce qui concerne l’éligibilité des dépenses, les règles sont simplifiées pour faciliter la mise en œuvre des programmes et éviter les conflits entre les règles nationales et les règles communautaires.
• La gestion financière est davantage fl exible: une clôture partielle des opérations déjà achevées est possible (avant que le programme dans son ensemble ne soit clôturé).
Fonds européen de développement régional (FEDER)
Le rôle du FEDER est de promouvoir l’investissement et de contribuer à réduire les déséquilibres entre les régions de l’Union.
Les financements prioritaires visent la recherche, l’innovation, les questions environnementales et la prévention des risques, tandis que l’investissement dans les infrastructures continue à jouer un rôle important, notamment dans les régions les moins développées.
L’ensemble du règlement général s’applique au FEDER, le règlement suivant ne reprend que les points qui diffèrent des dispositions générales.
Liste des priorités d’intervention du FEDER (articles 4 à 6)Ce règlement définit des listes de priorités accordées au FEDER pour chacun des objectifs, ce qui n’était pas le cas lors de la précédente période de programmation.
Liste des dépenses non-éligibles (article 7)En 2000-2006, les dépenses éligibles à une contribution du FEDER étaient définies sur le plan communautaire.
Le règlement listait “ce que pouvait financer le FEDER”.
En 20072013, les règles d’éligibilité des dépenses sont nationales, à l’exception de quelques dépenses “non-éligibles” définies dans le règlement suivant.
Traitement des situations spécifiques (articles 8 à 11) Les actions relatives à la dimension urbaine sont intégrées aux programmes opérationnels, en se fondant sur l’expérience de l’initiative URBAN.
L’action FEDER vise en effet à résoudre les problèmes économiques, environnementaux et sociaux des villes.
Le règlement prévoit que dans le cas de développement urbain durable, le FEDER peut financer les actions relevant du champ d’intervention du FSE (dans la limite de 15 % des crédits alloués par la Communauté à chaque axe prioritaire d’un programme opérationnel).
Il s’agit d’une dérogation à l’article 34 du règlement général qui fixe une limite à 10 %.
Il prévoit également la compensation des surcoûts qui incombent aux régions ultrapériphériques (les Açores, Madère, les Canaries et les départements français d’outre-mer) compte tenu de leur situation géographique et de leurs contraintes spécifiques.
Cette enveloppe est la seule qui permet de financer des frais de fonctionnement.
Dispositions spécifiques pour l’objectif coopération territoriale européenne (articles 12 à 21)Dans le cadre du troisième objectif (coopération transfrontalière, transnationale et interrégionale), le FEDER peut financer de 10 à 20 % du montant de sa contribution à un programme opérationnel (les spécificités sont définies dans le règlement) pour des actions “situées en dehors de la Communauté européenne”.
On assiste à un renforcement de la coopération avec les pays-tiers qui ont une frontière commune avec un État membre de l’Union.
Il est à noter que le règlement FEDER introduit une nouveauté par rapport à la période précédente pour la coopération territoriale européenne, c’est la désignation d’un “premier bénéficiaire” des fonds chargé de les transférer ensuite aux autres bénéficiaires.
Cela facilite la gestion financière commune lorsque plusieurs régions ou plusieurs États sont impliqués.
Le FSE contribue au renforcement de la politique économique et sociale de l’Union en améliorant l’emploi et les possibilités d’emploi.
À cet effet, il soutient les actions des États membres pour augmenter la capacité d’adaptation des travailleurs et des entreprises, pour améliorer l’accès à l’emploi, pour renforcer l’intégration sociale des personnes défavorisées, pour augmenter et améliorer l’investissement dans le capital humain, et pour renforcer la capacité institutionnelle et l’efficacité des administrations et des services publiques.
Ce qui suit ne fait que préciser les changements spécifiques au règlement FSE.
Le FSE, au service de la stratégie européenne pour l’emploi (article 2 et 4)Le lien entre le Fonds social européen et la stratégie de Lisbonne (dont la stratégie européenne pour l’emploi fait partie intégrante) est renforcé.
Le FSE doit concentrer son aide sur les lignes directrices formulées dans le cadre de la stratégie européenne pour l’emploi.
De nouvelles priorités (article 3)Le champ d’action du FSE est défini à l’article 3.
Cinq priorités concernent à la fois l’objectif convergence et l’objectif compétitivité régionale et l’emploi.
Deux priorités sont ajoutées, uniquement pour l’objectif convergence.
La définition de ces priorités dans la réglementation est une nouveauté.
Ces priorités assurent la cohérence avec la stratégie de Lisbonne.
Le renforcement de l’efficacité administrative (article 3)Une nouveauté majeure de ce règlement est la priorité donnée aux régions de la convergence de renforcer la capacité et l’efficacité des administrations et des services publics, aux niveaux national, régional et local.
Il s’agit de réformer, de mieux légiférer et d’obtenir une bonne gouvernance en particulier dans les domaines liés à l’emploi, l’éducation, l’environnement et la justice.
L’accent mis sur les activités innovantes et la coopération transnationale et interrégionale (articles 3,7 et 8)Pour la période 20072013, les missions de l’ancienne initiative communautaire EQUAL sont intégrées aux objectifs.
Les États membres devront donc poursuivre dans les programmes du FSE, le type de coopération et d’innovation qui fut soutenu avec succès par EQUAL.
La réglementation oblige les États membres à mettre l’accent dans leurs programmes sur l’innovation et les actions transnationales et interrégionales.
Afin de stimuler la coopération transnationale, notamment à travers l’échange d’informations, de bonnes pratiques et par des approches complémentaires, une augmentation de 10 % du taux de cofinancement peut être allouée aux États membres.
Le soutien aux partenaires sociaux (article 5)La bonne gouvernance et le partenariat sont deux points clés du nouveau règlement FSE.
La participation des partenaires sociaux est encouragée et un volume approprié des ressources du FSE au titre de l’objectif convergence doit être affecté au développement des capacités – ce qui comprend la formation, des actions de mise en réseau, le renforcement du dialogue social – et aux activités des entreprises, conjointement avec les partenaires sociaux.
Les États membres doivent également veiller à la consultation appropriée des acteurs non gouvernementaux au niveau territorial pertinent.
Liste des dépenses non-éligibles (article 11)Au cours de la période 2000-2006, le règlement listait “ce que pouvait financer le FSE”.
En 20072013, le règlement définit clairement les dépenses qui ne sont pas éligibles à une contribution du FSE, l’État membre aura donc plus de liberté pour déterminer ses règles d’éligibilité.
Éligibilité des dépenses
Il représente 61 milliards d’euros (prix 2004) et vise à renforcer la cohésion économique et sociale de la Communauté, dans une perspective de promotion du développement durable, particulièrement dans les domaines des réseaux transeuropéens de transport et de la protection de l’environnement.
Il représente un tiers de l’enveloppe budgétaire accordée aux nouveaux États membres (contre 12 % auparavant).
167,2 millions d’européens (soit 34,4 % de la population des 27 États) vivent dans une région soutenue par le Fonds de cohésion.
La grande nouveauté est que le Fonds de cohésion “ne vit plus sa vie” en dehors des objectifs de la politique de cohésion mais il est désormais assimilé aux autres fonds FEDER et FSE.
Il est donc soumis aux mêmes règles de programmation, de gestion et de contrôle (voir règlement général).
La Commission n’a plus à approuver chaque projet du Fonds de cohésion (sauf dans le cas des “grands projets” définis par l’article 39 du règlement général), ce qui conduira à un allégement de la bureaucratie et à une plus grande responsabilisation des États membres.
Extension de la liste des priorités d’intervention du Fonds de cohésion (article 2)
Le Fonds continue à promouvoir les réseaux transeuropéens de transport et la protection de l’environnement mais se voit attribué de nouvelles priorités telles que le développement durable, les énergies renouvelables, etc.
Un certain nombre de dépenses ne sont pas éligibles à un fi nancement du Fonds de cohésion (nouveauté par rapport à 2000-2006).
Il s’agit des intérêts débiteurs; de l’achat de terrains pour un montant supérieur à 10 % des dépenses totales éligibles pour l’action concernée; du logement; du démantèlement de centrales nucléaires et de la taxe sur la valeur ajoutée récupérable.
Conditionnalité macro-économique (article 4)
Le Fonds de cohésion est le seul fonds à être soumis à ce type de conditionnalité (qui existait déjà en 2000-2006).
Dans le contexte des objectifs du pacte de stabilité et de croissance, si un État bénéficiaire présente un déficit public excessif et ne prend pas les mesures nécessaires, le Conseil de l’Union européenne peut décider de suspendre une partie ou la totalité de l’engagement du fonds.
La différence par rapport à la période précédente de programmation, est que l’engagement de la Commission se fait au niveau de tout un programme, et non plus au niveau des projets, si bien que la suspension des crédits est plus lourde de conséquences.
RÈGLEMENT
FSE Ministère fédéral du Travail et des Affaires sociales Bundesministerium für Arbeit und Soziales Referat VI a 3Villemombler Straße 76D - 53107 Bonn Tél.: +49 (228) 99 527 3558
FSEUnité d’organisation de gestion Μονάδα Οργάνωση' τη' ∆ιαχείριση'103, Michalakopoulou street GR- 115 27 Athens Tél.: +30210 527 14 00Email: eysekt@mou.gr
Fonds de cohésion Ministère de l’Économie nationale Υ p i ο υ ρ γ ε ί ο Εθνική' Οικονο)ία'Syntagma Square GR-101 80 Athens Tél.: +30210 337 78 31
Ministère de l’Économie et des Finances – Direction générale des Fonds Communautaires Ministerio de Economia y Hacienda –Dirección General de Fondos Comunitarios Paseo de la Castellana 162E-28046 Madrid Tél.: +34 1 583 51 00
Ministère du Travail et des Affaires sociales – Unité Fonds social européen Ministerio de Trabajo y Asuntos Sociales – Unidad Fondo Social Europeo Unité FSEPio Baroja 6E-28071 Madrid Tél.: +34 1 409 09 941
FSEMinistère de l’emploi, de la cohésion sociale et du logement Sous-Direction du FSESquare Max Hymans 7F-75741 Paris Cedex 15Tél.: +33 144 38 38 38
Bureau de planification Γραφείο Προγρα))ατισ)ού29 Vironos Avenue CY-1096 Nicosia Tél.: +357 22 602900 planningbureau@planning.gov.cy
Ministère de l’Economie Boulevard Royal 6L-2449 Luxembourg Tél.: +352 478-1
FSEMinistère du travail et de l’emploi Rue Zithe 26L-2939 Luxembourg Tél.: +352 478-6119
FSEMinistère fédéral des Affaires économiques et du Travail Bundesministerium für Wirtschaft und Arbeit Department II.9Stubenring 1A-1010 Vienna Tél.: +43 1 71100-0
FEDER, FSE et Fonds de cohésion
Ministère du Développement régional Ministerstwo Rozwoju Regionalnego Ul. Wspólna 2/4, PL-00-926 Warszawa Tél.: +48 22 461 30 00
FEDER et Fonds de cohésion
Direction générale du Développement rural Direcção-Geral do Desenvolvimento Regional Rua S. Julião 63P-1149-030 Lisboa Tél.: +351 21 881 40 00
Bureau gouvernemental pour le Gouvernement autonome local et la Politique régionale Služba Vlade za lokalno samoupravo in regionalno politiko Kotnikova 28 SI-1000 Ljubljana Tél.: +386 1 30 83 178
Ministère de la Construction et du Développement régional Ministerstvo výstavby a regionálneho rozvoja SR Prievozská 2/BSK-825 25 Bratislava 26 Tél.: +421 (0) 2 583 17 111
Ministère de l’Emploi, des Affaires sociales et de la Famille Ministerstvo práce, soc. vecí a rodiny SRŠpitálska 4SK-816 43 Bratislava Tél.: +421 (0) 2 5975 1111
Département pour les Communautés et le Gouvernement local Department for Communities and Local Government Eland House Bressenden Place UK-London SW1E 5DUTél.: +44 207 944 4400
FR
Accélération du processus d’adoption de nouveaux programmes
Lancement du nouveau programme de coopération interrégionale de l’UE
Le nouveau programme de coopération interrégionale INTERREG IVC 2007-13, adopté par la Commission européenne le 11 septembre, a été oficiellement lancé lors du forum de coopération interrégionale qui s’est tenu à Lisbonne les 20 et 21 septembre.
Le processus d’adoption de nouveaux programmes de cohésion pour 2007-13 s’est accéléré au cours des dernières semaines, par l’approbation de tous les programmes couverts par le Fonds européen de développement régional (FEDER) en Hongrie, à Malte, à Chypre, au Danemark, en Roumanie, en Slovénie et en Lituanie, et des premiers programmes transfrontaliers et transnationaux.
Tous les nouveaux programmes devraient être adoptés avant la n de l’année.
Des informations mises à jour sur le processus de programmation sont disponibles à l’adresse: :
L’autorité de gestion du nouveau programme de coopération interrégionale est le Conseil régional Nord-Pas de Calais, dont le siège se trouve à Lille (F). Quatre Info Points sont installés à Lille (F), Rostock (D), Katowice (PL) et Valence (E).
Le premier appel de propositions relatif à des projets s’inscrivant dans le nouveau programme de coopération interrégionale est maintenant ouvert et sera clôturé mi-janvier 2008.
Le quatrième rapport de cohésion maintenant sur DVD
Il vise à favoriser les échanges d’expériences entre acteurs régionaux et locaux de différents pays sur les défis communs dans des domaines tels que la mondialisation, l’évolution démographique, l’approvisionnement énergétique et le changement climatique.
Adoption des premiers programmes de coopération transfrontalière
Le quatrième rapport sur la cohésion économique et sociale, adopté par la Commission européenne en mai 2007, est maintenant disponible sur DVD.
Celui-ci inclut un résumé des principales analyses du rapport, illustré par des exemples de projets mis en œuvre dans les Etats membres.
Le volet 1 : «Innovation et économie fondée sur la connaissance » concerne principalement l’innovation, la recherche et les technologies, l’entrepreneuriat et les petites et moyennes entreprises (PME), la société de l’information, l’emploi, le capital humain et l’éducation.
L’avenir de la politique européenne de voisinage (PEV)
Le volet 2 : « Environnement et prévention des risques » concerne principalement les risques naturels et technologiques, la gestion de l’eau, la prévention de la production de déchets et la gestion de ceux-ci, la biodiversité et la préservation du patrimoine naturel, l’énergie et le transport durable, et le patrimoine culturel et le paysage.
La première réunion des ministres de l’UE et d’autres pays participants à la PEV s’est tenue le 3 septembre.
Cette politique s’applique aux voisins immédiats, terres-tres ou maritimes, de l’Union : Algérie, Arménie, Azerbaïdjan, Biélorussie, Egypte, Géorgie, Israël, Jordanie, Liban, Libye, Moldavie, Maroc, Autorité palestinienne, Syrie, Tunisie et Ukraine.
Réunion annuelle des régions frontalières de l’Europe (ARFE)
«Tales from the Borderlands» (Chroniques transfrontalières) est un blog consacré aux programmes transfrontaliers.
Le blog est conçu pour faciliter l’échange d’informations, d’idées, d’expériences et de documents sur la coopération transfrontalière et sur les programmes mis en œuvre dans le cadre du nouvel objectif de coopération territoriale européenne.
L’ARFE a tenu son assemblée générale et sa conférence annuelle du 13 au 14 septembre à Lappeenranta, dans la région de Carélie du Sud, près de la frontière nlandaise avec la Russie.
La conférence était présentée par Paavo Väyrynen, ministre nlandais du com-merce extérieur et du développement, et par Vladimir Yakovlev, ministre du développement régional de la Fédération de Russie. Les principaux thèmes abordés étaient la nouvelle politique européenne de voisinage et les questions transfron-talières en zone rurale.
La Commission assurera la coordination de certains de ces réseaux, appelés réseaux « accélérés », qui seront utilisés pour tester de nouvelles idées sur des thèmes spécifiques.
L’objectif est de doter les programmes FEDER « mainstream » d’un canal rapide pour la di u-sion de concepts qui ont fait leurs preuves.
Nouvelle communication consacrée aux régions ultrapériphériques
Le 13 septembre, la Commission européenne a adopté une nouvelle communication intitulée «Evolution et bilan de la stratégie pour les régions ultrapériphériques ».
Ce document dresse un bilan des actions menées depuis la dernière communication en 2004, et propose de nouvelles mesures pour l’avenir de ces régions (les Açores, Madère, les quatre départements français d’outre-mer et les Canaries).
À l’avenir, l’intention de la Commission est d’associer pleinement ces régions à la stratégie de Lisbonne et de développer la compétitivité de leurs économies.
Il s’agira notamment d’encourager la création de centres d’excellence en matière de recherche et d’innovation.
Des actions spécifiques interviendront à travers la politique de cohésion 2007-2013, mais aussi par le biais du 7e programme-cadre de recherche et de développement.
En présentant cette communication, Danuta Hübner, la commissaire chargée de la politique régionale, a rappelé que les mesures spécifiques de soutien aux régions ultrapériphériques (RUP) restent une priorité de l’ensemble des politiques communautaires.
Pour la période 2007-13, plus de 5,9 milliards d’euros ont été alloués aux RUP au titre des Fonds structurels (FEDER et FSE), auxquels vient s’ajouter l’allocation spécifique de 979 millions d’euros décidée par le Conseil européen de décembre 2005, pour compenser les surcoûts liés à leur situation géographique.
Cette communication est l’occasion d’ouvrir un débat avec les institutions européennes, les États membres, et toutes les parties intéressées par l’avenir de ces régions.
Jusqu’en mars 2008, la Commission organisera une phase de consultation, par le biais d’ateliers de discussion.
Cette réflexion s’articulera notamment autour des thèmes suivants: le changement climatique, l’évolution démographique et les ux migratoires, l’agriculture et le rôle des RUP dans la politique maritime de l’Union européenne.
La commissaire Hübner, qui est chargée de la coordination des mesures prises en faveur de ces régions, s’est félicitée des progrès accomplis depuis 2004.
Elle a relevé, par exemple, les dispositions spécifiques prises dans le cadre de la réforme des marchés européens du sucre et de la banane, et les efforts déployés pour mieux coordonner l’action du Fonds européen de développement régional (FEDER) en faveur des RUP et celle du Fonds européen de développement (FED) dont bénéficient leurs voisins.
La solidarité européenne envers la France, l’Allemagne et la Grèce
Dans le cadre du Fonds de solidarité européen, la Commission européenne a proposé d’accorder une aide de 166,9 millions d’euros à l’Allemagne et une enveloppe de 5,29 millions d’euros à la France.
Fin août, Danuta Hübner, la commissaire chargée de la politique régionale, s’est également rendue en Grèce pour évaluer de quelle manière le fonds pouvait soutenir les efforts mis en œuvre au lendemain des terribles incendies de forêt qui ont eu lieu pendant l’été.
En Allemagne, le fonds sera utilisé pour faire face aux dommages provoqués par la tempête Kyrill en janvier 2007.
La tempête a frappé plusieurs régions d’Allemagne, notamment la Rhénanie-du-Nord-Westphalie. Les infrastructures, les entreprises et les particuliers ont subi des dégâts importants.
Plus de 87000 hectares de forêt ont également été détruits.
Le montant des dommages directs est estimé à environ 4,7 milliards d’euros.
La Commission examine actuellement des demandes de l’Espagne, du Royaume-Uni et de Chypre.
Les autorités grecques et françaises ont fait part de leur intention d’en appeler au fonds de solidarité à la suite de violents incendies.
Fin août, la commissaire chargée de la politique régionale de l’UE, Danuta Hübner, s’est rendue en Grèce pour constater les dommages causés.
Elle a indiqué que dès qu’une évaluation complète sera réalisée et que les autorités locales auront élaboré un plan d’action, la Commission assurerait le nancement des mesures de réparation spécifiques. ques.
L’enveloppe octroyée à la France servira à couvrir les dommages causés par le cyclone Gamède qui a frappé le département d’outre-mer de la Réunion en février 2007.
Le montant des dégâts, estimé à quelque 212 millions d’euros, est en-dessous du seuil normalement applicable à la France pour déclencher l’intervention du fonds de solidarité, mais le cyclone a eu des conséquences très graves et la réglementation autorise la prise en compte de ce facteur pour les régions ultrapériphériques.
Ces sommes seront utilisées pour couvrir le coût lié aux mesures d’urgence et la remise en état des infrastructures de transport.
Site internet Inforegio : les principales rubriques maintenant disponibles dans les 22 langues
« La politique » et « Les moyens» sont les deux premières rubriques du nouveau site Inforegio qui seront bientôt disponibles dans les 22 langues.
Désormais, les visiteurs du site pourront obtenir des informations détaillées sur l’histoire, les principaux objectifs et les instruments clés de la politique régionale 2007-13. http://ec.europa.eu/regional_policy/index_fr.htm
Éditeur responsable: Thierry Daman, Commission européenne, DG politique régionale, Unité 01, Fax : +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’Internet: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner : http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu - Ce bulletin d’information est édité dans 22 langues oficielles de l’Union européenne.
Imprimé sur papier recyclé.
Lettre d’information Octobre 2007N° 161 news
FR
Le Quatrième Forum européen sur la cohésion s’est déroulé à Bruxelles les 27 et 28 septembre.
Une occasion idéale pour réfléchir à la politique de cohésion de l’UE telle qu’elle se présente aujourd’hui et lancer une vaste consultation à l’échelle de l’Union sur la façon d’adapter cette politique aux défis futurs.
Le 10 octobre,la commissaire à la politique régionale Danuta Hübner a visité l’ « Eurorégion » Enschede-Gronau, à la frontière entre les Pays-Bas et l’Allemagne, en compagnie de la reine Beatrix des Pays-Bas et du président allemand Horst Köhler.
Cette visite célébrait 50 ans de coopération transnationale en Enschede-Gronau, l’une des premières « Eurorégions » à avoir vu le jour au lendemain de la Seconde Guerre mondiale.
Le Forum sur la cohésion, qui se tient tous les trois ans, a réuni cette année plus de 800 décideurs politiques de haut niveau de toutes les régions d’Europe.
L’objectif était de discuter des enjeux et des conclusions exposés dans le quatrième rapport sur la cohésion économique et sociale, adopté par la Commission en mai 2007.
La commissaire a laissé entendre que la politique de cohésion doit à l’avenir « aider les économies régionales à trouver leur place sur les marchés mondiaux et au sein des réseaux et des pôles d’expertise internationaux clés. »
La commissaire européenne à la politique régionale Danuta Hübner, qui inaugurait le Forum, s’est félicitée des conclusions du rapport, qui mettent en exergue la valeur ajoutée de la politique de cohésion, en termes de diffusion des avantages de l’intégration économique.
Plus spécifiquement, la commissaire a fait référence aux «nouveaux pôles de croissance que sont Madrid, Dublin et Lisbonne», auxquels s’ajouteront bientôt, selon elle, des régions des nouveaux États membres.
La commissaire a saisi l’occasion qui lui était offerte par le Forum pour lancer une consultation publique sur l’avenir de la politique de cohésion de l’UE.
La consultation est accessible sur le site Internet de la Commission, jusqu’au 31 janvier 2008.
Cette consultation publique est ouverte à tous les citoyens, et plus particulièrement aux acteurs de la politique régionale sur le terrain (ONG, partenaires économiques et sociaux), aux institutions européennes et aux autorités publiques nationales, régionales et locales.
L’Annuaire régional 2007 d’Eurostat a été publié au début du mois d’octobre. Il contient de très nombreuses informations et données chirées, couvrant les 268 régions des 27 États membres de l’UE.
La publication inclut des chapitres sur la population, le PIB, les comptes des ménages, le marché du travail, la produc-tivité du travail, les statistiques urbaines, la science, la technologie et l’innovation, les entreprises, les transports ou encore le tourisme.
Les pays de l’AELE - Islande, Liechtenstein, Norvège et Suisse – sont également couverts cette année.
Les résultats de la consultation seront présentés au printemps 2008, conjointement avec le cinquième rapport d’étape sur la cohésion économique et sociale.
Ces conclusions alimenteront également la révision budgétaire en 2008-2009.
Reconnaissant que la politique de cohésion doit s’adapter à un contexte en constante évolution, la commissaire a toutefois souligné que les fondements de cette politique européenne étaient tout aussi valables qu’à ses débuts.
Elle a insisté en particulier sur l’importance croissante de la proximité et de la cohésion territoriale, ainsi que sur la reconnaissance toujours plus grande du rôle des partenariats, qui permettent de promouvoir de nouvelles formes de collaboration qui dépassent les frontières traditionnelles.
La 35ème Assemblée générale de la Conférence des Régions Périphériques Maritimes d’Europe (CRPM) s’est tenue à Florence, les 18 et 19 octobre 2007.
Les délégués des 154 Régions membres y ont examiné de nombreux thèmes, dont l’agriculture, le changement climatique, le budget de l’UE et la cohésion économique et sociale.
La nouvelle politique maritime intégrée de l’UE et la mondialisation ont également retenu toute l’attention des participants.
Observatoire sur les femmes migrantes
Évoquant les travaux préparatoires à la nouvelle période de programmation 2007-2013, la commissaire a confirmé que pratiquement toutes les stratégies nationales étaient à présent validées.
La Commission a d’ailleurs déjà adopté plus de 100 programmes opérationnels.
Selon une première évaluation préliminaire, l’objectif consistant à investir dans des initiatives axées sur la « croissance et l’emploi » a été atteint, comme en témoigne un recentrage manifeste des investissements en faveur de la R & D et de l’innovation: plus de 62 milliards d’euros (soit près de 18% du budget total de la politique de cohésion).
S’agissant de l’avenir, la commissaire a réafirmé, comme le souligne d’ailleurs le quatrième rapport sur la cohésion, que l’Europe est au carrefour de nombreux facteurs de changement : l’accélération
L’Assemblée des Régions d’Europe(ARE) vient de lancer un nouvel Observatoire sur les femmes migrantes.
L’objectif est de recueillir et de diffuser l’expertise et les bonnes pratiques pour répondre au mieux aux besoins des femmes migrantes.
Il entend aussi aider les régions à comprendre les besoins spécifiques de ces femmes et mettre en place les conditions nécessaires à une intégration réussie.
La cinquième édition des OPEN DAYS se targue d’une nouvelle dimension internationale
La cinquième édition des « OPEN DAYS – Semaine européenne des régions et des villes » s’est déroulée à Bruxelles, du 8 au 11 octobre. Pour la première fois, la dimension internationale de la politique régionale était prise en compte, comme en témoigne la participation de représentants de la Chine, de la Russie et du Brésil.
politique régionale qui se tiennent actuellement entre la Commission et la Chine d’une part, et la Fédération de Russie d’autre part. Ces dialogues visent à promouvoir la compréhension mutuelle et l’échange d’informations sur des questions touchant au développement politique, à la mise en oeuvre et à la gouvernance.
Lancés en 2003, les OPEN DAYS offrent une fois par an une plateforme de discussion et de mise en réseau pour les nombreux acteurs - organisations et personnes – de la politique régionale, dont les responsables politiques et les décideurs locaux, régionaux, nationaux et européens, les experts politiques ainsi que les représentants des entreprises, du secteur bancaire et de la société civile.
Cette année, les OPEN DAYS coïncidaient avec le lancement, dans toute l’Europe, de nouveaux programmes opérationnels de politique de cohésion couvrant la période 2007-2013.
Dans ce contexte, les OPEN DAYS 2007 se sont concentrés sur le thème « Produire des résultats : les régions et les villes, source de croissance et d’emplois », offrant aux participants une plateforme unique leur permettant de débattre de questions en rapport avec l’actualité du développement régional et d’échanger leurs expériences et leurs idées sur la façon d’améliorer la réalisation de la politique de cohésion.
La commissaire à la politique régionale Danuta Hübner a assisté à ces deux séminaires et annoncé, à cette occasion, une nouvelle initiative de recherche conjointe entre l’UE et la Chine, qui doit déterminer comment profiter au maximum de l’expérience européenne pour accélérer la croissance économique des régions chinoises.
Il s’agira de la première initiative prise dans le cadre du protocole d’accord entre l’UE et la Chine signé en 2006.
Une série de séminaires et de visites d’études viendront par ailleurs renforcer l’échange d’informations entre l’Europe et la Chine.
Les conclusions de ces études seront présentées lors du prochain séminaire de haut niveau UE-Chine, prévu pour 2008.
Elles serviront de base à des recommandations et à des suggestions à l’attention des responsables politiques.
Outre le programme prévu à Bruxelles, une centaine d’autres manifestations OPEN DAYS ont été organisées tout au long du mois d’octobre par les autorités locales et régionales partout en Europe.
Au cours de cette semaine, 150 ateliers ont été proposés à plus de 5 000 participants.
Pour la première fois, les OPEN DAYS proposaient également une plateforme internationale d’échanges et de débat sur la politique régionale.
Deux séminaires ministériels et d’experts ont ainsi été organisés, l’un avec la Chine, le 8 octobre, et un second avec la Russie, la Chine, le Brésil et d’autres régions, pays et organisations internationales intéressées, le 9 octobre.
Une nouvelle politique maritime intégrée pour l’UE
(1) définissant sa vision d’une nouvelle politique maritime
Le 10 octobre, la Commission européenne a adopté une communication intégrée pour l’UE, ainsi qu’un plan d’action détaillé présentant un programme de travail ambitieux pour les années à venir.
Parmi les actions spécifiques, citons: :
Les découvertes scientifiques, les avancées technologiques majeures, la mondialisation, le changement climatique et la pollution marine modifient rapidement le rapport de l’Europe aux mers et aux océans.
La nouvelle politique maritime proposée par la Commission entend mettre en place un cadre permettant à l’UE de relever les défis futurs et d’exploiter les opportunités qui en découlent.
Jusqu’à présent, les différentes activités et politiques relatives à la mer ont été gérées pour l’essentiel sur une base sectorielle.
Une politique maritime intégrée permettra aux autorités compétentes d’analyser les interactions entre les divers secteurs et domaines d’action concernés et d’en tenir compte à tous les niveaux a n de mettre au point des instruments communs pour exploiter les synergies et éviter les conflits. its.
• Un espace européen sans frontières pour le transport maritime • Une stratégie européenne pour la recherche marine • Des politiques maritimes nationales intégrées qui seront élaborées par les États membres • Un réseau intégré pour la surveillance maritime • Une feuille de route pour l’aménagement de l’espace maritime par les États membres • La lutte contre la pêche pirate et l’interdiction de la pratique destructive de la pêche au chalut de fond en haute mer • La promotion d’un réseau européen de pôles d’activités maritimes • Un réexamen des dérogations à la législation du travail européenne accordées aux secteurs du transport maritime et de la pêche • Un réseau européen d’observation des données en milieu marin • Une stratégie pour atténuer les conséquences du changement climatique sur les régions côtières
La communication et le plan d’action qui l’accompagne énumèrent une série d’actions concrètes qui seront lancées d’ici à 2009.
Ces actions couvrent un vaste éventail de questions telles que le transport maritime, la concurrence des entreprises maritimes, l’emploi, la recherche scientifique, la pêche et la protection de l’environnement marin.
D’autres initiatives seront présentées dans les prochaines semaines en ce qui concerne la politique portuaire, la pêche et la protection du milieu marin.
Site Internet Inforegio : les principales sections désormais disponibles dans 22 langues.
« La Politique » et « Les Moyens » sont les deux premières sections du nouveau site Internet Inforegio à être accessibles dans les 22 langues.
Les visiteurs du site auront désormais accès à des informations détaillées sur l’historique, les principaux objectifs et les instruments clés de la politique régionale européenne 2007-2013. http://ec.europa.eu/regional_policy/index_fr.htm
Commission européenne Direction générale de la politique régionale
Editeur responsable: Thierry Daman, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
FR
Consultation sur les régions ultrapériphériques
Une nouvelle ère marquée par la coopération et l’échange d'expériences entre les villes
Le programme URBACT I a tenu sa conférence annuelle du 4 au 6 novembre à Berlin. Cette conférence a marqué la clôture des deux programmes URBACT I et URBAN, et le lancement du nouveau programme URBACT II qui a été adopté le 2 octobre 2007 par la Commission européenne.
Une consultation publique a été lancée sur la communication intitulée «Évolution et bilan de la stratégie pour les régions ultrapériphériques», qui a été adoptée par la Commission en septembre dernier.
La consultation sera ouverte jusqu'au 31 mars 2008.
Nouvelle politique portuaire européenne
La conférence de Berlin a examiné l'évolution des questions de politique urbaine en Europe et de l'impact de l'initiative «Les régions, actrices du changement climatique» dans la prise en compte des politiques européennes par les villes.
Étant donné que le programme URBAN est arrivé à son terme en 2007 et que les principaux thèmes politiques ont été attribués à d’autres programmes de cohésion, les résultats des deux programmes URBACT et URBAN ont été évalués et le nouveau programme URBACT II a été oficiellement présenté.
Fin octobre, la Commission européenne a publié une communication sur une nouvelle politique portuaire européenne, faisant suite au processus de consultation des parties prenantes.
Cette communication vise à améliorer la performance du système portuaire européen, y compris sa capacité à faire face aux défis futurs associés aux besoins de l'UE en matière de transport.
Elle dé nit également un plan d’action détaillé pour la Commission européenne.
Les priorités de la Commission européenne pour 2008
Lors de la conférence de Berlin, le secrétariat d’URBACT a présenté en détails la structure et les modalités de l'appel de propositions pour la création de 23 réseaux thématiques (y compris les réseaux «Fast Track») et de 7 groupes de travail dans le cadre d'URBACT II.
Ce premier appel de propositions porte sur deux priorités thématiques.
La priorité «villes, moteurs de la croissance et de la création d'emplois" cherche à:• promouvoir l’entrepreneuriat;• améliorer l’innovation et l’économie de la connaissance;• créer des emplois et valoriser le capital humain.
En octobre dernier, la Commission européenne a adopté son programme de travail pour 2008.
La Commission se concentrera sur les résultats obtenus dans le cadre des objectifs qu’elle a définis au début de son mandat en 2004: prospérité, solidarité, sécurité et liberté, et renforcement du rôle de l’Europe dans le monde.
Pour 2008, elle s’est également xé des priorités spé-ci ques: la croissance et l’emploi, une Europe durable, une approche intégrée de l'immigration, placer le citoyen au centre de son action et faire de l'Europe un partenaire mondial.
La priorité «l’attractivité et la cohésion des villes» regroupe des actions concernant: • le développement intégré de zones défavorisées ou susceptibles de le devenir;• l'intégration sociale;• les questions environnementales;• la stratégie et la gouvernance.
Le programme URBACT II vise à poursuivre les activités de URBACT I par l’échange d'expériences entre les villes européennes et les acteurs de la politique urbaine.
Les principaux changements introduits par le programme URBACT II sont les suivants:• Les nouvelles priorités du programme correspondent aux objectifs de Lisbonne et de Göteborg. • Pour accroître l’impact et l’exemplarité des échanges, chaque ville partenaire s’engagera à élaborer un plan d'action local sur un thème spécifique en s’appuyant sur un groupe de travail qui réunit les principaux partenaires concernés.• Grâce à la création de réseaux thématiques ou de réseaux «Fast Track», le programme ira plus loin et associera les autorités de gestion des programmes opérationnels de la politique de cohésion 2007-2013.• Le nouveau programme sera ouvert à toutes les villes de l’UE, de la Norvège et de la Suisse, ainsi qu'aux autorités régionales et aux universités.
Chaque réseau sera limité à 12 partenaires.• Des pôles thématiques seront constitués sur des thèmes phares et assureront la capitalisation du programme.• Des centres de ressources nationaux («National Dissemination Points») seront mis en place dans divers États membres pour faire ofice de relais d’information entre le programme URBACT II et les acteurs locaux. • Des conférences régionales seront organisées pour permettre aux acteurs locaux, régionaux et européens d’échanger connaissances et savoir-faire.
Le document technique de travail qui explicite le programme et le dossier de candidature sera bientôt disponible sur le site du programme URBACT, ainsi que la base de données pour les idées de projets.
Cette base de données permettra aux principaux partenaires de présenter des idées de projets et de rechercher des partenaires.
La date de clôture pour le dépôt des déclarations d’intérêt est xée à la mifévrier 2008.
Une conférence européenne sur des services de transport à la demande s'est tenue à Ingliston (Écosse) les 26 et 27 novembre.
Elle proposait des ateliers interactifs sur des aspects essentielsde la conception de services de transport multimodal adaptés à la demande et de centres de gestion des transports.
Initiative européenne pour le développement du microcrédit
Fin novembre, la commissaire européenne responsable de la politique régionale, Mme Danuta Hübner, a présenté une nouvelle initiative pour améliorer l'accès au nancement pour les micro-entrepreneurs et les personnes socialement exclues qui souhaitent exercer une activité indépendante.
Bien que l’idée de microcrédit ne soit pas nouvelle, l'initiative aurait pour but de «créer un cadre de coordination de nos efforts au niveau de l’UE en améliorant l’environnement dans lequel opèrent les fournisseurs de microcrédits et en augmentant la disponibilité des capitaux», a indiqué la commissaire Hübner.
Elle recommande ensuite la création d’une nouvelle entité au niveau européen qui serait chargée de dispenser une assistance technique et un soutien au développement des institutions de microfinancement (IMF) non bancaires dans les États membres.
Elle propose également d'élaborer un code de bonne conduite et de concevoir un «label» du microcrédit pour susciter la confiance des emprunteurs et des investisseurs privés dans le microcrédit. La nouvelle entité sera chargée de réaliser une analyse du marché, d’établir des lignes directrices et de promouvoir des cours de formation, en particulier pour développer la capacité tutoriale.
Tout d’abord, elle invite les États membres à adapter les cadres institutionnels, juridiques et commerciaux nationaux nécessaires à l’établissement d’un environnement plus favorable au développement du microcrédit.
La communication encourage également l’assouplissement des plafonds des taux d’intérêts sur les prêts accordés aux entreprises.
Son nancement se ferait sur le budget d’assistance technique existant des Fonds structurels.
La nouvelle entité serait gérée par le Fonds européen d’investissement (FEI) qui est déjà partenaire de la Commission dans le domaine du microcrédit au travers de l’initiative JEREMIE, Joint European Resources for Micro and Medium Enterprises.
Envisager la coopération transfrontalière de demain
Les 8 et 9 novembre 2007, la Mission opérationnelle transfrontalière (MOT) a organisé une conférence européenne majeure à Lille sur les questions politiques et opérationnelles de la coopération transfrontalière.
des ressources locales, l’accès aux soins de santé, les transports publics, l’intégration culturelle et territoriale, l’environnement ainsi que les instruments juridiques en faveur de la coopération.
Près de 800 participants ont assisté à la conférence, parmi lesquels la commissaire chargée de la politique régionale Danuta Hübner, le président du Comité des régions Michel Delebarre, ainsi que des ministres, des politiques et des chefs de projets transfrontaliers de nombreux pays européens.
A n d’améliorer le suivi des recommandations, la conférence a étendu la MOT, un réseau d’institutions de 9 pays européens différents, à de nouvelles zones transfrontalières.
Le réseau européen récemment établi, l’EUROMOT, a par conséquent formé des alliances avec d’autres réseaux européens (y compris l’Association des régions frontalières européennes), ce qui représente un pouvoir accru lors de l'élaboration de la coopération transfrontalière de demain et de l'intégration européenne.
À travers la présentation d'expériences, de tables rondes et d'ateliers thématiques, la conférence a mis en lumière certains enjeux de la coopération transfrontalière.
Cette conférence a ainsi facilité la préparation d’un livre blanc et de propositions formelles pour l’avenir de la coopération transfrontalière en Europe.
Les ateliers thématiques ont traité un grand nombre de sujets, tels que les territoires transfrontaliers, le développement économique, l’emploi et la formation, les agglomérations transfrontalières, la coopération maritime, la formation des professions transfrontalières, la promotion
Votre avis sur l’avenir de la politique de cohésion de l’UE?
Une consultation publique sur l’avenir de la politique de cohésion de l’UE a été lancée, et est ouverte jusqu'au 31 janvier 2008.
Elle vise à recevoir différents avis sur la manière d'adapter la politique de cohésion aux nouveaux défis et d'améliorer son application. http://ec.europa.eu/regional_policy/conferences/4thcohesionforum/consultation_fr.cfm?nmenu=6
Commission européenne Direction générale de la politique régionale
Texte finalisé le 21 Novembre 2007
Éditeur responsable: Thierry Daman, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
FR
Apprentissage mutuel entre les régions
L’investissement dans l’innovation régionale est multiplié par trois
En novembre, la Commission européenne a publié un document de travail intitulé «Les régions favorisent l’innovation par le biais de la politique de cohésion», qui fournit une analyse de l’évolution de l’innovation en tant qu’élément central des programmes de la politique de cohésion pour la période 2007-2013.
investis dans ces quatre catégories d’innovation.
Pour ce qui est de l’objectif «compétitivité et emploi», le chiffre correspondant est de 22 milliards d’euros, soit 40 % de la part globale.
La Conférence «Les régions, actrices du changement économique» sera organisée par la Commission européenne les 25 et 26 février 2008 à Bruxelles. Cette conférence combinera des sessions plénières et ateliers sur le thème «partager l’excellence», ainsi que la cérémonie de remise des prix «RegioStars».
Elle se concentrera en particulier sur la coopération et l’apprentissage, dans le but de fournir aux participants des exemples pratiques de la façon de coopérer et apprendre mutuellement à mesure que les programmes de la politique régionale 2007-2013 commenceront à être appliqués.
Bilan positif pour les OPEN DAYS 2007
Le rapport nal d’évaluation des «OPEN DAYS 2007 – semaine européenne des régions et des villes» a été publié le 27 novembre 2007.
Il résume les résultats de cinq enquêtes en ligne s'adressant aux participants, aux partenaires, aux intervenants/présidents, aux journalistes et aux organisateurs locaux d’événements.
Les résultats de l’évaluation sont en général positifs avec des niveaux de satisfaction élevés pour l'ensemble des parties prenantes.
Le rapport inclut également des recommandations sur les domaines à améliorer et des idées sur les principaux thèmes pour 2008.
Le document, qui a été rédigé spécialement pour la réunion informelle des ministres responsables de la politique régionale qui s’est tenue aux Açores les 23 et 24 novembre dernier, identifie quatre catégories de dépenses couvertes par le concept d’innovation: • Le premier groupe représente la recherche, le développement technologique et l’innovation (RDTI). Il se concentre sur: les infrastructures et les centres de compétence RDTI, le transfert de technologie, l’amélioration des réseaux de coopération, le soutien de l’investissement des PME en RDTI, des formules innovantes d’organisation du travail et la promotion des produits et des processus respectueux de l’environnement. • Le second groupe concerne la promotion de l'esprit d'entreprise: la création de programmes nanciers pour encourager une activité indépendante et les nouvelles entreprises, et des services d’assistance avancés destinés aux entreprises et aux groupes d’entreprises.• Le troisième groupe englobe les investissements concernant la demande de technologies de l’information et de la communication (TIC), comprenant les services aux entreprises et aux citoyens tels que l’e-gouvernement et l’e-santé.• Enfin, le groupe concernant les «ressources humaines» inclut l’aide au développement des compétences et des mécanismes liés à la capacité d’innovation des employés, la formation et les services pour faciliter l’adaptabilité des employés au changement, la promotion de l’esprit d’entreprise et l’innovation, ainsi que des formules innovantes d’organisation du travail.
Rapports annuels de la politique régionale 2006
Maintenant que l’innovation est reconnue comme moteur essentiel de l’avantage concurrentiel dans l’économie globale, cette augmentation de l’investissement via la politique régionale vise directement à améliorer la compétitivité des régions européennes et de l’Union dans son ensemble.
En Europe, 86 régions ont des performances en matière d’innovation inférieures à la moyenne de l’UE; la plupart d’entre elles sont situées dans les nouveaux États membres, en Espagne, en Grèce, au Portugal et dans le sud de l’Italie.
L’investissement de l’UE prévu pour la période 2007-2013 dans le domaine de l’innovation dépasse les 85 milliards d’euros, c’est-à-dire un montant équivalant à 25 % de la nouvelle enveloppe allouée aux 27 États membres.
Ce chiffre est plus de trois fois supérieur à la somme investie pour la période 2000-2006.
Le document met non seulement en relief l’investissement accru dans le domaine de l’innovation, mais aussi l'évolution vers une orientation stratégique qui vise à développer et à intégrer les stratégies de croissance aux niveaux européen, régional et local.
Il insiste également pour placer l'innovation au centre de ces stratégies, souvent par le développement de stratégies d’innovation régionales.
L’investissement dans l’UE-15 est supérieur à 48 milliards d’euros, soit 30 % de la somme allouée.
Pour l’UE-12, le montant avoisine 35 milliards d'euros, c'est-à-dire 20 % du budget consacré à la politique régionale.
22 % de la part globale sont attribués à l’objectif «convergence», soit 61 milliards d’euros, qui seront http://ec.europa.eu/regional_policy/sources/doco c/working/doc/SEC-2007-1547.pdf http://ec.europa.eu/regional_policy/ newsroom/index_fr.htm
Une nouvelle ère pour la coopération avec le Brésil dans le domaine de la politique régionale
Le 29 novembre 2007, à l’occasion d’une visite au Brésil, la commissaire de l’UE à la politique régionale, Danuta Hübner, a signé un protocole d’accord avec le ministre de l’Intégration nationale relatif à l’instauration d’un dialogue structuré autour de la politique régionale.
En instaurant une coopération avec le Brésil en matière de politique régionale, la Commission tient les engagements pris dans sa communication de mai 2007, intitulée «Vers l’établissement d’un partenariat stratégique entre l’Union européenne et le Brésil», qui présentait la politique régionale comme un secteur de première importance dans lequel les deux parties pouvaient échanger informations et enseignements.
niveaux (associant des acteurs régionaux et locaux, le secteur privé et la société civile), la planification stratégique et l’évaluation de la politique régionale, ou encore, le développement des capacités administratives; • des échanges d’informations sur la classification et la définition des régions.
Ce type de coopération est en accord avec la nouvelle politique nationale brésilienne pour le développement régional, lancée en février 2007, qui prévoit de mettre sur pied un fonds national de développement régional semblable au Fonds européen de développement régional (FEDER).
On constate au Brésil, sur le plan du développement régional, de nettes disparités entre le nord et le sud, mieux loti à cet égard.
Au Brésil, le rapport entre les régions les plus riches et les plus pauvres est de 1 à 9; il est donc voisin de celui de l’Union européenne, qui est de 1 à 7,6 (et qui correspond à l’écart entre le PIB par habitant du Luxembourg et celui de la Bulgarie).
Pendant sa visite, la commissaire donnera également le coup d’envoi de cette nouvelle collaboration avec le Brésil en inaugurant le «Séminaire Union européenne-Brésil sur la politique régionale», qui doit favoriser l’échange d’enseignements et de bonnes pratiques.
Des spécialistes de l’UE ont informé les acteurs régionaux brésiliens des effets de la politique de cohésion communautaire dans leurs pays respectifs.
Les participants au séminaire se pencheront sur d’autres problèmes communs, dont les disparités entre zones urbaines et rurales, l’évolution du marché de l’énergie, les changements climatiques et le dé démographique.
http://europa.eu/rapid/pressReleasesAction.do?reference=IP/07/1803 & format=HTML & aged=0 & language=FR & guiLanguage=en Le protocole d’accord prévoit diverses formes de coopération et, notamment:• la création de groupes de travail techniques et l’instauration d’une coopération entre régions des deux parties; • l’organisation de séminaires et de conférences avec la participation d'experts, de représentants de la classe politique, de responsables gouvernementaux, de sociétés privées; • une aide communautaire au renforcement des structures locales et aux agences brésiliennes de développement régional;• des échanges de vues sur des thèmes comme le partenariat à plusieurs
Pour communiquer sur la politique régionale de l’UE
Les 26 et 27 novembre 2007, la direction générale de la politique régionale, en collaboration avec la DG Emploi, affaires sociales et égalité des chances et la DG Communication, a organisé une conférence à Bruxelles, intitulée «Telling the story: Communicating Cohesion Policy together».
L’événement a présenté des exemples de campagnes d’information et des mesures d’information adaptées.
Il a également fourni diverses opportunités d’échanger et d’apprendre entre les acteurs de l'information et des médias.
L’objectif de cette conférence était de faire le point sur la mise en œuvre des nouvelles exigences d’information et de communication pour la période de programmation 2007-2013.
Il se concentre en particulier sur l’échange d’expériences et des meilleures pratiques sur des thèmes comme la préparation de projets de communication, la conception de sites Internet ergonomiques, la coopération avec les médias et les représentations de la Commission dans les États membres, ainsi que l'évaluation du succès de ces activités.
Plus de 450 participants ont pris part à l’événement, incluant des responsables de la communication des autorités de gestion, des représentants de médias et relais de l'information européens, ainsi que la Commission européenne, notamment les représentations de la Commission, et d’autres institutions de l’UE.
La conférence était organisée au moment où un grand nombre de programmes opérationnels avaient déjà été approuvés et où les autorités de gestion étaient confrontées à la mise en œuvre des nouvelles exigences en matière de publicité et de transparence.
Concrètement, cela concerne la nouvelle exigence réglementaire de publier une liste de tous les bénéficiaires et l’obligation d’organiser au moins une activité importante d’information par an.
Votre avis sur l’avenir de la politique de cohésion de l’UE?
Une consultation publique sur l’avenir de la politique de cohésion de l’UE a été lancée.
La consultation est ouverte jusqu'au 31 janvier 2008. Son but est de recueillir des idées et des contributions sur la question de savoir comment la politique de cohésion de l’Union devrait s’adapter aux nouveaux défis et comment ses résultats peuvent être améliorés. http://ec.europa.eu/regional_policy/conferences/4thcohesionforum/consultation_fr.cfm?nmenu=6
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Ana-Paula Laissy, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
FR
Les régions au cœur de la politique maritime européenne
«Les régions et les villes dans un monde de défis»: lancement des OPEN DAYS 2008
Lors d’une réunion de lancement à laquelle ont assisté 150 représentants des régions et villes européennes le 14 décembre, Dirk Ahner, directeur général de la direction générale de la politique régionale de la Commission européenne, et Gerhard Stahl, secrétaire général du Comité des régions, ont lancé les «OPEN DAYS 2008 - Semaine européenne des régions et des villes», qui se tiendront du 6 au 9 octobre.
numéro se penche sur le rôle des ports et des clusters maritimes dans le cadre du développement régional ainsi que sur la stratégie maritime de la région espagnole des Asturies.
d’évènements et de séminaires décentralisés ayant lieu à l’échelle locale (l’objectif est de passer de 95 à 200, voire 300, d’ici à octobre 2008).
Financer la recherche régionale
En 2008, l’évènement, à nouveau organisé par le Comité des régions et la direction générale de la politique régionale de la Commission européenne, s’articulera autour du thème : «Les régions et les villes dans un monde de défis».
Quatre thèmes prioritaires ont été retenus: (1) la recherche et l’innovation régionales; (2) le développement durable et le changement climatique à l’échelle régionale; (3) la coopération et la mise en réseau/l’échange de meilleures pratiques; et (4) la politique européenne de cohésion de demain.
Les régions et les villes ont jusqu’au 5 mars 2008 pour poser leur candidature au poste de partenaire des OPEN DAYS 2008.
Les principales conditions pour participer sont: avoir créé un «conglomérat» de 8 à 12 régions partenaires issues de cinq pays différents, proposer des sessions de haute qualité à Bruxelles et des évènements de haute qualité à l’échelle locale, et fournir les données techniques pertinentes.
Sur la base des résultats d’une enquête portant sur l’évènement de l’année dernière, des nouveautés seront testées, comme l’augmentation du nombre http://ec.europa.eu/regional_policy/conferences/ od2007/index.cfm programme-cadre pour la recherche (7e PC) dépasse les 10 millions d’euros.
Celui-ci provient de deux volets spé-ci ques du 7e PC.
Le premier, «les régions de la connaissance», soutient l’émergence de nouveaux projets de recherche régionaux alimentés par les clusters et l'échange mutuel d'informations.
Le second, «libérer le potentiel de recherche dans les régions de convergence», apporte un soutien aux entités de recherche situées dans les régions de l’UE répondant à l’objectif de convergence ainsi que dans les régions ultrapériphériques.
Le fonds de solidarité de l’UE vient en aide aux victimes des inondations au Royaume-Uni
La politique de cohésion au cœur de la stratégie de Lisbonne
La communication «Les États membres et les régions concrétisent la stratégie de Lisbonne pour la croissance et l’emploi grâce à la politique de cohésion communautaire 2007-2013» (1), publiée par la
Commission européenne en décembre 2007, démontre que les nouveaux programmes de cohésion répondent pleinement aux objectifs de la stratégie de Lisbonne pour la croissance et l’emploi.
Les dommages directs provoqués par les pluies torrentielles qui se sont abattues sur l’Angleterre, le pays de Galles et l’Irlande du Nord en juin et juillet dernierss’élèvent à 4,6 milliards d’euros.
En réponse à une demande formulée par le Royaume-Uni, la Commission européenne a proposé de débloquer 162,38 millions d’euros au titre du fonds de solidarité de l’UE a n de compenser une partie des dépenses en aide d’urgence et d’aider à remettre en état les infrastructures.
R aux objectifs liés à la stratégie de Lisbonne.
Cela représente une augmentation de 11 % par rapport à la période de programmation 2000-2006.
Les régions disposant de programmes au titre de l'objectif «compétitivité régionale et emploi» investiront environ 82 % des fonds dans des priorités liées à la http://europa.eu/rapid/pressReleases Action.do?reference=IP/07/1885 & for mat=HTML & aged=0 & language=EN & guiLanguage=fr K
entreprises à mettre au point des stratégies de ressources humaines, à introduire des formules d’organisation du travail innovantes et productives, et à faciliter le processus de transition résultant des restructurations.
Au total, les programmes prévoient environ 32 milliards d’euros pour améliorer l’accès à l’emploi; les interventions vont de l’assistance personnelle à la modernisation des institutions responsables en matière d’emploi.
stratégie de Lisbonne au cours de la période 2007-2013.
Ces chiffres sont sensiblement supérieurs pour les États membres de l’UE-15: 74 % pour l’objectif «convergence» et 83 % pour l’objectif «compétitivité régionale et emploi».
En ce qui concerne les États membres de l’UE-12, ce chiffre est d’environ 59 % pour l’objectif «convergence». Un pourcentage semblable est également attribué au nombre limité de ces programmes menés dans les États membres qui bénéficient d’un cofinancement au titre de l’objectif «compétitivité régionale et emploi».
Au cours des prochaines années, la politique de cohésion nancera di é-rents aspects de la exicurité à hauteur de 50 milliards d’euros environ.
Les ressources affectées à l’amélioration du capital humain seront également fortement accrues au cours de la période de programmation 2007-2013: quelque 25,3 milliards d’euros sont prévus pour soutenir la réforme des systèmes d’éducation et de formation.
Les programmes en matière de politique de cohésion mettent également en avant la place importante accordée à l’amélioration de la gestion des ressources énergétiques et l’évolution vers une politique énergétique communautaire eficace et intégrée.
Les chiffres varient souvent considérablement d’un État membre à l’autre.
En haut du classement, les régions «de convergence» du Portugal et d’Espagne ont procédé à une affectation préalable de leurs investissements à hauteur de 80 % du total des fonds octroyés. Pour les régions «compétitivité régionale et emploi», c’est le Danemark qui obtient le meilleur score avec 92 % du total alloué.
Dans l’UE-12, les chiffres sont un peu plus modestes, mais nombre de ces régions doivent encore investir dans toute une série de secteurs fondamentaux pour engranger des progrès économiques.
Il est toutefois encourageant de noter que la Bulgarie, la Pologne et la Roumanie ont décidé de consacrer une proportion significative des ressources qui leur sont octroyées à des priorités liées à la stratégie de Lisbonne.
Soutenir les quatre actions prioritaires du Conseil européen du printemps 2006
Les nouveaux programmes en matière de politique de cohésion visent à renforcer les synergies potentielles entre la protection de l'environnement, la prévention des risques et la croissance.
Dans l’ensemble, il est prévu d’investir près de 51 milliards d’euros dans ces domaines.
Les États membres et les régions éligibles à un nancement au titre de l’objectif «convergence» ou du Fonds de cohésion ont accordé la priorité au développement des réseaux de transport transeuropéens (RTE-T).
Près de la moitié de la dotation totale prévue pour les transports (76 milliards d’euros) sera allouée à des projets RTE-T (38 milliards d’euros).
Le Conseil européen du printemps 2006 a défini quatre domaines prioritaires de la stratégie de Lisbonne renouvelée pour la croissance et l’emploi sur lesquels l’UE et ses États membres sont invités à concentrer leurs efforts: investir davantage dans la connaissance et dans l’innovation; exploiter le potentiel des entreprises, notamment des petites et moyennes entreprises (PME); améliorer l’employabilité grâce à la exicurité; et mieux gérer les ressources énergétiques.
Le Conseil a recommandé à certains États membres de promouvoir un marché du travail favorisant l’intégration des groupes menacés d’exclusion sociale.
Les rapports de mise en œuvre des États membres soulignent l’importance des programmes de la politique de cohésion qui permettent, grâce aux mesures actives pour l’emploi, d’atteindre 25 % des chômeurs de longue durée.
Les nouveaux programmes de cohésion s’attachent en particulier à investir davantage dans ces priorités.
Plus de 85 milliards d’euros sont consacrés aux investissements dans la connaissance et dans l’innovation.
La promotion de l'esprit d'entreprise est un autre thème essentiel pour la période 2007-2013.
Les services de soutien aux entreprises axés sur les PME vont bénéficier de subventions à concurrence de quelque 19 milliards d’euros au cours des prochaines années.
Enfin, la concrétisation de l’agenda de Lisbonne pour la croissance et l’emploi dépend de l’eficacité des administrations et services publics.
Une somme d’environ 3,6 milliards d’euros servira à la modernisation des administrations et des services publics.
Les programmes viseront également à améliorer l’employabilité grâce à la exicurité.
Quelque 13,5 milliards d’euros ont été alloués pour aider les
La Slovénie accède à la Présidence de l’UE e r
Du 1 janvier au 30 juin 2008, la Slovénie occupera la présidence du Conseil de l’Union européenne.
La Slovénie est le premier des douze États membres qui ont rejoint l’UE suite aux élargissements de 2004 et de 2007 à assumer cette charge.
Lors d’une conférence qui devrait se tenir les 7 et 8 avril à Maribor, la structure, les objectifs et les domaines de travail de la politique de cohésion seront examinés.
L'agenda de la présidence slovène se concentrera sur la mise en œuvre du nouveau cycle de Lisbonne pour la croissance et l'emploi, sur l'énergie et le changement climatique ainsi que sur les relations avec les Balkans occidentaux.
Dans le domaine de la politique régionale, la priorité sera donnée à la subsidiarité, à la mise en oeuvre de l'«agenda territorial» (adopté en mai 2007 par les ministres en charge de la politique régionale), au Groupement européen de coopération territoriale (GECT) et à l’avenir de la politique de cohésion.
Partager l’excellence
La conférence «Les régions, actrices du changement économique – Partager l’excellence», qui se tiendra à Bruxelles les 25 et 26 février, vise à faciliter l’échange de bonnes pratiques et à poursuivre la mise en œuvre de la stratégie de Lisbonne à l’échelle régionale.
Au cours de la soirée du 25 février, la commissaire européenne chargée de la politique régionale, Danuta Hübner, décernera les prix «RegioStars» 2008 à des projets qui visent à promouvoir la diffusion de bonnes pratiques en matière de développement régional européen.
Commission européenne Direction générale de la politique régionale
Texte finalisé le 11 janvier 2008
Éditeur responsable: Ana-Paula Laissy, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues oficielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Lettre d’information Février 2008N° 165 news
FR
Travailler pour les régions
La politique de cohésion à la pointe de la durabilité
Parallèlement au paquet de mesures adopté par la Commission relatif au changement climatique et à l’énergie renouvelable, les politiques régionales et de cohésion peuvent jouer un rôle important en assurant la durabilité.
Une nouvelle brochure «Travailler pour les régions.
La politique régionale de l’Union européenne 2007-2013» est disponible maintenant.
Dans un langage accessible, cette publication de 36 pages explique les tenants et les aboutissants de la politique régionale dans les années à venir: objectifs, secteurs, distribution et utilisation des Fonds structurels dans les 27 États membres, coopération entre les régions et les villes, évaluation des programmes, etc.
Le 23 janvier, la Commission européenne a dévoilé un ensemble de mesures ambitieuses pour lutter contre le changement climatique et favoriser les sources d’énergie renouvelables.
Ces mesures augmenteront considérablement l’utilisation des sources d’énergie renouvelables dans chaque État membre et imposeront aux gouvernements des objectifs contraignants.
En outre, la politique régionale qui s'appuie sur des réseaux tels que ENERGYREGIO, visant à renforcer l’eficacité énergétique, REGENERGY, recherchant des solutions innovantes pour le chauffage, et REGIOSUSTAN, promouvant l’utilisation de la biomasse comme source d’énergie, peut contribuer à accélérer la transformation des économies locales grâce à la promotion de l’échange des meilleures pratiques au sein des régions de l’UE. Parallèlement, la
Les politiques régionales et de cohésion peuvent jouer un rôle important en assurant la durabilité, en soutenant les efforts pour s'adapter et réduire les effets du changement climatique, et en contribuant à améliorer l’eficacité énergétique et le développement de sources d’énergie alternatives.
Pour l'élaboration du cadre de référence stratégique national (CRSN) et des programmes opérationnels, les orientations stratégiques communautaires relatives à la cohésion ont recommandé que l'utilisation intensive en Europe de sources d'énergie traditionnelle soit envisagée grâce à l’amélioration de l’eficacité énergétique et l’utilisation des énergies renouvelables.
La dernière édition du magazine Inforegio-Panorama met en lumière le nouvel objectif de coopération territoriale.
Cette 24e édition passe en revue les différents outils de coopération (y compris le groupement européen de coopération territoriale, INTERACT, URBACT et ESPON).
Elle présente un large éventail de projets de coopération et comprend un compte rendu sur le programme INTERREG France-Wallonie-Flandre.
Réorganisation de la DG REGIO
Dans son intervention à la conférence de Bari (Italie) intitulée «Politique de cohésion et énergie durable, compétitive et sûre» qui a eu lieu le 24 janvier, la commissaire Hübner a déclaré: «Nous devons garder à l'esprit que ces alternatives en matière d’énergie peuvent constituer une opportunité pour de nombreuses régions de l’UE, car elles peuvent être largement endogènes et offrir une véritable chance pour le développement régional et local, pour la création d'emplois «verts» et réduire la dépendance économique de ces territoires à l'égard des importations de carburant.»
Depuis le 1er janvier 2008, la direction générale de la politique régionale de la Commission européenne est organisée selon un nouvel organigramme.
Cette nouvelle structure organisationnelle a été définie pour aborder de façon plus eficace les priorités de la politique de cohésion pour la nouvelle période de programmation 2007-2013.
Le montant de l’aide provenant du budget européen, alloué aux programmes environnementaux dans le cadre des Fonds structurels et du Fonds de cohésion pour la période 2007-2013, a doublé depuis la période précédente et avoisine les 100 milliards d'euros.
De ce montant, 15,2 milliards d’euros ont été alloués aux investissements dans le domaine des énergies renouvelables et dans le domaine de l’eficacité énergétique.
À titre de comparaison avec la précédente période de programmation (2000-2006), ce chiffre correspond à un montant cinq fois supérieur à celui de l’objectif «Convergence» et sept fois supérieur à celui de l'objectif «Compétitivité régionale et emploi».
Dans l’UE-27, les programmes 2007-2013 encouragent la promotion de transports urbains non polluants (6,2 milliards), des énergies renouvelables (4,8 milliards) et l’amélioration de l’eficacité énergétique (4,2 milliards).
La politique de cohésion fournit également une contribution nancière substantielle à l'effort de recherche et de développement technologique des États membres.
Elle soutient ainsi en partie la «nouvelle révolution industrielle» dans laquelle l'UE s’est lancée pour garantir un marché communautaire de l'énergie durable et compétitif.
Le lancement du programme ESPON 2013 a eu lieu à Bruxelles le 21 janvier 2008.
Parmi les 182 participants à l'événement, un grand nombre étaient béné- ciaires et/ou parties prenantes désireux d’apprendre davantage sur les diverses possibilités de participer aux activités des projets.
L’événement a également donné l’occasion de lancer le premier appel à propositions et des appels à manifestation d’intérêt dans le cadre du programme ESPON 2013.
Pour plus de détails:
Lancé en 2002, l'Observatoire en réseau de l'aménagement du territoire européen (ESPON) a été créé pour appuyer le développement des politiques et former une communauté scientifique dans le domaine du développement territorial.
Le 7 novembre 2007, la Commission européenne a adopté le programme ESPON 2013 pour la période 2007-2013.
Le nouveau programme est en partie nancé par le Fonds européen de développement régional (FEDER) au titre de l’objectif «coopération territoriale». Son budget atteint 47 millions d’euros.
(1) Appel à propositions sur les projets de recherche appliquée concernant six thèmes: les villes et agglomérations urbaines (leur fonctionnalité et les possibilités de développement pour la compétitivité européenne et la cohésion); les opportunités de développement dans différents types de zones rurales; l’évolution démographique et les ux migratoires affectant les régions et villes d’Europe; le changement climatique et les effets sur les régions et les économies locales; les effets de l’augmentation de prix de l'énergie sur la compétitivité régionale; l’évaluation d’impact des politiques au niveau territorial.
La cérémonie de lancement du programme a eu lieu à Bruxelles le 21 janvier 2008.
Elle a été ouverte par Katarina Mathernova, directeur général adjoint de la DG Regio de la Commission européenne, et par Romain Diederich, directeur général du ministère luxembourgeois de l'intérieur et de l'aménagement du territoire.
D’autres personnalités ont assisté à l'événement, telles que: Evgeni Kirilov, premier vice-président de la commission parlementaire sur le développement régional, Gerhard Stahl, secrétaire général du Comité des régions, Joost van Iersel, membre du Comité économique et social européen, et Blanka Bartol, représentante de la présidence slovène de l’UE.
(3) Appel à manifestation d’intérêt par des parties prenantes relatif aux analyses ciblées.
(4) Appel à propositions sur la base de données ESPON 2013.
Le délai pour le dépôt des propositions et des manifestions d'intérêt est xé au 22 mars 2008.
L’ouverture était suivie de présentations sur le programme ESPON 2013, sa mission, ses priorités et interfaces avec d’autres activités couvertes par les Fonds structurels.
Le nouveau programme assurera la continuité de ESPON (2000-2006) tout en adoptant des approches innovantes a n de consolider cet Observatoire européen en réseau de l’aménagement et de la cohésion.
Sa mission consiste à appuyer l’élaboration de politiques liées à la cohésion territoriale et à favoriser l’aménagement harmonieux du territoire européen.
ESPON 2013 fournira des informations comparables, des éléments probants, des analyses et des scénarios sur les conditions pour le développement des régions, des villes et de territoires plus vastes.
Signature de «Contrats de confiance» avec le Portugal et d’autres États membres
La Commission signe des contrats de confiance avec des autorités nationales a n de renforcer la responsabilité commune pour le contrôle des Fonds structurels et du Fonds de cohésion.
national, réduisant ainsi la nécessité d’un contrôle d’audit par la Commission, qui pourra alors se concentrer sur l’approche stratégique.
Danuta Hübner, la commissaire à la politique régionale, et M. Fernando Teixeira dos Santos, ministre portugais des nances, ont signé un contrat de confiance le 22 janvier.
Ce contrat garantit la qualité du travail d’audit réalisé par les autorités portugaises concernant les programmes des Fonds structurels pour la période 2000-2006.
Cette signature est l’aboutissement d’un processus qui a démarré en mai 2005, lorsque l’autorité d’audit portugaise a convenu d’une série d’actions avec les services de la Commission.
Vu la mise en œuvre eficace de ces mesures, la Commission a pu conclure à une gestion générale rationnelle et able des programmes portugais.
À l’avenir, le recours aux autorités d’audit de tous les États membres sera renforcé a n de réduire le nombre d'évaluations réalisées par les services de la Commission.
La Commission a déjà signé des contrats similaires avec l'Autriche, le Pays de Galles et le Danemark.
Une signature est prévue en février 2008 avec l'Estonie et la Slovénie, et d'autres suivront encore dans le courant de l'année.
Cette démarche se situe dans la perspective de la communication sur les contrats de confiance (SEC(2004) 632/2), adoptée par la Commission le 18 mai 2004.
Partager l’excellence
Les 25 et 26 février 2008 à Bruxelles, la Commission européenne tiendra sa conférence annuelle intitulée «Les régions, actrices du changement économique – Partager l’excellence». L’objectif de cette conférence est de faciliter l’échange de bonnes pratiques pour poursuivre la mise en œuvre de la stratégie de Lisbonne au niveau régional grâce aux instruments de cohésion.
Au cours de la soirée du 25 février, Danuta Hübner, la commissaire européenne à la politique régionale, décernera les prix «RegioStars» 2008.
Ces prix sont un moyen de promouvoir la diffusion des bonnes pratiques et l’innovation dans le développement régional européen. http://ec.europa.eu/regional_policy/conferences/excellence/home_fr.cfm?nmenu=1
Commission européenne Direction générale de la politique régionale
Texte finalisé le 8 février 2008
Éditeur responsable: Ana-Paula Laissy, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues oficielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Lettre d’information Mars 2008N° 166 news
FR
Partager l’excellence... et les prix RegioStars
Les PIB régionaux par habitant varient considérablement dans l’UE-27
La Conférence «Les régions, actrices du changement économique» organisée les 25 et 26 février dernier a accueilli la première cérémonie de remise des prix «RegioStars» qui récompensent les projets les plus innovants et les plus performants sur le plan économique, réalisés grâce aux fonds européens dans les régions d'Europe.
Quinze régions de «convergence» sur quatre-vingt-quatre ont montré un PIB par habitant équivalant au moins à 75 % de la moyenne de l'UE-27.
Les 268 régions que compte l’Union européenne ont été invitées à présenter leurs projets cofinancés par le Fonds européen de développement régional (FEDER) sur la période 2000-2006.
Au total, 71 projets réunissant les critères requis ont été présentés par 18 États membres et 26 d'entre eux ont ensuite été présélectionnés par un jury indépendant d'experts européens.
Le 25 février, la commissaire à la politique régionale, Danuta Hübner, a accueilli 650 participants à une conférence intitulée «Les régions, actrices du changement économique - Partager l'excellence» qui s’est tenue à Bruxelles.
Cette manifestation de deux jours organisée conjointement avec le Comité des régions a donné aux participants venus de régions de toute l’Europe la possibilité de tirer des enseignements de leurs expériences mutuelles.
Signature de contrats de confiance avec la Slovénie et l'Estonie
Cinq projets ont été primés: Alsace (projet «énergivie»), Øresund (partenariat transfrontalier «Øresund, une région tournée vers la science»), Pays de Galles (incubateur d’entreprise «Technium OpTIC»), Midlands de l’ouest (réseau «EnviroINNOVATE»), et Yorkshire et Humber («Centres pour la collaboration industrielle»).
Deux autres projets dans les régions de l’Égée du sud et de Basse-Autriche ont reçu une mention spéciale du jury.
Les propositions pour les prix RegioStars 2009 récompensant des projets innovants peuvent être présentées à la Commission européenne jusqu’au 15 juillet 2008.
La Slovénie et l’Estonie ont récemment signé des «contrats de confiance» avec la Commission européenne, à l’instar du Pays de Galles, du Danemark, de l’Autriche et du Portugal.
Ces contrats garantissent la abilité des contrôles effectués par les autorités d'audit slovènes et estoniennes sur les programmes actuellement nancés par le Fonds européen de développement régional (FEDER) et le Fonds de cohésion.
Le soir du 25 février, la commissaire Hübner et Pasqual Maragall i Mira, ancien président de Catalogne, ont décerné les premiers prix RegioStars à des projets favorisant le développement durable et l’économie de la connaissance au sein des régions.
Le 28 janvier 2008, le premier groupement européen de coopération territoriale (GECT), l’«Eurométropole Lille-Kortrijk-Tournai», a été o cielle-ment mis en place.
Ce nouveau GECT comporte 14 institutions partenaires du département français du Nord et des provinces belges de Flandre occidentale et du Hainaut.
Il développera des projets dans les domaines du développement durable, du transport et des services aux citoyens dans le but d’améliorer la vie de tous les jours des habitants de la région.
Les fonds régionaux remportent des «Oscars» britanniques
Le 10 février, trois lms de la région des East Midlands (Royaume-Uni) nancés par le FEDER ont reçu des récompenses prestigieuses lors de la cérémonie des «British Academy Film Awards» (BAFTA): «This is England» (premier prix de la catégorie Meilleur Film), «Control» et «Dog Altogether» (prix du meilleur court métrage).
La politique de cohésion, une réponse au dé énergétique
Neuf milliards d’euros seront investis dans les secteurs liés aux énergies renouvelables et à l’eficacité énergétique pour la période 2007-2013 au titre du Fonds de cohésion.
«Les propositions de la Commission européenne relatives au changement climatique accordent une haute priorité aux énergies renouvelables et à la nécessité d’améliorer l’eficacité énergétique», a expliqué Danuta Hübner, lors de la conférence de presse du 20 février sur la manière dont la politique de cohésion contribuera à ces priorités sur la période 2007-2013.
De nombreuses régions européennes jouent un rôle précurseur en ce qui concerne ces innovations et ces technologies, mais l'une des caractéristiques essentielles des énergies renouvelables et de l’eficacité énergétique est que leur développement a majoritairement lieu dans les régions périphériques.
L’Italie, la Pologne et la République tchèque forment le trio de tête des États membres consacrant le plus d’investissements à la mise en valeur des énergies renouvelables.
Mme Hübner a cité quelques cas spécifiques dont d’autres régions pourraient s’inspirer: un outil unique d'évaluation de l’«empreinte car- bone» destiné à mesurer les émissions de CO de tous les projets béné-
2 ciant d’un nancement communautaire; le projet ambitieux en matière
Les investissements des 450 programmes opérationnels de la politique de cohésion pour la période 2007-2013 portent, entre autres, sur des projets touchant à l’énergie (à hauteur de 9 milliards d’euros): 4,8 milliards pour les énergies renouvelables et 4,2 milliards pour l’eficacité énergétique et la maîtrise de l'énergie.
Par ailleurs, un montant de 63,8 milliards d'euros a été affecté au soutien de la recherche et du développement. La commissaire a souhaité qu'une part significative de ces investissements soit consacrée à des projets destinés à stimuler la recherche autour des énergies renouvelables.
d'énergie renouvelable mis en œuvre sur l’île danoise de Samsø depuis 1997 avec le soutien du FEDER; le projet «Energy 4 Cohesion» lancé par le programme «Énergie intelligente-Europe» (EIE) visant à promouvoir les énergies renouvelables dans les zones rurales moins développées, avec l’appui de la politique de cohésion pour la période 2007-2013; et deux projets Interreg III: «RegioSustain» (14 partenaires issus de cinq États membres coopèrent dans l’utilisation de la biomasse comme source d’énergie) et «ChangeLAB» (ce projet de coopération réunissant sept États membres illustre bien la nécessité de faire évoluer le mode de vie et le comportement des consommateurs a n d’appliquer des stratégies régionales eficaces et de favoriser ainsi une consommation et un développement durables).
Montants records et programmation pour la politique de cohésion en 2007
La majeure partie des programmes de cohésion pour la période 2007-2013, ont été adoptés avant la n 2007, dans l'exercice de programmation le plus rapide à ce jour.
L’année 2007 est une performance record pour les États membres, qui ont alloué 41 milliards d’euros contre 33 milliards en 2006.
La Commission a maintenant adopté pratiquement tous les programmes opérationnels pour la période 2007-2013, ce qui représente 98 % des 347 milliards d'euros à investir.
«L'exécution du budget alloué à la politique de cohésion a été excellente en 2007», a annoncé Danuta Hübner, la commissaire chargée de la politique régionale, le 12 février.
Le chiffre global de 41 milliards d'euros comprend les versements pour deux périodes de programmation qui se chevauchent: 34 milliards d'euros correspondent à des paiements pour l'ensemble des Fonds structurels et du Fonds de cohésion pour la période 2000-2006, les 7 milliards d'euros restants représentent les premiers paiements pour 2007-2013.
En ce qui concerne les paiements et le contrôle nancier, les commissaires Hübner et Špidla ont présenté à la commission du contrôle budgétaire du Parlement européen le 25 février un plan d’action pour renforcer le rôle de surveillance de la commission parlementaire sur la gestion commune des Fonds structurels.
Des détails supplémentaires sur le plan d’action seront disponibles dans la prochaine édition de la lettre d'information en avril.
Les dix nouveaux États membres, pour lesquels les nancements ont débuté en mai 2004, ont atteint un taux moyen d'absorption de 75 % de leurs dotations nancières, allant de 62 % pour Chypre à 82 % pour la Hongrie.
En ce qui concerne les pays de l'UE-15, le niveau moyen d'exécution a atteint 84 %, variant entre 65 % pour les Pays-Bas et 91 % pour l'Irlande.
Travailler pour les régions
Une nouvelle brochure - «Travailler pour les régions.
La politique régionale de l'Union européenne 2007-2013» – est disponible maintenant.
Cette publication de 36 pages fournit une vue d’ensemble de la politique régionale: objectifs, secteurs, distribution et utilisation des Fonds structurels dans les 27 États membres, coopération entre les régions et les villes, évaluation des programmes, etc. http://ec.europa.eu/regional_policy/sources/docgener/presenta/working2008/work_fr.pdf
Commission européenne Direction générale de la politique régionale
Texte finalisé le 11 mars 2008
Éditeur responsable: Ana-Paula Laissy, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues oficielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
FR
L’avenir de la politique de cohésion
Les citoyens européens sont favorables à la politique régionale
Les résultats d’un sondage Eurobaromètre montrent qu’une large majorité des Européens sont convaincus des bienfaits de la politique régionale de l’Union européenne, qui représente plus d’un tiers du budget européen dans leur ville ou leur région.
La présidence slovène de l’UE organise une conférence sur l'avenir de la politique de cohésion à Maribor les 7 et 8 avril 2008 sur l'avenir de la politique de cohésion.
La Commission européenne présentera une première analyse des contributions reçues dans le cadre du débat public qui a été lancé en septembre 2007.
Des détails supplémentaires seront fournis dans la prochaine édition de la lettre d'information Inforegio1.
Les citoyens qui connaissent cette action pensent très largement (à 70%) qu'elle est bénéfique.
Seule une personne interrogée sur cinq a répondu que la politique régionale ne profite pas à sa région (il s'agit plutôt de citoyens français, néerlandais, bulgares et slovènes).
La Lituanie et l'Irlande sont au contraire des exemples de pays où les citoyens reconnaissent presque à l'unanimité l'impact positif du soutien européen.
L’Europe à l’heure de la mondialisation
Les Européens approuvent également la raison d'être de la politique régionale puisqu'ils soutiennent à 85% la priorité accordée aux régions les plus pauvres pour leur permettre de combler leur retard.
Toutefois, 58 % des citoyens estiment que la politique doit continuer à soutenir l'ensemble des régions d'Europe et pas seulement les plus pauvres.
L'Eurobaromètre, réalisé en janvier dernier dans les 27 États membres, intervient dans le contexte de la consultation publique lancée par Danuta Hübner en septembre dernier au sujet de l'avenir de la politique régionale.
Selon la commissaire, «cette enquête con rme la confiance des Européens dans l'action de la politique de cohésion.
Ils pensent non seulement que nous devons continuer à soutenir les régions les plus pauvres d'Europe pour les aider à rattraper leur retard, mais ils considèrent aussi que la politique régionale doit également continuer à soutenir l'ensemble des régions d'Europe.
Ils veulent une action européenne toujours plus ambitieuse, capable de répondre aux nouveaux défis du XXIe siècle comme le changement climatique, les défis démographiques et les e ets de la mondialisation.
Il faut donc se doter des moyens qui permettront de répondre à cette attente».
L’Observatoire en réseau de l'aménagement du territoire européen (ESPON) a publié un rapport intitulé «L’Europe dans le monde».
Le rapport présente des données statistiques et cartographiques sur des questions essentielles telles que: l'impact des ux commerciaux mondiaux sur l'Europe, les villes d’entrée qui relient l’Europe au marché mondial, etc.
La coopération transfrontalière entre la Belgique et les Pays-Bas
Un nouveau programme de coopération transfrontalière intitulé «Grensregio Vlaanderen-Nederland» (région limitrophe entre la Flandre et les Pays-Bas) a été lancé pour la période 2007-2013.
Le budget total du programme s’élève à 190 millions d’euros, la participation du Fonds européen de développement régional (FEDER) atteignant 95 millions d’euros.
Une politique bien connue et bien perçue
Gestion des fonds de l’UE
Les secteurs vers lesquels les Européens souhaitent que l'investissement européen se tourne en priorité sont l'éducation, la santé, les infrastructures sociales, la protection de l'environnement et la prévention des risques.
Ensuite, ils pensent que ce soutien doit porter sur la formation professionnelle et l'aide aux petites entreprises.
Le «3e Congrès annuel international des fonds européens 2008 – FEDER – FSE – FEADER – FEP», organisé par l’Europäische Akademie, s’est tenu à Berlin du 17 au 19 mars.
L’événement a attiré des représentants des autorités publiques responsables de la gestion, l’évaluation et l’audit des fonds européens dans les États membres et a passé en revue les premiers résultats de la période de programmation 2007-2013.
La moitié de l'échantillon se dit au courant du soutien apporté par la politique de cohésion à sa région ou à sa ville.
Cette prise de conscience est plus importante dans les 12 nouveaux États membres (60%) que dans les anciens États membres (47%).
Le degré de sensibilisation est plus important en Slovénie (66%), en Lituanie (65%), en Autriche (64%) et en Irlande (64%), tandis qu'il est peu élevé en Bulgarie (35%), à Chypre (35%) et aux Pays-Bas (30%).
L'Allemagne (46%), la France (45%) et le Royaume-Uni (38%) se situent en dessous de la moyenne communautaire.
(1) Cet article a été écrit avant la conférence.
Les Européens approuvent la gestion des Fonds structurels
La plupart des personnes interrogées sont favorables à l’application du principe de subsidiarité aux stratégies et projets régionaux.
Huit personnes interrogées sur 10 ont apprécié le fait que la politique régionale de l’UE autorise les États membres et les régions à décider de leurs propres stratégies et projets.
De même, les Européens soutiennent également le principe de «partenariat», qui permet d’impliquer la société civile dans la gestion des fonds communautaires.
Ainsi, 82% des Européens jugent positif le fait que les associations d'entreprises, les syndicats, les organisations favorisant l'égalité des chances ou l'environnement soient impliqués dans la sélection des projets sur le terrain.
Autrement dit, ils approuvent le principe de la gouvernance «multiniveaux» qui fait l'originalité de la politique de cohésion.
Contrôle des dépenses dans les États membres
La Commission a adopté un plan d'action dans le contexte des fonds structurels pour donner suite aux recommandations de la Cour des comptes visant le renforcement de sa fonction de surveillance des systèmes de contrôle et de gestion des États membres pour les actions structurelles.
Ce plan d'action est axé sur l'amélioration des contrôles primaires de la gestion dans les États membres.
Pour éviter les écarts et les erreurs à ce niveau, des formations et des recommandations à l’usage des autorités de gestion sont essentielles pour garantir une utilisation correcte des Fonds structurels.
Selon le commissaire à l'emploi, aux affaires sociales et à l'égalité des chances, M. Vladimír Špidla, «la Commission entend veiller à ce que l'argent des contribuables soit utilisé correctement.
Ce plan d'action permettra d'améliorer les contrôles ex post, d'appliquer plus rapidement les mécanismes de suspension et de lancer des procédures de correction nancière dès que cela sera nécessaire».
Ceux qui n'auront pas satisfait à l'obligation d'envoyer leur résumé annuel ou dont le résumé est incomplet recevront une lettre de demande de renseignements. Cette lettre précisera que les États en question s’exposent à une procédure d'infraction s'ils ne se conforment pas aux exigences.
Dans le même temps, les programmes 2000-2006 seront clôturés et des contrôles ex post plus eficaces devraient suppléer à toute lacune qui subsisterait dans les systèmes.
En outre, des «contrats de confiance» ont été conclus avec l'Autriche, le Danemark, l'Estonie, le Portugal, la Slovénie et le Royaume-Uni (pays de Galles) pour garantir la abilité des organismes d'audit nationaux.
Tandis que l'examen et le suivi tiendront une place essentielle dans le renforcement de la fonction de surveillance de la Commission, la sim-pli cation des systèmes de contrôle et d’audit est déjà en cours pour les programmes 2007-2013.
Cela permettra de repérer et de combler les éventuelles lacunes le plus rapidement possible.
«Ce plan d'action est une réponse concrète aux recommandations de la Cour des comptes», a déclaré la commissaire responsable de la politique
La «lisbonnisation» des régions d’Europe
Accorder une importance accrue au rôle des régions européennes dans la stratégie de Lisbonne était le thème de la conférence «Dialogue territorial», qui a eu lieu à Brdo pri Kranju (près de Ljubljana) en Slovénie le 4 mars 2008.
Cette manifestation à haut niveau a été organisée conjointement par le Comité des régions de l’Union européenne et la présidence slovène de l’Union pour promouvoir la participation des régions européennes au processus de Lisbonne en faveur de la croissance et de l’emploi.
Dans son allocution, Mme Hübner a abordé l’avenir de la politique de cohésion, objet d’une consultation lancée par la Commission en septembre dernier. La commissaire a salué le rôle actif assumé par les régions dans ce débat, illustré dans «European Regions and Cities — Partners for the Jobs and Growth Strategy», le rapport du Comité des régions de l’UE.
«Les États membres ont compris l’importance du lien entre la politique européenne de cohésion et la stratégie en faveur de la croissance et de l’emploi.
À présent, il faut que les actions portent des fruits», a-t-elle conclu.
La conférence «Dialogue territorial 2008» est la troisième d’une série de conférences annuelles consacrées à ce thème.
L’événement coïncide avec les préparatifs du Conseil européen de printemps et du nouveau cycle de la stratégie de Lisbonne (2008-2010).
Des responsables politiques locaux et régionaux ont eu l’occasion de faire part des dificultés auxquelles ils sont confrontés pour mettre en œuvre la stratégie de Lisbonne révisée pour la croissance et l’emploi.
Le compte-rendu de la conférence organisée par la Commission européenne en novembre dernier sur le thème «Comment informer le public sur la politique de cohésion?», est maintenant disponible sur le site Inforegio. http://ec.europa.eu/regional_policy/country/commu/conferences/november07/sources_en.cfm?nmenu=5
Commission européenne Direction générale de la politique régionale
Texte finalisé le 26 mars 2008
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues oficielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
FR
L’avenir de la politique européenne de cohésion
Intervention du Fonds de solidarité en Grèce
Les premiers résultats d’une récente consultation publique sur l’avenir de la politique de cohésion ont été présentés lors d’une conférence organisée à Maribor, les 7 et 8 avril, par la Présidence slovène de l’UE.
La Commission européenne a proposé une aide de 89,7 millions d'euros qui rembourse en partie le coût des mesures d’urgence et la remise en état des infrastructures suite aux incendies de forêt catastrophiques qui ont touché le pays en août dernier. Ces incendies avaient fait 65 morts.
Plus de 170 représentants des États membres et d’institutions internationales intéressées par la politique de cohésion de l’UE ont participé à cet événement majeur.
Diverses questions ont été examinées, parmi lesquelles le champ d’application, le système de suivi et l’impact de la politique de cohésion.
Soutien de l’UE en faveur de l’Irlande du Nord
En septembre dernier, la Commission européenne a lancé un débat public sur l’avenir de la politique de cohésion.
Elle a reçu une centaine de contributions des États membres, des régions, des villes, des institutions européennes, des partenaires économiques et sociaux, des organismes de la société civile, du monde universitaire et des citoyens.
La Commission européenne a adopté un rapport préparé par sa task-force « Irlande du Nord » qui identi e une série d’initiatives et de programmes commu-nautaires susceptibles d’être mobilisés pour soutenir l’économie de la région.
En 2007-2013, six programmes européens, dont PEACE III, permettront à la région de bénéficier d'un investissement total de 1,2 milliard d'euros.
Dans son discours, Danuta Hübner, commissaire en charge de la politique régionale, a souligné que « la politique de cohésion n’est pas un simple mécanisme de redistribution pour faire tourner l’argent.
Il s’agit d’une véritable politique d’investissement ».
Elle a aussi insisté pour qu’à l’avenir, la politique de cohésion se recentre davantage sur les résultats.
Des évaluations devraient mesurer l’impact de la politique sur la base d’indicateurs de performance reflétant la nature des interventions et les objectifs stratégiques.
« Les ressources de la Commission et des États membres sont limitées.
Nous devons donc œuvrer de concert de façon à maximaliser non seulement la légalité et la régularité des interventions mais aussi leur qualité, leur performance et leur impact », a déclaré la commissaire.
Un nombre record de 217 régions et villes de 32 pays se sont associées aux OPEN DAYS 2008, semaine européenne des régions et des villes.
Cette année, c’est Bruxelles qui accueillera l’événement, du 6 au 9 octobre. Dans le cadre de l’initiative, plus de 200 événements seront également organisés dans les États membres.
Eurostat publie un nouveau guide « NUTS »
« NUTS », la nomenclature des unités territoriales statistiques, a été introduite il y a plus de 30 ans, en vue de disposer d’un schéma unique et uniforme de ventilation des unités territoriales pour l'établissement des statistiques régionales de l'Union européenne.
Eurostat a publié récemment un nouveau guide expliquant la nouvelle nomenclature : le territoire de l’UE est à présent subdivisé en 97 régions de niveau NUTS 1 (entre 3 et 7 millions d’habitants), 271 de niveau 2 (800 000 à 3 millions) et 1 303 de niveau 3 (150 000 à 800 000).
Danuta Hübner, commissaire pour la politique régionale
La grande majorité des contributions appellent à une plus grande clari -cation des responsabilités entre les différents niveaux territoriaux dans la mise en œuvre des programmes de cohésion.
La consultation a également fait émerger une demande en faveur de la création d’un fonds unique pour la mise en œuvre de la politique de cohésion ainsi que le désir d’une plus grande simplification de la politique.
cinquième rapport intermédiaire sur la cohésion économique et sociale, qui inclura un résumé de cette consultation publique.
En septembre 2008, la Commission adoptera un livre vert sur la cohésion territoriale, qui sera suivi d’une vaste consultation publique et d’une réunion informelle des ministres de la politique régionale en novembre 2008 sous la présidence française de l’Union.
Ces efforts devraient aboutir à la publication, au printemps 2009, d’un document d’orientation exposant les premières idées concrètes sur l’avenir de la politique de cohésion après 2013.
À Maribor, la commissaire Hübner a annoncé que M. Fabrizio Barca, du ministère italien de l’économie et des nances, a été invité, ainsi que d’autres experts externes, à réaliser une évaluation approfondie du contenu et de la gestion de la politique de cohésion. En juin, la Commission publiera son http://ec.europa.eu/regional_policy/conferences/4thcohesionforum/ consultation_fr.cfm
Gouvernance et partenariat dans la politique régionale
Une étude réalisée récemment pour le compte de la Commission du développement régional (REGI) du Parlement européen met en lumière l’importance du thème « Gouvernance et partenariat dans la politique régionale ».
Cette étude s’appuie essentiellement sur des études de cas de cinq États membres – Autriche, Danemark, Italie, Lettonie et Roumanie – mais couvre aussi la situation dans d’autres pays de l’UE. Elle examine de quelle façon la mise en œuvre du « principe de partenariat » (article 11 du règlement 1083/2006) a contribué à la préparation des Cadres de référence stratégique nationaux pour la période 2007-2013.
Les conclusions de l’étude sont présentées dans le cadre du débat plus général sur la gouvernance.
2) l’inclusion de la communauté locale et de la société civile dépend beaucoup des « opportunités » offertes par les États membres ; 3) les opportunités offertes par les partenaires et les acteurs locaux en matière d' « apprentissages stratégiques » restent inexploitées en raison d’un manque de ressources et de structures appropriées.
Ces opportunités doivent être améliorées au niveau local par le biais des programmes de mise en réseau 2007-2013 (INTERREG IVC, INTERACT, URBACT, ESPON) ; et 4) face à la complexité croissante de la politique régionale, des médias et des canaux de communication appropriés doivent être mis en place.
Les accords de partenariat peuvent être un outil eficace, permettant de vaincre ces complexités.
Lancement des prix RegioStars 2009
Les prix RegioStars 2009 ont été lancés le 26 février, lors de la clôture de la conférence « Les régions, actrices du changement économique ».
Les formulaires de proposition complétés sont à remettre par une autorité de gestion régionale avant le 15 juillet 2008 à l’adresse suivante: regio-stars@ec.europa.eu
En 2009, les prix RegioStars seront décernés dans les trois catégories suivantes : 1) recherche, développement technologique et innovation ; 2) adaptation au changement climatique ou atténuation de ses effets ; 3) spot ou émission de radio ou de télévision mettant l’accent sur la contribution de la politique de cohésion.
L’annonce des lauréats aura lieu en mars 2009, lors de la prochaine conférence « Les régions, actrices du changement économique ».
La commissaire chargée de la politique régionale et le président du jury leur remettront un trophée.
La DG Politique régionale produira également un lm sur les projets récompensés relevant des catégories 1 et 2, lm que ceux-ci pourront utiliser pour faire connaître et diffuser leurs bonnes pratiques.
Pour être éligibles, les projets doivent avoir bénéficié d’un nance-ment au titre du FEDER ou du Fonds de cohésion après 2000.
Les critères d’attribution incluent le caractère innovant, le niveau de durabilité et la transférabilité du projet. Le jury des prix RegioStars qui sélectionnera les lauréats sera composé d’experts dans les thèmes couverts par les prix et de représentants de la Commission et du Comité des régions.
Pour tout savoir sur la politique de cohésion
Le compte rendu de la conférence organisée par la Commission européenne en novembre dernier sur l’information du public sur la politique européenne de cohésion est à présent disponible sur le site Internet Inforegio. http://ec.europa.eu/regional_policy/country/commu/conferences/november07/sources_en.cfm?nmenu=5
Commission européenne Direction générale de la politique régionale
Texte finalisé le 17 avril 2008
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues oficielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Lisbonne, une priorité pour les 450 programmes opérationnels
La Commission européenne a adopté une communication qui fait le point sur les négociations pour les 450 programmes opérationnels approuvés pour la période 2007-2013.
Les États membres et les régions ont radicalement modié leurs priorités, aectant des fonds importants à la compétitivité, à l'emploi et à la croissance, conformément à la stratégie de Lisbonne.
Une enveloppe de 105 milliards d’euros est accordée à un environnement de meilleure qualité.
Dans beaucoup des douze nouveaux États membres, la politique de cohésion nance de lourds investissements de base visant à améliorer l’infrastructure environnementale et à aider les pays à se conformer au droit communautaire en la matière.
Pas moins de 48 milliards d’euros seront investis dans des mesures visant à atténuer le changement climatique.
Une enveloppe de 347,4 milliards d’euros a été aectée à la politique de cohésion 2007-2013.
Dans leurs programmes opérationnels, les États membres et les régions ont pris des engagements majeurs, avec les résultats suivants: plus de 86 milliards d’euros doivent permettre de se rapprocher de l’objectif de Lisbonne qui est l’accroissement des dépenses de recherche et de développement à 3 % du PIB.
Les investissements au titre de la politique de cohésion dans le domaine des technologies de l'information et de la communication (15,3 milliards d'euros) feront plus que doubler par rapport à la précédente période de programmation 2000-2006, tandis que le soutien aux entreprises bénéciera d’environ 27 milliards d’euros.
Résumant la communication, la commissaire Hübner a déclaré: «La politique de cohésion nancera des projets phares pour faire progresser le programme en matière de croissance et d'emploi dans l'Union, en complément des autres politiques communautaires.
Tous les États membres ont introduit les objectifs de la stratégie de Lisbonne dans leurs programmes et s’attaqueront à de nouveaux dossiers tels que l’accélération de la mondialisation, l’apparition du changement climatique, le vieillissement de la population de l’Europe ou les problèmes liés aux migrations.» » h t t p : / / e c . e u r o p a . e u / r e g i o n a l _ p o l i c y / s ou r ces / d o c o c / o c i a l / c o m m un i c / negociation/com_2008_301_fr.pdf
Près de 26 milliards d’euros seront aectés à l’éducation et à la formation, y compris l’apprentissage tout au long de la vie et la lutte contre les décrochages scolaires.
19 milliards d’euros sont prévus pour l’emploi, notamment en faveur des femmes, des jeunes, des travailleurs âgés et des travailleurs peu qualiés, des immigrés et des minorités ethniques.
10 milliards d’euros seront investis dans la lutte contre la pauvreté et l'exclusion sociale, tandis que 2 autres milliards permettront d'améliorer l'administration et les services publics.
Le Fonds de solidarité, l’histoire d’une réussite européenne
Un audit conduit récemment par la Cour des comptes européenne conclut que le Fonds de solidarité de l’Union européenne (FSUE) a rempli sa principale mission: aider les États membres frappés par une catastrophe majeure.
se disent toutefois satisfaits. Le Fonds a donc atteint selon eux l'objectif essentiel, à savoir faire preuve de solidarité à l'égard des États membres touchés par une catastrophe.
Le FSUE a été institué en 2002, en réponse aux graves inondations qui ont sévi en Allemagne, en Autriche, en République tchèque et en France.
Il a été conçu pour marquer la solidarité à l’égard des États membres subissant les conséquences de catastrophes naturelles.
Fin 2006, une aide de plus d'un milliard d'euros avait été octroyée au titre du Fonds, pour vingt-trois catastrophes.
Les coûts directs liés à la gestion du Fonds étant peu élevés, la Cour conclut à un fonctionnement ecace du Fonds.
En outre, la Cour n'a constaté aucun cas où le Fonds aurait manqué de souplesse dans le traitement des demandes.
Le Conseil souhaitait que le FSUE intervienne de manière rapide, ecace et souple.
La Cour a examiné si le Fonds avait atteint ces objectifs et si les pays bénéciaires en étaient satisfaits.
La Cour recommande que la Commission fournisse aux demandeurs des orientations détaillées et des conseils sur la manière de procéder pour soumettre les demandes dans les plus brefs délais.
Après avoir passé en revue toutes les demandes d'intervention introduites à la n 2006, la Cour a constaté que le Fonds n'apportait pas toujours une réponse rapide: le délai entre l'introduction de la demande et le versement de l'aide étant d'un an environ.
122 études de cas de projets novateurs nancés par la politique de cohésion sont en ligne depuis peu, sur le site Internet Inforegio.
Il s’agit des 26 nalistes des RegioStars 2008 ainsi que de 76 projets de l’Objectif 1, de l’Objectif 2 et des programmes d’actions innovatrices 2000-2006 du FEDER. http://ec.europa.eu/regional_policy/cooperation/interregional/ecochange/studies_fr.cfm
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues ocielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reètent pas nécessairement celles de la Commission européenne.
FR
Carte des bénéficiaires des programmes
Le président de la Commission, José Manuel Barroso, et la commissaire chargée de la politique e anniversaire de la politique régionale, Danuta Hübner, ont participé à l’événement célébrant le 20 de cohésion de l’UE le 24 juin dernier, à Bruxelles.
Ce fut l’occasion de se pencher sur le succès de la politique mais aussi de discuter des caractéristiques de la politique de demain.
Inform network, la plateforme de rencontre des responsables de la communication des programmes opérationnels et de coopération territoriale dans les États membres, a tenu sa première réunion le 17 juin dernier à Bruxelles.
A n d’améliorer la transparence des nancements de l’UE, la DG Politique régionale a réalisé une carte sur laquelle l’on peut cliquer pour découvrir la liste des bénéficiaires des programmes dans chaque pays et région.
José Manuel Barroso a prononcé un discours, tandis que les commissaires Danuta Hübner et Vladimir Špidla ont participé ensemble à un débat sur la politique de cohésion de l’UE avec le vice-président de la commission du développement régional du Parlement européen, Evgeni Kirilov, ainsi que d’autres personnalités.
La cohésion territoriale, une préoccupation majeure pour la Banque mondiale et l'emploi, précisant que 25 % des Fonds de cohésion sont alloués à la recherche et à l'innovation, en prévision des réalités que nous apportera le monde d'après 2013.
En gardant à l'esprit que ces objectifs doivent être atteints en conformité avec la réforme actuelle du budget, l’UE devrait se concentrer sur des solutions communes aux enjeux partagés et sur les résultats, ainsi que simplifier la politique de cohésion dans le but d’en améliorer l’efficacité. cacité.
José Manuel Barroso a signalé que les deux objectifs fondamentaux de la politique de cohésion, à savoir la croissance et l’équité, avaient été atteints.
Ce succès est illustré par la croissance du produit intérieur brut (PIB) enregistrée dans plusieurs pays européens depuis l’entrée en vigueur du premier règlement en 1988.
Le PIB par personne de la Grèce, par exemple, a augmenté de 73 à 89 % de la moyenne européenne entre 1988 et 2008, celui de l'Irlande de 69 à 123 %.
Selon la Banque mondiale, si la concentration de l’activité économique est inévitable et même souhaitable pour la croissance économique, les importantes disparités territoriales en termes de qualité de vie qui l'accompagnent souvent ne le sont pas.
Dans ce contexte, la Banque prépare un rapport qui devrait alimenter le débat sur les approches de développement territorial, les stratégies d'urbanisation et les initiatives d'intégra-tion régionale.
Panorama, la publication de la DG Politique régionale, a édité un numéro spécial à cette occasion, dédié au succès de la politique de cohésion de l'UE ces vingt dernières années.
Plusieurs articles illustrent les débuts de la politique en 1988, et suivent les développements qu’elle a connus jusqu'à sa contribution au succès de l'élargissement de l'Union.
Cette édition spéciale comprend également un débat entre les différents fonctionnaires de la Commission chargés de la politique de cohésion durant ces vingt années sur ses mérites et ses perspectives futures.
Guide de l’analyse coûts-avantages http://ec.europa.eu/regional_policy/sources/docgener/panora_fr.htm
Le président de la Commission a mis l’accent sur le rôle de la politique de cohésion en tant qu’exemple le plus visible et le plus concret de l'action de l'UE pour les citoyens européens.
Il a également souligné l’évolution actuelle de la politique de cohésion qui se tourne de plus en plus vers l’innovation, dans le respect de la stratégie de Lisbonne pour la croissance
L’unité d’évaluation de la DG Politique régionale a publié une nouvelle version du Guide de l'analyse coûts-avantages des projets d'investissement.
Ce guide est principalement destiné aux personnes chargées des «grands projets» co nancés par les fonds de l’UE.
Il fournit des conseils méthodologiques pour les auteurs de projets ainsi qu’un langage commun d’évaluation pour les consultants dans les nombreux pays impliqués par la politique de cohésion de l’UE.
Assurer le bon usage des fonds européens
Le président Barroso s’exprimant lors de la réception tenue à l’occasion du 20e anniversaire de la politique de cohésion de l’UE.
Une convergence réelle et un soutien continu pour la politique de cohésion du futur
Le cinquième rapport d’étape sur la cohésion économique et sociale indique une forte croissance dans les régions moins développées ainsi qu'un consensus clair en faveur d’une politique de cohésion ambitieuse.
Le document en deux parties (*) résume plus d’une centaine de contributions à une consultation publique sur le futur de la politique de cohésion, et analyse l'état actuel des économies régionales.
Le chapitre consacré aux tendances régionales actuelles montre que le PIB par habitant dans les régions de «convergence» (régions dont le PIB par habitant est inférieur à 75 % de la moyenne communautaire) a connu une croissance 50 % plus rapide que dans le reste de l'UE entre 2000 et 2005.
Le taux de chômage dans ces régions a également chuté de 3 %.
Le rapport identifie également des secteurs à fort potentiel de croissance à moyen terme dans toutes les régions de l’UE, entre autres: les services nanciers et ceux liés aux entreprises; le commerce, les transports et la communication; les industries de moyenne et haute technologie.
En général, le rapport souligne le besoin d’une augmentation des investissements dans les domaines de l’innovation, l’éducation et la formation, a n de réduire les disparités régionales et de supprimer l’écart entre l’Europe et les États-Unis sur le plan des investissements dans l’enseignement supérieur.
Suite à cette consultation publique, lancée entre septembre 2007 et février 2008, le rapport montre l’existence d’un large consensus en faveur d’une politique de cohésion européenne ambitieuse pour l’«après 2013».
Les résultats suggèrent que, dans le futur, l’accent soit mis sur des priorités telles que l'innovation, l'éducation, l’aide aux PME, les infrastructures au niveau européen et la lutte contre le changement climatique.
Les résultats appellent aussi à une meilleure coordination entre la politique de cohésion et d’autres politiques sectorielles européennes, en particulier la politique de développement rural.
En n, ces contributions suggèrent également que la politique de cohésion connaisse une simplification accrue et une implication plus importante de la part des autorités locales et régionales, tandis que la coopération entre les régions est perçue comme l’un des domaines les plus productifs en termes de valeur ajoutée européenne.
Les GECT facilitent la coopération
La promotion du «Groupement européen de coopération territoriale» (GECT) était le principal objectif d'une conférence qui s'est tenue à Bruxelles le 19 juin, et était organisée conjointement par la Commission européenne et le Comité des régions, en coopération avec la présidence slovène de l’Union européenne et le Parlement européen.
Le GECT est un nouvel instrument juridique européen proposé aux États membres, aux collectivités régionales et locales, aux associations et à tout autre organisme public pour surmonter les obstacles à la coopération transfrontalière, transnationale et interrégionale.
Le GECT a été mis en place par le règlement 1082/2006/CE du Parlement européen et du Conseil du 5 juillet 2006.
Lors de ses séances plénières et de trois ateliers parallèles, la conférence a mis en évidence les principaux avantages de l'instrument GECT - en particulier, le fait qu'il s'agit d'une entité juridique unique s’appuyant sur un ensemble de règles unique, sans qu'il soit nécessaire de signer un accord international.
Un autre avantage clé est que les GECT peuvent aussi répondre directement aux appels à projets, et agir en tant qu'autorité de gestion unique d’un programme de coopération.
Ce règlement requiert des États membres qu’ils prennent des mesures législatives a n de faciliter la mise en place des GECT avant le 1er août 2007.
À ce jour, 13 États membres ont arrêté des dispositions nationales pour transposer le règlement.
Il s'agit de: la Bulgarie, le Danemark, l'Estonie, la Grèce, l'Espagne, la France, la Lituanie, la Hongrie, le Portugal, la Roumanie, la Slovaquie, la Slovénie et le Royaume-Uni.
Les autres États membres ont indiqué qu’ils y travaillaient.
Recherche et développement technologique, du programme «Compétitivité et innovation» de la DG Entreprises ou des programmes menés par la DG Environnement.» http://ec.europa.eu/regional_policy/conferences/gect/index_fr.htm
Trois GECT sont déjà opérationnels: le premier entre la France et la Belgique, impliquant les villes de Lille, Tournai et Courtrai; le deuxième entre la Hongrie et la Slovaquie dans la région d’Ister-Granum, et le troisième entre l’Espagne et le Portugal, à la frontière entre la Galice et la région portugaise du Nord. Plusieurs autres groupements sont actuellement mis sur pied.
(*) COM (2008) 371, «Cinquième rapport d'étape sur la cohésion économique et sociale - Régions en croissance, Europe en croissance».
Mise à jour des abonnements aux publications de la DG Politique régionale
A n d’augmenter la diffusion d’informations par le biais de ses outils électroniques, la direction générale de la politique régionale souhaiterait mettre à jour sa liste de contacts.
Si vous recevez régulièrement nos publications, vous avez reçu un courrier électronique vous invitant à renouveler votre inscription et, si vous le désirez, à nous faire part de vos attentes et suggestions. Si vous ne recevez pas encore nos publications, et désirez les recevoir à l'avenir: http://www.inforegiodoc.eu Pour plus d’informations: regio-info@ec.europa.eu
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues officielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
FR
S’informer sur les projets innovants du FEDER
Les investissements de la politique de cohésion appuient l’agenda de Lisbonne
Forte d’une allocation de 200 milliards d’euros au titre des objectifs de la stratégie de Lisbonne, la politique de cohésion maximalise la capacité des régions à agir en tant que réseaux de transfert des connaissances – à savoir, exploiter les bénéces de la proximité géographique pour stimuler l’interaction entre les institutions, les organismes financiers, de recherche et de développement et la population active.
La DG REGIO vient de publier un nouvel ouvrage, qui propose une analyse approfondie des nombreux projets innovants conancés par le Fonds européen de développement régional (FEDER).
Ce guide, disponible depuis le 1er juillet, facilitera les contacts et la coopération entre les gestionnaires de projet, les responsables de dossier, les analystes et autres acteurs, et leur permettra de développer des méthodo-logies ecaces pour de meilleures analyses et applications.
en coopération avec la Banque européenne d’investissement, qui permettent aux personnes désirant lancer une entreprise mais qui n'ont pas les garanties nanciè-res nécessaires, de bénécier d'une aide pouvant aller jusqu’à 25 000 euros.
Impact du tourisme sur les zones côtières – une étude du Parlement européen se penche sur le sujet
Tel était le message adressé par la commissaire à la politique régionale Danuta Hübner lors de son discours sur l’exploitation du plein potentiel de la politique de cohésion pour réaliser les objectifs de croissance et d'emploi de la stratégie de Lisbonne, et sur le rôle que les PME doivent être encouragées à jouer.
Bien qu’une multitude de mécanismes soient déjà en place pour aider les PME à démarrer et à survivre, la commissaire ne relâche pas les eorts pour permettre aux petites entreprises européennes de prospérer.
«Nous voulons leur donner une rampe de lancement pour qu’elles puissent devenir une référence mondiale dans leur catégorie respective, grâce à la politique de cohésion.»
Dans un discours prononcé à Bologne le 4 juillet, la commissaire a souligné qu’une synergie est possible entre les deux politiques, et que les PME ont la capacité d’être à la fois un outil et un objectif.
Elle a réitéré son message à Bruxelles le 9 juillet: «Les petites et moyennes entreprises forment la base de l’économie de l’UE et sont un partenaire clé de la politique de cohésion dans la promotion de la croissance et de l’emploi.»
Une étude menée par le Parlement européen examine de près le type de soutien apporté au tourisme dans les zones côtières.
Si le tourisme ne constitue pas une haute priorité pour le FEDER, il n'en reste pas moins que cette industrie joue un rôle important dans l'intégration des politiques et des institutions dans ces régions.
La viabilité environnementale, liée à la fois à l’industrie du tourisme et aux politiques au niveau des zones côtières, se révèle être la question principale.
L’eau et le développement régional
La reconnaissance du rôle fondamental joué par les PME dans l’économie européenne est reétée par le nance-ment qu’elles perçoivent pour la période 2007-2013.
27 milliards d’euros leur seront en eet alloués, dont 65 % pour l’investissement dans les technologies, 14 % pour les technologies de l’information et de l’informatique, et 9 % pour les PME respectueuses de l’environnement.
Les PME actives au sein des clusters et des réseaux européens peuvent stimuler un sens d’«appropriation» de l’agenda de Lisbonne aux niveaux local et régional.
En même temps, de nouvelles méthodes pour mesurer la contribution de la politique de cohésion aux objectifs de Lisbonne pourraient rapprocher trois politiques clés: les orientations stratégiques de la politique de cohésion, les orientations existantes en matière de stratégie pour l'emploi et les grandes orientations des politiques économiques du processus de Lisbonne.
Ce financement est accompagné d’une série de mesures incluant le «Small Business Act» (loi sur les petites entreprises), qui a été adopté pour réduire les formalités administratives et permettre aux PME de réaliser leur plein potentiel.
Il existe d’autres mécanismes de soutien aux infrastructures d’entreprises ainsi que des initiatives de microcrédits à destination des PME, créées
La commissaire chargée de la politique régionale, Mme Hübner, a visité le pavillon de l’UE de l’Expo 2008 à Saragosse, le 26 juin 2008.
À l’occasion d’une conférence sur la politique environnementale, la commissaire s'est ex-primée sur l'importance du rôle de l'eau dans le contexte du changement climatique.
Elle a suggéré la mise en place d’une stratégie valable pour assurer à la fois la compétitivité de l’UE et un usage ecace de ses ressources en eau.
Elle a également souligné le rôle des fonds structurels alloués aux projets liés à l’eau, qui orent aux régions de nouvelles capacités dans le domaine.
Une nouvelle carte interactive, combinant de manière claire quatre niveaux d’information sur une seule image, est maintenant disponible.
L’atlas de la politique régionale reprend quatre types de régions: les régions de convergence, en phase de suppression (phase-out) et d’instauration (phase-in) progressive des aides, de compétitivité et d'emploi.
Il facilite la navigation entre les diérents niveaux géographiques et permet à l’utilisateur de mieux connaître les programmes, les projets et les réseaux regroupés sous l’objectif de coopération territoriale européenne pour la période 2007-2013.
«Les petites et moyennes entreprises sont un partenaire clé de la politique de cohésion dans la promotion de la croissance et de l’emploi.»
Danuta Hübner, 9 juillet 2008.
La cohésion territoriale, une priorité de la présidence française de l’UE
La présidence française de l’UE sera marquée par le thème de la cohésion territoriale, c’est l'engagement qu'a pris le secrétaire d’État français chargé de l’aménagement du territoire, M. Hubert Falco, devant le Comité des régions (19 juin).
orirait en eet la possibilité d’étendre la dimension territoriale au-delà de la portée de la politique de cohésion actuelle.
La cohésion territoriale doit être considérée au même titre que les principaux objectifs de la politique régionale, comme la cohésion économique et sociale, a souligné M. Falco.
S’exprimant devant le Comité des régions, le secrétaire d’État français a identié quatre objectifs principaux en matière de politique régionale qu'il convient de poursuivre ces six prochains mois.
Ceux-ci comprennent, entre autres, la cohésion économique et sociale en tant que moteur pour la compétitivité de l’Europe, le Fonds social européen, les régions ultrapériphériques et l’agenda territorial, ainsi que la charte de développement urbain.
M. Falco a souligné le plein soutien de la France envers la politique régionale européenne.
M. François Fillon, le Premier ministre français, devrait assister aux OPEN DAYS, Semaine européenne des régions et des villes, qui débuteront le 6 octobre.
Une conférence sur la cohésion territoriale et le futur de la politique de cohésion sera organisée par la présidence française en partenariat avec le Comité des régions, la Commission européenne et l'Association des régions de France à Paris, les 30 et 31 octobre.
M. Falco a également mentionné la possibilité d’étendre le financement des logements à faible consommation d'énergie au titre du Fonds européen de développement régional, actuellement disponible dans les 12 nouveaux États membres, aux 27 États membres de l'UE.
La réunion informelle des ministres régionaux se tiendra ensuite à Marseille du 24 au 26 novembre, et le forum urbain à Montpellier en décembre conclura les événements de la politique régionale dans le cadre de la présidence française.
Le rôle des autorités locales et régionales dans le cadre de la nouvelle Union pour la Méditerranée a également été abordé.
Cette dernière http://www.cor.europa.eu/pages/PressTemplate.aspx?view=detail & id=fd2f87ca- 81b9-479b-8622-a13d661cd607
Le Programme Europe centrale (2007-2013) partage sa vision des choses
Le développement économique, environnemental et social en Europe centrale recevra une aide financière à hauteur de 246 millions d'euros dans le cadre d'un programme de coopération territoriale européenne.
An de présenter les possibilités et objectifs proposés par les programmes, un forum de lancement s’est tenu à Vienne.
•la responsabilité environnementale – protéger les ressources naturelles grâce à une réduction des risques, et utiliser les ressources d’énergie renouvelable tout en augmentant le recours aux technologies à faible consommation d’énergie;
Le forum «Partager les points de vue, créer des projets, coopérer pour réussir» s’est tenu les 2 et 3 juillet, et a rassemblé les acteurs dans le domaine pour leur donner la possibilité d'échanger des idées de projets, de trouver des partenaires et de se faire une meilleure idée des types de projets pouvant bénécier d’un financement.
•augmenter la compétitivité et attirer les investissements dans les régions et les villes d’Europe centrale – améliorer la qualité de vie en recourant de manière eective à la coopération territoriale pour s’adapter aux changements sociaux et démographiques.
L’événement a été inauguré par le maire de Vienne, M. Häupl, et un message vidéo de la commissaire Danuta Hübner a été diusé avant que M. Stöckl, de l’autorité de gestion d’Europe centrale, préside la première séance plénière consacrée aux points de vue, au programme-cadre et aux priorités des financements.
L’événement a ensuite été scindé en quatre ateliers parallèles:
Le forum de lancement comprenait également des comités spéciques portant sur le suivi, la gestion, l’audit et l’assistance technique à destination des États membres reétant l’engagement total du programme envers une gestion de qualité.
Mise à jour des abonnements aux publications de la DG Politique régionale
An d’améliorer la diusion au travers de ses outils d'information électroniques, la direction générale de la politique régionale souhaiterait mettre à jour sa liste de contacts.
Veuillez mettre à jour vos coordonnées sur le site suivant: http://www.inforegiodoc.eu, qui vous donne également la possibilité de nous donner votre avis sur nos publications.
Pour plus d’informations: regio-info@ec.europa.eu
Commission européenne Direction générale de la politique régionale
Texte finalisé le 25 juillet 2008
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité B1, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications : regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues ocielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reètent pas nécessairement celles de la Commission européenne.
FR
Les Journées européennes du développement 2008
Les Open Days – Les régions et les villes dans un monde de défis s
Cinq mille représentants sont attendus pour l’édition 2008 des «OPEN DAYS Semaine européenne des régions et des villes» du 6 au 9 octobre prochains à Bruxelles.
Plus de cent séminaires seront organisés, répartis entre quatre thèmes principaux: les régions innovantes, le développement durable, la coopération et la mise en réseau, et la perspective.
Cet événement majeur de l’agenda international du développement se tiendra du 15 au 17 novembre à Strasbourg.
Il se concentre cette année sur les autorités locales et la dimension locale du développement.
Les autorités locales ont pour mission de lancer des projets de développement avec les autorités correspondantes dans les pays du Sud, et sont invitées à marquer leur engagement durable par la signature d’une convention de jumelage.
Pour plus d’informations: http://www.eudevdays.eu/Public/ Homepage.php http://media-dev.eu du Comité des régions, Luc Van den Brande.
Durant les jours qui suivront, les quatre principaux thèmes de travail seront traités en profondeur:
Impliqué dans un projet qui marche?
Partagez votre expérience!
Avec pour thème «Les régions et les villes dans un monde de défis», cet événement permettra à ses participants de partager leurs premières expériences des programmes de politique de cohésion qui ont démarré en 2007 et se poursuivront jusqu’en 2013.
L’investissement total pour ces programmes, au nombre de 345, s'élève à 500 milliards d'euros, issus de fonds européens et nationaux.
• les régions innovantes: promouvoir la recherche, le développement technologique et l’innovation;
• le développement durable: ripostes régionales au changement climatique;
• coopération et mise en réseau: échange des bonnes pratiques recensées en matière de développement régional;
Un nombre record de 216 régions et 32 pays se sont inscrits en tant que partenaires à l’événement et organiseront 235 événements locaux durant le mois d’octobre dans le cadre du projet «L’Europe dans ma région».
Grâce aux nancements de la politique de cohésion, plusieurs milliers de projets à travers l’UE ont pu se concrétiser.
INFOREGIO souhaiterait connaître les projets qui, dans votre région, ont apporté de réels béné ces à la population locale.
Si vous représentez une autorité de gestion, dites-nous en un peu plus sur vos projets qui marchent - que ce soit dans la recherche et l'innovation, le développement environnemental ou d’autres domaines intéressants.
Envoyez une courte description et une photo exempte de droits d’auteur à l'adresse:
• perspective: une politique de cohésion européenne pour demain.
Le programme de la conférence ainsi que la procédure d'inscription sont disponibles sur le site officiel de l'énénement:
Pour en savoir plus sur la politique de cohésion dans votre région
Le Premier ministre français, François Fillon, participera à l’inauguration de l’événement, le 6 octobre, aux côtés du président de la Commission européenne, José Manuel Barroso, de la commissaire chargée de la politique régionale, Danuta Hübner, et du président http://www.opendays.europa.eu/
Notre nouvelle carte en ligne permet de s'informer facilement sur le soutien de la politique de cohésion dans les régions de l'Union européenne.
Vous avez la possibilité de naviguer entre différents niveaux géographiques et d’avoir une meilleure vue des différentes stratégies et autorités de gestion responsables ainsi que des différents programmes cofinancés par le budget de la politique de cohésion pour la période 2007-2013.
Une conférence pour préparer l’avenir de la politique de cohésion
L'avenir de la politique de cohésion et le développement de la cohésion territoriale seront les deux thèmes principaux de la conférence à haut niveau qui se tiendra à Paris les 30 et 31 octobre.
Cette rencontre est une initiative de la présidence française en partenariat avec le Comité des régions, la Commission européenne et l’Association des régions de France.
La coopération entre l’UE et le Mercosur entend se fonder sur les expériences communes
L’UE devrait signer un protocole d’accord avec le Mercosur sur la politique régionale début 2009, c'est ce qui résulte d'une série de rencontres tenues en Amérique latine entre le 10 et le 12 juillet derniers.
«Les accords de coopération joueront un rôle important dans notre compréhension mutuelle de thèmes essentiels au bien-être de nos citoyens», a déclaré M. Ronald Hall, directeur des relations internationales de la direction générale de la politique régionale.
Les rencontres - qui se sont tenues dans le cadre du dialogue permanent entre l’UE et le Mercosur (Argentine, Brésil, Paraguay et Uruguay) – ont impliqué la visite de représentants de l’UE en Uruguay et au Paraguay, où ils ont pu partager leurs expériences dans le domaine de l’intégration, particulièrement dans le contexte de l’accord régional de libre-échange du Mercosur.
«Cela signifie qu’aujourd’hui, environ 80 % des ressources sont destinées à 35 % des populations qui vivent dans les régions les moins développées», a-t-il expliqué, faisant par là référence aux Fonds structurels de l’UE pour la période 2007-2013.
À titre d’exemple en matière d’avantages procurés par les fonds, M. Hall a cité l’Irlande.
À l’origine l’un des plus importants bénéficiaires du nancement de la politique régionale, le pays a en e et réussi à doubler ses revenus par habitant en un peu plus de 10 ans.
La Commission a déjà conclu un protocole d’accord sur la coopération en matière de politique régionale avec la Chine, la Fédération de Russie et le Brésil, qui sont tous confrontés à d’importantes disparités régionales et qui ont montré un grand intérêt envers la politique de cohésion de l’UE, en particulier son mécanisme de distribution.
S'adressant au ministère des a aires étrangères paraguayen, M. Hall a comparé le processus d'intégration au sein de l'UE avec celui en Amérique latine.
Il a rappelé l’importance que le Mercosur accorde à l'intégration et à la solidarité, comme en témoigne son fonds structurel de convergence (FOCEM), créé en 2005, qui soutient les infrastructures, la compétitivité et l’inclusion sociale.
Il a également cité les e orts que l'UE mettait en œuvre pour déployer l’aide régionale au développement de la manière la plus équilibrée possible entre les régions.
De nouvelles aides pour les institutions de microfinancement (IMF)
Un nouveau fonds d’assistance technique sera mis en place pour aider les institutions de microfinance à augmenter et améliorer leur potentiel. L’annonce officielle en sera faite par la commissaire chargée de la politique régionale, Danuta Hübner, lors de la conférence Eurofi à Nice les 11 et 12 septembre.
Jasmine, une entreprise commune de la Commission et du Groupe de la Banque européenne d’investissement, soutiendra ces institutions dans leur mise sur pied, leur gestion et leur développement.
Cette nouvelle entreprise servira de point de contact pour les IMF qui souhaitent recevoir un soutien nancier ou administratif dans le cadre de l'initiative sur le microcrédit.
Jouant le rôle d’interface entre les IMF et le Fonds européen d’investissement, Jasmine stimulera les e orts de croissance de ces institutions et les incitera à devenir plus durables.
Si l’idée de ce soutien n’est pas nouvelle, a expliqué Mme Hübner, les moyens dont il sera apporté le sont.
De nombreux organismes européens et des banques privées seront impliqués dans le projet, et une phase pilote de trois ans devrait débuter l'année prochaine, avant que les opérations ne soient étendues à une échelle plus large.
L’objectif est de contribuer à combler l'important vide nancier existant dans le domaine du microcrédit.
L’on estime à 700 000 le nombre de microcrédits qui pourraient être distribués en Europe si les organismes nécessaires étaient disponibles.
L’Union espère que ce nouveau service fera augmenter le nombre de personnes qui créent une entreprise, en leur offrant les moyens nanciers qui leur manquent.
Ce service rédigera également un code de bonne conduite a n d’aider les IMF à atteindre les normes de qualités requises pour présenter une crédibilité sur le marché nancier, et organisera des conférences et des séminaires.
Dans la pratique, une équipe spéciale sera mise sur pied pour étudier les candidatures à l'aide nancière, qui seront évaluées sur la base du soutien technique, du capital d'amorçage et du capital en termes d’exploitation.
Mise à jour des abonnements aux publications de la DG Politique régionale
A n d’améliorer la diffusion au travers de ses outils d'information électroniques, la direction générale de la politique régionale souhaiterait mettre à jour sa liste de contacts.
Veuillez mettre à jour vos coordonnées sur le site suivant: http://www.inforegiodoc.eu et nous donner votre avis sur nos publications.Pour plus d’informations: regio-info@ec.europa.eu
Commission européenne Direction générale de la politique régionale
Texte finalisé le 20 août 2008
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité B1, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues officielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
FR
«Bilan de santé» de 321 villes européennes – présentation des données du dernier audit urbain
Le rôle des autorités de gestion et de paiement ainsi que des organismes de clôture dans la clôture des programmes des Fonds structurels 2000-2006 a été mis en avant lors d’un séminaire qui s’est tenu à Bruxelles, le 15 septembre.
D’Istanbul à Varsovie, les derniers résultats de notre perception de la vie urbaine sont sortis.
Annonçant la publication des informations de l’audit urbain pour la période 2006-2007, la commissaire à la politique régionale, Danuta Hübner, a déclaré: «l’audit urbain n’est pas seulement un outil pour la politique européenne de cohésion, mais doit également être exploité à tous les niveaux décisionnels pour toutes les politiques qui ont un impact sur les villes».
http://ec.europa.eu/regional_policy/ conferences/closure/index_fr.htm un budget de 6,3 millions d’euros du Fonds européen de développement régional pour la période 2007-2013, ont toutes pour ambition de donner un deuxième soue aux zones urbaines défavorisées.
Appel de propositions sur le thème des «régions de la connaissance» du 7e programme-cadre
L’échantillon, pour être représentatif à la fois en termes de situation géographique et de taille, était composé de villes à travers toute l’Union et au-delà.
De nouvelles données environnementales indiquent que si certaines villes européennes parviennent à recycler près de 80 % de leurs déchets, comme Dresde et Francfort-sur-le-Main, d’autres ont toujours recours à l’incinération pour plus de 90 % de leurs déchets.
Sur les 180 villes de l’UE-27 qui ont fourni des informations sur cette variable, 67 ont été répertoriées comme utilisant des décharges à ciel ouvert à plus de 80 %.
La politique de cohésion vise à améliorer cette situation en investissant 6,2 milliards d’euros pour la période 2007-2013 dans des projets liés à la gestion des déchets.
Vous travaillez dans la recherche dans le domaine de la coopération transnationale entre groupements régionaux axés sur la recherche? Alors, le dernier appel de propositions du septième programme-cadre de recherche (PC7) peut vous intéresser.
L’appel «régions de la connaissance» dispose d'un budget de plus de 16 millions d'euros, et se concentre sur quatre thèmes clés: la gestion de l’eau, la gestion des forêts, la gestion du sol et des terres, et la gestion des déchets.
Il restera ouvert jusqu’au 27 janvier 2009.
Les résultats montrent qu’un certain nombre de villes connaissent un déclin de leur population, particulièrement en Europe centrale et orientale.
La population de 13 des 14 villes roumaines analysées a diminué par rapport à la moyenne nationale, elle-même en baisse depuis 1999.
Ceci peut être expliqué en partie par un phénomène d’émigration vers l’étranger et par un déplacement de la population des centres urbains vers les banlieues.
D’autres villes ont quant à elles vu leur population croître en raison des facilités de déplacement à l'intérieur de l'UE.
Résultat de la collaboration entre les villes participantes, l’oce statistique des Communautés européennes (Eurostat) et la direction générale de la politique régionale, l'audit urbain fournit aux décideurs, aux entreprises privées et à quiconque s'intéresse à la qualité de vie dans les villes européennes, la possibilité d'accéder à une abondance de données quantitatives.
«Le point de départ d’une bonne politique, c’est de pouvoir disposer d’une bonne information», a déclaré la commissaire Mme Hübner lors de la présentation des résultats.
La singularité
En termes d’emploi, les statistiques de diérents quartiers d’une même ville, comme Bratislava, Hambourg ou Athènes, peuvent parfois montrer une disparité plus forte qu’entre les villes et les régions de l'UE elles-mêmes.
Pour éviter la ghettoïsation, la politique de cohésion adopte une approche intégrée de développement de ses stratégies, qui sont déployées en parallèle à l’intérieur d’une même ville.
Les mesures pour stimuler l’emploi, rénover les bâtiments publics et investir dans l’action sociale, telles que la réhabilitation du quartier de Wilhelmsburg à Hambourg avec
Si les principales rencontres marquant la semaine des Open Days se déroulent à Bruxelles du 6 au 9 octobre, les personnes qui souhaiteraient y participer mais ne peuvent se déplacer pourraient bien en proter elles aussi tout près de chez elles.
En eet, 27 représentations nationales et 482 centres du service Europe Direct organisent des sessions d'information à destination des citoyens et des médias sur l’actualité de l'UE, et sur son importance dans la vie des citoyens européens.
L’avenir de la politique de cohésion – le débat prend de l’ampleur
Tables rondes, ateliers et discussions menées par des orateurs clés seront au cœur de la conférence sur la cohésion territoriale et le futur de la politique de cohésion, qui se tiendra à Paris les 30 et 31 octobre.
(petite couronne incluse: 6 385 000). Puisque 74 % de la population de l'UE vit dans des villes, il est essentiel que les responsables politiques à tous les niveaux aient une bonne compréhension de ce qui se passe sur le plan environnemental, social et économique dans les zones urbaines.
Des 35 villes impliquées dans l'audit 2006-2007, 26 comptent une population de plus d'un million d'habitants, pour la plupart des capitales.
Istanbul est la plus peuplée, avec 9 898 000 habitants, suivie par Londres (7 429 000) et Paris http://ec.europa.eu/regional_policy/themes/urban/audit/index_fr.htm
Un ambitieux processus de consultation complète la stratégie pour la mer Baltique – Conférences de Stockholm et Kaunas
Les travaux préparatoires sur la première stratégie européenne concernant la mer Baltique continuent alors que de larges consultations se sont déroulées lors de la conférence des parties prenantes à Stockholm, en Suède, le 30 septembre.
La disparité en termes de développement économique entre les États membres de la région est en eet importante.
La région est également confrontée à d’autres épreuves majeures comme le changement démographique et la pollution marine.
Dans la foulée des tables rondes, des séminaires, des rencontres ciblées et des conférences de parties prenantes, la conférence de Stockholm représentait «un moyen précieux d’écouter les avis et les opinions de ceux qui connaissent la région de la mer Baltique de l’intérieur».
La conférence avait pour but de répondre aux questions suivantes:
La direction générale de la politique régionale dirige des travaux visant au développement d'une stratégie qui prendrait en compte les caractéristiques propres à la région: le nombre de pays qui l’entourent et l’interconnexion entre leurs économies, la disparité de leur développement et la fragilité environnementale des hauts-fonds saumâtres de la Baltique.
La stratégie de l’UE pour la région de la mer Baltique sera présentée au Conseil européen en juin 2009 et se fondera sur quatre objectifs, qui seront de rendre la région: plus sûre, durable du point de vue environnemental, prospère, accessible et attrayante.
L’adoption de la stratégie devrait être l’une des priorités de la présidence suédoise de l’UE durant la seconde moitié de 2009.
•si un nouveau type de comité d’organisation est nécessaire pour la conférence, lequel conviendrait le mieux?•dans le cas où des fonds doivent être investis de façon indépendante par des partenaires avec un objectif commun (fonds alignés), comment réaliser et contrôler cette opération?•quels sont les obstacles à une meilleure coordination et comment les éviter?•si l'application des règlements et des lois de la Communauté («l’acquis») s’avère problématique, comment améliorer la situation?•quelles sont les personnes et organisations clés?•comment contrôler les projets-phares?
Plusieurs programmes de convergence, de compétitivité et de coopération sont actuellement conancés au titre du Fonds européen de développement régional (FEDER) dans la région de la mer Baltique pour la période 2007-2013.
Les huit États membres de l’UE qui bordent la mer Baltique ainsi que certaines parties de la Fédération de Russie se sont rencontrés lors de la conférence annuelle de la Coopération subrégionale des États de la mer Baltique (BSSSC) qui s’est tenue à Kaunas, en Lituanie, les 18 et 19 septembre.
Le thème principal de la rencontre, intitulée «Comment rendre la région de la mer Baltique plus accessible et attrayante», était la promotion d’un développement équilibré; une question devenue de plus en plus pressante depuis l'élargissement en 2004.
ORATE – trois nouveaux appels de propositions ouverts
Plus de 100 personnes ont assisté à la journée d’information ORATE, qui s’est tenue le 9 septembre à Bruxelles, pour découvrir les bénéces qu’elles pouvaient tirer de la dernière série d’appels de propositions présentée par le programme du réseau européen d’observation de la cohésion et du développement territorial (ORATE).
L’appel reste ouvert jusqu'au 15 octobre 2008.
Les trois catégories d’appels sont: la recherche appliquée relative au changement climatique et aux eets territoriaux sur les économies régionales et locales (budget de 1 million d’euros, relance de l’appel); une plateforme et des outils scientiques concernant les indicateurs et indices territoriaux (budget de 100 000 euros, phase I); et des analyses ciblées fondées sur la demande de l'utilisateur (1,65 million d'euros) sur les huit thèmes suivants:
•les régions métropolitaines transfrontalières et polycentriques; •le succès des économies des régions de convergence; •le potentiel des régions rurales; •les scénarios territoriaux: de nouveaux outils pour les autorités locales et régionales; •une méthode de soutien transnational pour la coopération européenne;•la diversité territoriale.
Mise à jour des abonnements aux publications de la DG Politique régionale
An d’améliorer la diusion de ses publications par voie électronique, la direction générale de la politique régionale souhaiterait mettre à jour sa liste de contacts.
Veuillez mettre à jour vos coordonnées sur le site suivant: http://www.inforegiodoc.eu et nous donner votre avis sur nos publications. Pour plus d’informations: regio-info@ec.europa.eu
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité B1, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications : regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues ocielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reètent pas nécessairement celles de la Commission européenne.
FR
36e Assemblée générale de la Conférence des régions
Faire de la diversité une force – Adoption du Livre vert sur la cohésion territoriale périphériques maritimes d'Europe (CRPM)
La diversité de l’UE est à la fois un défi et une opportunité. Chacun de ses territoires peut s’enorgueillir de ses traditions culturelles, de ses ressources naturelles, de ses infrastructures, de ses bases de compétences et de ses langues (une liste qui n’est d’ailleurs pas exhaustive).
Le nouveau Livre vert sur la cohésion territoriale de la Commission européenne, adopté le 6 octobre, soutient que cette diversité territoriale constitue un atout vital, susceptible de contribuer de manière générale à la durabilité du développement de l’UE.
160 régions, représentant plus de 190 millions d’habitants des régions côtières de toute l’Europe, se sont réunies lors de l'Assemblée générale de la CRPM. Un large éventail de sujets ont été exa-minés, parmi lesquels la problématique de l’énergie et du climat, la cohésion territoriale, l'agenda de Lisbonne et le développement régional ainsi que la politique maritime intégrée européenne.
La Banque européenne d’investissement (BEI) fête ses 50 ans
La répartition de l’habitat dans l’UE est unique et on y compte environ 5 000 petites villes et près de 1 000 grandes villes.
Malgré ce tissu urbain relativement dense, les villes de plus de 5 millions d’habitants représentent seulement 7 % de la population totale de l’Union, contre 25 % aux États-Unis.
En d'autres termes, cette structure de l’habitat, essentiellement urbaine, n’est pas concentrée: des citadins vivent donc à proximité de zones rurales tandis que les personnes résidant en milieu rural ont facilement accès aux services.
Il faut espérer que le livre vert suscitera un débat.
Pour encourager les habitants à faire connaître leur avis, le site Internet de la politique régionale a consacré une page ouverte aux contributions du public, des organisations et des autorités publiques.
La répartition de la vie économique est encore moins équilibrée de sorte qu'il existe encore des zones au potentiel inexploité alors que certaines agglomérations urbaines restent fortement congestionnées.
«Le document […] témoigne de notre volonté à lancer un véritable débat public sur l'importance de la cohésion territoriale dans l'élaboration et la mise en œuvre des politiques communautaires», a ajouté Mme Hübner.
Les autorités font face à des besoins d’investissement croissants alors que les ressources disponibles se raréent.
Il faut donc utiliser avec le maximum d'eca-cité les fonds disponibles et trouver des sources de nancement complémentai-res.
Ces thèmes – et d’autres questions encore – ont été examinés par les délégués lors de la conférence célébrant les 50 ans de la BEI, événement qui s’est déroulé à Bratislava les 15 et 16 octobre.
Parmi les conférenciers, on comptait la commissaire européenne Danuta Hübner, le ministre Ján Počiatek, des PDG d’institutions partenaires ainsi que des hauts cadres et experts de la BEI.
Un résumé de cette consultation sera publié dans les mois qui suivront la n du débat, en février 2009.
Selon le livre vert, la cohésion territoriale vise à assurer un développement harmonieux de toutes les régions d'Europe.
Les régions ultrapériphériques, «trésors cachés de l’Europe» http://ec.europa.eu/regional_policy/consultation/ terco/consultation_fr.htm
•apporter une réponse commune aux problèmes communs comme le changement climatique et la mondialisation;
•atteindre une masse critique et améliorer les retombées en regroupant leur action;
•surmonter les divisions engendrées par les découpages administratifs.
La diversité territoriale est un atout vital assurant le développement harmonieux de toutes les régions européennes.
Les régions et les villes dans un monde de dés - Les Open Days 2008 orent une mine d’activités
Plus complètes aujourd’hui que jamais, les Open Days 2008 ont oert aux villes et aux régions une plateforme leur permettant de mettre en vitrine leurs eorts et mesures visant à stimuler un développement économique durable et de jeter les bases de futurs partenariats.
L'édition de cette année a attiré 6 000 participants, 216 régions et 32 pays, preuve que l'événement a de plus en plus le vent en poupe.
Le secteur privé, les banques et les entreprises se sont également associés à ces journées, avec la présence entre autres de Siemens, Motorola et Michelin au Café des investisseurs, véritable plateforme de mise en réseau durant toute la durée de l'événement.
Les Open Days sont organisées par la direction générale de la politique régionale de la Commission européenne et par le Comité des régions.
L’événement, qui en est aujourd’hui à sa sixième édition, se positionne à présent comme un événement majeur du calendrier de la politique régionale. Du 6 au 9 octobre, 140 séminaires et débats ont eu lieu dans le but d’examiner la politique de cohésion européenne pour demain.
Ce dernier thème était particulièrement pertinent dans le contexte de la publication du Livre vert sur la cohésion territoriale intitulé «Faire de la diversité une force».
Le livre vert, ainsi que le tout nouveau Groupement européen de coopération territoriale (GECT) ont constitué deux thèmes de discussion majeurs.
Même si les principaux événements ont eu lieu à Bruxelles, plus de 23 manifestations se sont déroulées en parallèle pendant tout le mois d'octobre sous le thème de «L'Europe dans ma région».
Luc Van den Brande, président du Comité des régions, explique pourquoi ces activités décentralisées organisées cette année au cours de la semaine européenne des régions et des villes n'ont jamais été aussi importantes que cette année: «Les politiques européennes n’intéressent pas seulement les deux kilomètres carrés du quartier des institutions européennes à Bruxelles.
Leur intérêt s’étend aussi aux régions et aux villes dynamiques de l’Europe.»
Trente pays ont ainsi accueilli des événements de sensibilisation aux politiques européennes, notamment dans le domaine de la cohésion.
Parmi ceux-ci, citons des conférences, des séminaires, des débats de jeunes et des activités sportives.
Les Open Days se distinguent entre autres par leur capacité à réunir des universitaires, des responsables politiques, des autorités de gestion et des associations au sein d’ateliers ouverts sur des discussions plus générales.
«C'est ce dialogue entre le secteur public et privé et le monde universitaire qui fait des Open Days un événement tout à fait exceptionnel, et nous pensons que c'est cette collaboration qui confère à l'événement un caractère durable.»
Appel à une stratégie spéciale pour la région du Danube
6 octobre, avant la conférence donnée dans le cadre des Open Days.
pour le transport de marchandises dans le respect de l’environnement est un dé.
Reconnu aujourd’hui par l'UE comme «la masse d’eau non océanique la plus importante d’Europe», ce fleuve le plus international du monde traverse dix pays en parcourant les 2 857 km d’eau qui séparent la Forêt-Noire de la mer Noire.
La région présente aussi un réel potentiel de développement économique grâce à tout un éventail de ressources pour les entreprises, tant du point de vue des transports et de la logistique que du tourisme et de la culture.
Les croisières sur le Danube attirent les touristes, et les voyagistes cherchent donc à renforcer l’attrait de la région.
«Une approche uniforme serait inopérante dans une Union européenne composée de 27 États membres et de 271 régions», a déclaré la commissaire, expliquant pourquoi l’Europe a besoin d’une politique ciblée pour le Danube.
Les programmes de cohésion mis en œuvre dans le bassin du Danube mettent déjà l’accent sur ces questions et intéressent 20 millions de citoyens.
Il faut cependant que les décideurs régionaux «pensent et agissent de manière concertée» a armé la commissaire, ajoutant qu'il ne faut pas sous-estimer l’importance du bassin du Danube.
Le bassin du Danube possède aussi une riche biodiversité: son delta abrite ainsi 70 % de la population mondiale de pélicans blancs ainsi que des esturgeons bélugas.
Les projets de traitement des eaux usées, comme les 10 projets financés par le Fonds de cohésion pour la période 20072013 en Hongrie (à concurrence de 500 millions d'euros) contribueront aussi à la protection du Danube.
http://europa.eu/rapid/pressReleasesAction.do?reference=IP/08/1461 & format=HTML & aged=0 & language=EN & guiLanguage=fr Avec l’adhésion, en 2007, de la Roumanie et de la Bulgarie, le Danube est devenu l’un des corridors transeuropéens, un axe prioritaire pour le transport fluvial au sein de l’UE.
Mise à jour des abonnements aux publications de la DG Politique régionale
An d’améliorer la diusion au travers de ses outils d’information électroniques, la direction générale de la politique régionale souhaiterait mettre à jour sa liste de contacts.
Veuillez mettre à jour vos coordonnées sur le site suivant: http://www.inforegiodoc.eu/ et nous donner votre avis sur nos publications.Plus d’informations sur: regio-info@ec.europa.eu
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité B1, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications : regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues ocielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reètent pas nécessairement celles de la Commission européenne.
FR
Un «potentiel de recherche» à exploiter par le 7e programmecadre de recherche (7e PC)
Stratégie européenne pour la région de la mer Baltique: donnez votre avis
À l'approche de la publication, prévue n décembre, du projet de stratégie pour la région de la mer Baltique, la Commission vous invite à donner votre avis sur ce sujet par l'intermédiaire d'un site Internet prévu à cette fin.
Mis en place début novembre, ce site sera accessible jusqu'à la n de l'année, et les contributions qu'il aura recueillies seront publiées sur Internet.
La Commission ayant annoncé deux nouveaux appels à propositions, les régions de convergence et ultrapériphériques vont pouvoir bénéficier du financement du «potentiel de recherche» à octroyer par le 7e PC.
Les États membres ont décidé de consacrer 340 millions d'euros (période 2007-2013) au plein développement du potentiel de recherche de ces régions en soutenant, notamment, l'acquisition et le développement d'équipements de recherche et en stimulant les activités de transfert de connaissances.
Cette stratégie s'attachera à faire de la mer Baltique une région: durable du point de vue de l'environnement, prospère, accessible, attrayante et sûre.
Accordant plus d'importance aux résultats qu'aux recommandations, cette stratégie se veut transparente et ouverte aux critiques formulées par le public qui pourra réagir aux informations régulièrement publiées sur ce qui a été fait, ce qui est en cours de réalisation et ce qui est prévu.
marché de l'emploi ne fonctionne pas aussi bien qu'il le pourrait, a ajouté M. Wolfe.
Dans l'état actuel des choses, les eaux résiduaires constituent un problème municipal, les ruissellements agricoles un problème régional et l'environnement un problème national: «La région a besoin d'une approche globale pour pouvoir résoudre ses problèmes en conjonction avec tous les acteurs concernés», a-t-il expliqué.
Conférence URBACT: priorité à la maîtrise du chaos financier
Les représentants de 300 villes se sont rencontrés à Montpellier dans le cadre de la conférence annuelle URBACT les 1er
Comment atteindre cet objectif? Le document de consultation demande aux intéressés leur avis sur la meilleure façon de cibler les financements, d'équilibrer les besoins de l'environnement avec le développement et la croissance de la région, et de prévoir une utilisation plus rationnelle de la mer.
Pour résoudre ces problèmes, et les autres qui sont soulevés, il faut pouvoir recueillir un maximum de contributions positives.
La consultation, qui fait partie du processus d'élaboration de la stratégie, reflète la façon dont cette dernière doit se poursuivre: en tenant le public (allant des autorités régionales et locales à toute personne intéressée par la région) parfaitement informé et en l'invitant à donner son avis.
Il est demandé aux personnes souhaitant participer à la consultation de soumettre leurs commentaires du point de vue d'un citoyen, d'un membre d'une organisation ou d'une autorité publique.
La conférence annuelle d'URBACT, un programme de l'UE qui encourage les échanges de connaissances en matière de développement durable urbain, a rassemblé différents représentants d'universités, des autorités de gestion du FEDER et du FSE, des consultants et d'autres experts.
Ils ont ainsi participé à des ateliers, des visites de sites et des événements en soirée dans le but de relever des défis de plus en plus complexes.
Un document de travail de la Commission traitant de la politique urbaine a été présenté à l'occasion de cette conférence.
Au même moment, les autorités de gestion des programmes se réuniront en Suède pour lier les actions définies dans la stratégie au financement accordé par le Fonds européen de développement régional.
La coopération entre la Suisse et l'UE peut encore s'intensifier er
• Quelles politiques (de l'UE) sont les plus pertinentes?
Qu'est-ce qui entrave actuellement une meilleure coordination des politiques?
Comment améliorer cette coordination?
Une série de réunions ont eu lieu en novembre dernier à Berne et à Luzerne dans le cadre de la visite officielle de Danuta Hübner, commissaire européenne à la politique régionale, en Suisse.
Les objectifs de la stratégie de Lisbonne et des programmes de la politique régionale de l'UE sont en effet très similaires à ceux de la nouvelle politique régionale (NPR) de la Suisse.
La Commission souhaite élargir le champ de la coopération avec la NPR pour inclure, par exemple, l'utilisation commune d'infrastructures dans des secteurs comme la santé, le tourisme et l'éducation.
Le pont-tunnel d'Øresund relie le Danemark à la Suède.
INTERREG IVC: le second appel à propositions a été lancé
Toute partie désireuse de solliciter un financement au titre d'INTERREG IVC a jusqu'au 15 janvier pour soumettre son projet, le second appel à propositions ayant été lancé.
Le domaine visé pour les activités de coopération comprend la totalité des États membres, la Norvège et la Suisse. Les partenariats impliquant des autorités régionales ou locales seront privilégiés.
Ce site fournit notamment les coordonnées des personnes de contact au niveau local pour obtenir des conseils sur la rédaction d'une proposition, ainsi que des informations sur une série d'événements tels que journées portes ouvertes, séminaires ou séances de consultations individuelles.
Ce site propose aussi un service de recherche de partenaires et une base de données sur les nouvelles idées de projets.
le développement et reète la stratégie de Göteborg, est appelée «environnement et prévention des risques».
Le champ d'application de la première priorité comprend les PME, les ressources humaines, l'éducation, la recherche et les technologies; celui de la seconde couvre la gestion de l'eau, l'énergie et les transports durables.
Une liste complète figure dans le manuel du programme, disponible sur le site Internet.
Le Fonds européen de développement régional contribue à hauteur d'un montant total de 136,9 millions d'euros aux projets relevant de la première priorité et de 230,8 millions d'euros à ceux de la seconde.
Le programme INTERREG IVC entend rendre les projets de développement régional plus ecaces et ainsi donner un coup de fouet à la compétitivité.
Pour ce faire, il aide les citoyens à mettre leurs idées en commun, il met en relation des régions plus avancées avec d’autres moins expérimentées, et fait en sorte que les bonnes pratiques soient intégrées dans les politiques générales.
Si vous élaborez un projet qui vise de tels objectifs et que vous désirez obtenir un financement, nous vous invitons à consulter le site Internet ci-dessous. Ce site contient une série d’informations qui vous aideront à formuler votre demande.
Vous y trouverez aussi une foire aux questions très utile qui explique certaines des diérences entre le présent appel à propositions et les éditions précédentes.
Ce programme se subdivise en deux «priorités»: la première, qui concerne la croissance et reète la stratégie de Lisbonne, s'articule autour du thème «innovation et économie de la connaissance»; la seconde, qui concerne http://www.interreg4c.eu/
À la conférence de Paris, lancement du débat sur l'avenir de la cohésion
Étudiants, représentants d'autorités de gestion, politiciens et particuliers, nourrissant tous l’espoir de voir leur région prospérer, sont venus par centaines écouter les experts à la conférence sur la cohésion territoriale et l'avenir de la politique de cohésion, organisée à Paris les 30 et 31 octobre.
S'adressant à une table ronde faisant le point sur la question, Danuta Hübner, commissaire chargée de la politique régionale, a expliqué pourquoi le Livre vert sur l'avenir de la cohésion territoriale était publié maintenant: «Les dés qui se prolent à l'horizon sont tels que la modernisation de la cohésion territoriale s'impose de façon impérative».
Organisé sous les auspices de la présidence française, cet événement a eu un succès retentissant si l'on en juge par le murmure incessant des conversations menées dans les salles et par les nombreuses questions qui ont alimenté les discussions, telles que: que signie le terme «territoire»?; quelle est la relation entre coopération et compétitivité?; la coopération transnationale et régionale est-elle synonyme d'érosion du pouvoir des États?
28) du magazine Inforegio-Panorama examine le Livre vert en profondeur et envisage ses implications.
Il pourra être consulté via le lien ci-dessous.
Deux points ont clairement suscité un consensus: d'une part, les fonds de cohésion ne doivent pas être considérés comme une panacée pour les problèmes créés par de mauvais concepts au travers de la planication sectorielle; d'autre part, le terme «territoire» doit être compris comme un moyen d'inciter les responsables politiques à créer une politique spéci-que d'un lieu, qui tienne pleinement compte de la carte, du territoire auquel la politique s'appliquera, de ce qui se passera sur le terrain.
Veuillez noter que ceci sera la dernière édition de la lettre d'information Inforegio dans son actuel format mensuel.
À partir du mois de janvier 2009, nous enverrons régulièrement des nouvelles intéressantes, sous forme électronique uniquement.
Nous vous invitons également à consulter régulièrement notre site Internet http://ec.europa.eu/regional_policy/index_fr.htm Si vous souhaitez recevoir ces nouvelles, veuillez mettre à jour vos coordonnées sur le site suivant: http://www.inforegiodoc.eu/Plus d'informations sur: regio-info@ec.europa.eu
Commission européenne Direction générale de la politique régionale
Texte finalisé le 26 novembre 2008
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité B1, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications : regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues ocielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reètent pas nécessairement celles de la Commission européenne.
fr inforegio
Les régions au cœur de la politique maritime européenne
Vingt ans après: une politique de cohésion jeune et dynamique
A l’occasion du 4ème Forum sur la cohésion, La Commission européenne a donné le coup d’envoi d’une large consultation publique destinée à tracer les contours de la politique régionale à l’horizon de 2020.
La politique maritime européenne: du Livre vert au plan d’action
Les villes portuaires en mutation
Reportage: L’avenir passe par la côte
Aux prises avec la restructuration de secteurs majeurs de son économie – agriculture, pêche, sidérurgie -, la région des Asturies entend valoriser les atouts – naturels, culturels et humains - de son littoral pour assurer son (re)développement.
Témoignage: INTEREG IIIB Mer du Nord
Couverture: Le village de Smögen sur la côte occidentale de la Suède - Photo William Steward (Commission européenne).
Ont également contribué à la rédaction de ce numéro:Jean-Yves Dalleau, Pierre Ergo, Jean-Luc Janot.
Editeur responsable: Ana-Paula Laissy, Commission européenne, DG Politique régionale.
Le dossier thématique est disponible dans 22 langues de l’Union européenne sur le site Internet: http://ec.europa.eu/regional_policy/index_fr.htm Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Les régions au cœur de la politique maritime européenne
La Commission a adopté, en octobre 2007, le Livre bleu «Une politique maritime intégrée pour l’Union européenne».
Avec ce 23ème numéro d’Inforegio-Panorama, la Commission européenne entend démontrer combien les régions sont au cœur de la nouvelle politique maritime intégrée de l’Union européenne.
Quatrième Forum sur la cohésion
Les 27 et 28 septembre 2007 s’est déroulé à Bruxelles le Quatrième Forum sur la cohésion. À cette occasion, la Commission européenne a donné le coup d’envoi d’une large consultation publique destinée, au delà de la programmation des Fonds structurels 2007-2013, à tracer les contours de la politique régionale à l’horizon de 2020.
Organisé tous les trois ans, le Forum sur la cohésion a réuni pour sa quatrième édition plus de 800 participants, membres de 31 délégations nationales (les États membres ainsi que la Croatie, la République de Macédoine, la Turquie et la Norvège), représentants des institutions européennes (Conseil de l’UE, Commission, Parlement, Cour des Comptes, Banque européenne d’investissement, Comité économique et social européen, Comité des Régions) et d’une quinzaine d’associations européennes.
Mais au-delà de cet agenda, le Forum a aussi été l’occasion pour Danuta Hübner, la commissaire chargée de la politique régionale, qui introduisait la rencontre, de lancer une vaste consultation européenne autour des questions clés sur l’avenir de la politique de cohésion qui ont été publiées dans le Quatrième Rapport (voir Inforegio Panorama n° 22).
trième Rapport sur la cohésion économique et sociale (2) adopté par la Commission le 30 mai 2007, ont préludé au démarrage concret de la programmation 2007-2013.
Celle-ci sera basée sur les stratégies nationales (toutes validées par la Commission, voir
(1) Pour lire les interventions des orateurs disponibles en ligne: http://ec.europa.eu/regional_policy/conferences/4thcohesionforum/home_fr.cfm?nmenu=0
(4) Pour participer à la consultation et lire les contributions: http://ec.europa.eu/regional_policy/conferences/4thcohesionforum/consultation_en.cfm?nmenu=4 o
Les régions au cœur de la politique maritime européenne début 2009. Certaines actions se sont d’ores et déjà concrétisées par la publication de documents: document de travail sur les clusters maritimes, communication sur la politique portuaire, document de consultation sur les autoroutes de la mer et le transport maritime sans frontières, communication sur les pratiques de pêche destructrices, communication sur le réexamen de la réglementation sociale maritime, document de travail sur la politique énergétique maritime, etc.
Borg, le commissaire en charge de la Pêche et des Affaires maritimes. Le Livre bleu est un «pack» rassemblant deux communications de la Commission, à vocation politique, et deux documents de travail – un plan d’action et une étude d’impact -, élaborés sous la coordination de la Task Force Politique maritime dans le cadre d’une intense coopération interservices soutenue à haut niveau par les commissaires eux-mêmes réunis dans un groupe de contact.
...et un gouvernail
Il est important de souligner que l’adoption du plan d’action porte les prémisses d’une nouvelle donne en matière de gouvernance.
L’idée générale est de ne pas ajouter de la réglementation à la réglementation existante, de ne pas créer de structure administrative supplémentaire et surtout, d’impliquer autant que possible les différentes parties prenantes dans le processus décisionnel afin de recueillir leur assentiment avant de lancer des actions concrètes.
C’est particulièrement vrai pour les nouveaux outils tels que le planning spatial qui sera mis en œuvre par le biais de projets pilotes.
Le plan d’action accorde également une place importante aux mesures incitatives et prévoit des facilités pour les projets respectant les bonnes pratiques.
Formation en sécurité maritime.
On peut certes objecter que la majorité des mesures prévues auraient de toute façon été adoptées par les services compétents de la Commission.
Mais tout l’enjeu de la politique maritime européenne intégrée réside justement dans leur coordination afin de respecter un objectif global de développement raisonné.
C’est ce souci qui a été exprimé dans le processus de consultation du Livre vert et c’est pourquoi la structure «Affaires maritimes» de la DG Pêche devrait normalement voir son existence confirmée et son pouvoir renforcé dans un futur proche.
Le plan d’action, qui devrait être adopté lors du Conseil des ministres de décembre 2007, constitue véritablement la «bible» de la nouvelle politique maritime européenne.
Il prévoit une trentaine d’actions regroupées en cinq grands objectifs:• Favoriser une exploitation durable des mers et des océans;• Créer un socle de connaissances et d’innovation pour la politique maritime;• Offrir une qualité de vie supérieure dans les régions cô-tières;• Promouvoir la position de chef de file de l’Union dans les affaires maritimes internationales;• Améliorer la visibilité de l’Europe maritime.
Certaines de ces actions sont «structurelles», c’est-à-dire relevant de politiques traditionnelles de l’Union.
C’est le cas des communications sur la politique portuaire, qui relève de la politique des transports, et sur la lutte contre la pêche illégale, non déclarée et non réglementée, qui relève de la politique commune de la pêche.
D’autres sont véritablement novatrices et débordent du cadre d’une politique traditionnelle.
Il en est ainsi de la mise en œuvre des nouveaux outils de décision politique prévus par le Livre bleu tels que le planning spatial des différentes activités en mer, la gestion intégrée des zones côtières, l’établissement d’un réseau européen d’observations et de données du milieu marin ou encore l’interopérabilité des systèmes de surveillance européens.
La feuille de route fixée par le plan d’action établit un calendrier relativement serré, qui prévoit la réalisation de la majorité des actions au cours de l’année 2008, au plus tard
Modernisation du port de Quarteira (Portugal).
Les régions au cœur de la politique maritime européenne
Les Régions ultrapériphériques: l’Europe du grand large respectifs.
Quand elles ne sont pas isolées en mer comme par exemple les Açores, elles se situent au voisinage immédiat d’États tiers confrontés à des défis de développement plus aigus encore.
Le dialogue entre l’UE, ses RUP, leurs États membres et les États tiers pourrait contribuer à des avancées significatives dans bien des domaines: cogestion durable des stocks halieutiques, lutte contre la pauvreté, sécurité maritime, flux migratoires...
Açores, Canaries, Guadeloupe, Guyane, Madère, Martinique et Réunion: les sept régions ultrapériphériques (RUP) cumulent des handicaps permanents (1)liés à l’éloignement et à l’isolement, aux contraintes climatiques, territoriales, démographiques et économiques, qui justifient la possibilité d’adapter les politiques communautaires à leur situation.
Mais, en tant que régions intégrées à l’UE sur deux océans (Atlantique et Indien), les RUP constituent aussi un atout.
Avec plus de 3 000 000 de km², les «Zones économiques exclusives» (ZEE) des RUP équivalent à la superficie totale de la Méditerranée et de la Baltique.
Si on y ajoute les pays et territoires d’Outre-mer (PTOM) (2), l’Union européenne est présente sur les trois océans et possède le premier espace maritime mondial.
À l’évidence, les RUP ont tout intérêt à la mise en place d’une politique maritime européenne.
Dans le cadre du programme INTERREG IIIC Sud, elles ont développé un projet RUPMER pour apporter leur contribution au Livre vert sur le sujet.
L’élaboration de cette politique implique en particulier pour ces régions des considérations internationales.
Une première conclusion de RUPMER est la nécessité d’une approche différenciée par bassin maritime, afin de prendre en compte les spécificités des RUP tant par rapport au reste de l’UE qu’entre les zones Caraïbes, Sud-Ouest de l’océan Indien et Macaronésie (Madère-Açores-Canaries).
La protection de l’environnement marin des RUP suppose que les informations à ce sujet soient incluses dans les banques de données européennes en vue d’un futur Atlas de la Mer.
La promotion d’une recherche spécialisée autour des RUP (énergies renouvelables, biotechnologies bleues, changement climatique, prévention des risques…) nécessite la mise en réseau de leurs organismes de R & D avec ceux du reste de l’UE.
Enfin, la pêche illustre bien la nécessité d’une politique adaptée au contexte géographique des RUP, à même de contribuer à leur développement propre comme à la cogestion durable des ressources avec les États tiers voisins.
Les RUP disposent jusqu’à présent de ressources halieutiques relativement préservées qui permettent encore un développement raisonné de l’effort de pêche.
À cela s’ajoutent leurs ressources touristiques.
Par leurs caractéristiques géographiques et géophysiques et la richesse de leur biodiversité marine, elles constituent en outre des «laboratoires» dans des domaines comme l’environnement, le climat et l’énergie, dans le droit fil des objectifs de Lisbonne et Göteborg pour un développement durable.
La communication sur une politique maritime intégrée, en relevant notamment la possibilité d’une approche intégrée pour chacun des trois bassins maritimes concernés et l’importance des RUP en termes de R & D, indique le bon cap.
(1) Article 299-2 du Traité.
(2) PTOM: une vingtaine de territoires qui relèvent constitutionnellement de quatre États membres (Danemark, France, Pays-Bas, Royaume-Uni) sans faire partie du territoire de l’UE ni être des États indépendants.
NET-BIOME: la recherche au service du développement durable des territoires ultrapériphériques marine et terrestre exceptionnelle, atout majeur pour leur développement durable (agriculture, pêche, tourisme).
Net-Biome vise la coopération dans la recherche en biodiversité, en vue de développer des stratégies et modèles originaux de gestion durable qui pourront être partagés avec l’Europe continentale et les pays tiers de leur voisinage.
Net-Biome est un projet du 6ème Programme-cadre de recherche et développement technologique (PCRDT) qui associe pour la première fois les 7 régions ultrapériphériques (RUP) et la plupart des pays et territoires d’Outre-mer (PTOM) des zones tropicales et subtropicales appartenant à 5 pays européens (Espagne, France, Pays-Bas, Portugal, Royaume-Uni). RUP et PTOM présentent une biodiversité
Les régions au cœur de la politique maritime européenne
Cap sur la croissance durable: la politique portuaire européenne
Il s’agit aussi de mettre en place des installations adéquates de traitement des déchets, d’assurer la gestion saine des masses d’eau et des sédiments et de combattre le changement climatique et la pollution de l’air.
Dans le sillage de sa communication sur une politique maritime intégrée, la Commission a adopté le 18 octobre 2007 la communication sur une politique portuaire européenne (1) qui reflète les résultats d’une large consultation des parties prenantes.
• Moderniser l’activité portuaire par la mise en place de nouveaux systèmes de sûreté maritime et de télécommunications.
Les «transports maritimes en ligne», notamment, facilitent le traitement administratif de la navigation et de la logistique.
Les nouveaux équipements portuaires automatisés jouent également un rôle important.
Il y a enfin lieu de simplifier les procédures du transport maritime à courte distance afin d’encourager ce dernier dans le marché intérieur et de favoriser la création d’«autoroutes de la mer».
Maritimes ou fluviaux, les ports européens font face à des défis complexes: une demande de transport grandissante; des mutations technologiques majeures (transport en conteneurs, télécommunications, informatisation); les impératifs environnementaux, incluant une gestion intermodale des transports où le rôle des ports est favorisé; la nécessité d’un dialogue entre tous les acteurs liés aux activités portuaires, villes et régions comprises; et enfin, le respect des règles communautaires en matière notamment de transparence et de concurrence.
Pour promouvoir un système portuaire qui contribue pleinement à une croissance durable et à l’emploi, la Commission se fixe un plan d’action qui comporte, en bref, les éléments suivants:
• Établir des règles juridiques équitables et transparentes pour les investisseurs, les opérateurs et les usagers: rôle des autorités portuaires, financement public, concessions portuaires, services techniques nautiques (pilotage, remorquage...), manutention des cargaisons, redevances portuaires, concurrence avec les pays tiers.
• Établir un dialogue structurel entre les ports et les villes (voir article).
• Développer le dialogue sectoriel sur le travail dans les ports et améliorer les conditions de formation, de sécurité et d’hygiène.
• Améliorer les performances portuaires et les liaisons avec l’arrière-pays.
Si les plus grands ports européens peuvent être considérés comme efficients, de nombreux ports présentent des goulets d’étranglement en termes de capacité, de connexions ou d’organisation.
Il convient d’assurer une gestion intégrée de la chaîne de transport et d’étudier de nouveaux itinéraires, tout en procédant à une évaluation soigneuse avant la construction de nouvelles infrastructures.
• Accroître la capacité tout en respectant l’environnement.
La Commission va publier des orientations visant à faciliter l’application des directives environnementales (habitats, oiseaux, eau, déchets) à l’aménagement des ports.
Les régions au cœur de la politique maritime européenne
Les villes portuaires en mutation
Au nom de la croissance et du développement durable, ports et villes doivent redevenir partenaires.
de conteneurs où la forte croissance devrait se maintenir.
Ceci est dû surtout à l’expansion rapide des marchés asiatiques et en particulier aux importations de Chine.
Cette tendance favorise la participation d’un plus grand nombre de ports européens aux marchés mondiaux.
Les ports à conteneurs qui ont connu la plus forte croissance en 2006 étaient tous petits ou moyens, et répartis à travers le continent.
Le secteur est donc de plus en plus diversifié en termes de nombre de ports impliqués, de fonctions et de services, ce qui offre aux affréteurs davantage de choix en matière d’itinéraires.
Pour répondre à cette croissance, les ports européens doivent investir dans de nouvelles capacités d’accueil et disposer de connections fiables avec leur hinterland.
Mais un des principaux obstacles à cela est l’incertitude juridique liée à la mise en œuvre des normes environnementales communautaires.
Ainsi, des projets portuaires importants ont connu des retards significatifs à cause de la lenteur et de la lourdeur des procédures.
Reconversion des fronts de mer
C’est au Royaume-Uni, au début du 19ème siècle, qu’est apparu le concept du port moderne: en termes d’infrastructures, d’ingénierie, de techniques de manutention et de gestion, des ports comme Londres et Liverpool ont été des précurseurs dont les concurrents continentaux se sont inspirés.
L’histoire s’est en quelque sorte répétée 150 ans plus tard lorsque, en 1981, avec la reconversion de ses docks, Londres a ouvert la voie à la réhabilitation des anciennes zones portuaires partout ailleurs en Europe.
Même si les projets sont différents, ils ont tous une caractéristique commune: rendre à la ville les zones portuaires abandonnées ou désaffectées pour en faire des espaces de bureaux, de logements et de loisirs, les activités portuaires allant s’installer à l’extérieur, loin du centre.
Un bon exemple de cette mutation est le projet «HafenCity» de Hambourg: les revenus générés par la vente de bâtiments situés directement au bord de l’eau, dans le vieux port très proche du centre-ville, ont permis de financer le terminal à conteneurs ultramoderne d’Altenwerder sur la rive sud de l’Elbe.
L’Europe dans son ensemble compte plus de 1 000 ports de mer.
Il faut cependant noter que la grande majorité d’entre eux sont de taille petite ou moyenne: 700 ports traitent moins de 1 million de tonnes de fret annuellement.
À l’autre bout du spectre, une dizaine de mégaports en traitent plus de 50 millions.
Réhabiliter la ville portuaire
Les ports de mer, pôles de croissance pour l’Europe
De nombreux ports européens ont connu une explosion de leur activité au cours des vingt dernières années.
Cette tendance devrait se poursuivre, en particulier pour le transport
Cette réappropriation des berges et fronts de mer qui s’est produite partout en Europe a très souvent coupé les villes de leur port: dans bien des cités portuaires européennes, le visiteur non averti ne se rendra pas compte immédiatement
(1) Secrétaire général de l’ESPO (European Sea Ports Organisation / Organisation européenne des ports de mer). E-mail: pverhoeven@espo.be – Web: www.espo.be o
Le plus souvent, il n’apercevra qu’un plan d’eau où se croisent à l’occasion péniches et bateaux de plaisance, des quais aménagés en promenades, des docks convertis en attractions touristiques et d’anciens entrepôts transformés en lofts branchés.
Mais de plus en plus de gestionnaires portuaires commencent à se demander si cette politique est durable.
À commencer par le défi de l’espace car les taux de croissance auxquels on s’attend en matière de transport maritime nécessitent toujours plus de capacités d’accueil.
Or les terrains manquent et de fortes pressions environnementales limitent l’agrandissement des ports, ce qui force souvent ces derniers à retourner à l’intérieur des villes pour y redévelopper d’anciennes zones d’activités portuaires.
Avec bien sûr un important problème à la clé: le syndrome du «Pas dans mon jardin» rend difficile l’existence d’activités portuaires à proximité des zones habitées.
Il s’agit pourtant d’un processus inéluctable pour de nombreux ports et qui exige un effort des deux parties: les autorités portuaires doivent veiller à ce que leur port soit aussi propre, discret et sécurisé que possible; les citadins, quant à eux, doivent comprendre que le port est utile à leur confort et à leur bien-être en général.
C’est seulement à cette condition que l’on pourra réussir une véritable revitalisation des villes portuaires en Europe.
La communication vise également à améliorer la coopération entre les villes et les ports. Ce que le secteur accueille aussi très favorablement.
Même si les autorités locales et portuaires sont les premières responsables de l’intégration des ports dans les villes et la vie urbaine, la Commission européenne peut servir de catalyseur à la démarche en soutenant les bonnes pratiques et l’apprentissage mutuel.
Pour faire en sorte que les populations locales soient plus favorables aux activités portuaires, il importe tout d’abord de rendre le port plus visible au grand public.
Il s’agit de convaincre les gens que les ports sont par essence des endroits fascinants.
À cet effet, il existe des possibilités encore largement inexploitées de créer des partenariats avec les secteurs du tourisme, des loisirs, de la culture et du patrimoine afin de familiariser les citoyens à l’univers des ports et des transports maritimes.
À l’ère du Code international pour la sécurité des navires et des installations portuaires et autres mesures de précaution, c’est un défi particulier, qui exige une certaine créativité de la part des gestionnaires de port.
Le développement durable des ports au cœur de la nouvelle politique portuaire européenne
Le 18 octobre 2007, la Commission européenne a publié une nouvelle communication sur la politique communautaire des ports (2).
Comparée aux initiatives précédentes, cette communication attache beaucoup d’importance au développement durable des ports, tout en reconnaissant la nécessité de clarifier les règles d’application de la législation environnementale de l’UE.
Les autorités portuaires européennes associées au sein de l’ESPO accueillent avec satisfaction l’annonce faite par la Commission de produire des lignes directrices pour l’application de cette législation au développement portuaire.
Les régions au cœur de la politique maritime européenne
Les clusters maritimes, au croisement de l’innovation et du développement régional
Les clusters peuvent être l’instrument clé d’une politique maritime ambitieuse, permettant à la fois des résultats concrets en matière d’innovation technologique et un développement économique des territoires.
Faisant référence en anglais à la notion d’ensemble, le mot «cluster» désigne un regroupement d’entreprises d’un même secteur, présentes le plus souvent sur un même bassin d’emploi.
Plus précisément, selon Michael E. Porter de l’université Harvard, un cluster est «une concentration d’entreprises interconnectées, de fournisseurs spécialisés, de prestataires de services et d’institutions associées (universités, associations commerciales,…)».
Ces regroupements d’entreprises et de professionnels, qui touchent tous les secteurs d’activité, peuvent prendre plusieurs formes. Ainsi, dans le domaine maritime, il faut distinguer les clusters nationaux – qui servent souvent de relais d’opinion pour certaines filières ou professions maritimes - des clusters régionaux (appelés en France «pôles de compétitivité»).
Ces derniers se consacrent au développement de l’économie maritime par le biais de l’innovation et du rapprochement entre la recherche, la formation et
(1) Analyste des politiques, Commission européenne, DG Politique régionale, unité “Développement thématique, Impact” o
Les régions au cœur de la politique maritime européenne
En Finlande, 13 clusters ont été créés dans le cadre du «Programme des centres d’expertise» mis en œuvre par le Conseil d’État pour la période 2007-2013.
La mission du Cluster maritime finlandais est de dynamiser et fédérer le développement des activités, la formation et la recherche appliquée dans des secteurs comme la construction navale, l’off-shore et la logistique maritime.
Les champs d’action privilégiés concernent les matériaux et les technologies de transformation, l’internationalisation du secteur, la sécurité et les questions environnementales, le développement des entreprises.
Rassemblant industriels et chercheurs au plus haut niveau, cinq centres d’expertise participent activement à ce cluster dont la coordination est assurée par Koneteknologiakeskus Turku Oy.
Il s’agit des centres de Finlande du Sud-Est, Finlande du Sud-Ouest, Finlande occidentale, Satakunta ainsi que du Centre d’expertise de la Métallurgie de l’Arc de Botnie.
La stratégie du cluster vise à favoriser la création d’activités, produits et services innovants; à améliorer la productivité et le travail en réseau; à augmenter l’offre de main-d’œuvre qualifiée.
On cherche ainsi à promouvoir l’accroissement des investissements en recherche et développement et l’élévation des compétences des entreprises, l’échange et la centralisation des informations, l’organisation d’actions spécifiques, l’internationalisation et la coopération des PME.
infrastructures de sécurité maritime.
À terme, il existe aussi le risque de voir certains clusters s'affaiblir ou se réinstaller dans des régions offrant une main d'œuvre plus qualifiée. ée.
En plus d'être des vecteurs d'innovation, les clusters permettent également de maintenir, à un niveau régional, le savoir-faire maritime de l'Union européenne puisque, par définition, ils regroupent à la fois des acteurs de l'industrie et de la formation professionnelle.
Pour cette raison, le développement des clusters doit s'accompagner d'investissements dans l'éducation et la formation maritimes.
La pénurie potentielle de gens de mer qualifiés pourrait en effet avoir des conséquences alarmantes, en particulier sur les
L’Union européenne encourage le développement des clusters maritimes de plusieurs manières.
Tout d’abord, la Commission européenne a participé en 2005 à la création de la plateforme technologique WATERBORNE (1), qui réunit les principaux acteurs du transport maritime.
L’objectif est de définir, autour de groupes thématiques (construction navale, navigation, systèmes, sécurité,…), une vision à long terme dans un secteur qui – pour son développement – dépend de progrès technologiques majeurs.
De plus, à travers l’initiative EUROPE INNOVA (2), la Commission européenne a procédé à un exercice de cartographie des clusters européens.
L’objectif est de disposer d’une carte paneuropéenne d’ici la fin 2007 pour l’ensemble des États membres, tout en identifiant les initiatives menées en matière de clustering aux niveaux national et régional.
Ferry dans le port de Kiel (Allemagne).
Les régions au cœur de la politique maritime européenne
Les côtes de Poméranie (Pologne) sont riches en ambre, cette oléorésine fossile sécrétée par des conifères il y a environ quarante millions d’années.
Dans la région, quelque 10 000 emplois directs dépendent de cette ressource très recherchée, dont l’exportation génère annuellement 350 millions d’euros.
Cependant, ces réseaux peuvent aboutir à terme à l’émergence de clusters transnationaux.
Pour stimuler cette coopération entre clusters européens et favoriser la création de nouveaux projets à dimension continentale, la Commission a mis sur pied en juillet 2007 l’Observatoire européen des clusters (toujours dans le cadre de l’initiative EUROPE INNOVA).
Le rôle de cet Observatoire sera de collecter des données statistiques, de développer des indicateurs pour mesurer le dynamisme des clusters européens et d’évaluer l’impact des politiques nationales et régionales de clustering.
Ce travail accompagnera celui mené par certains clusters européens pour faciliter le transfert des actions réalisées par les régions les plus avancées (pays nordiques, Royaume-Uni, Autriche, Espagne, Italie du Nord ...) vers les régions et les États membres où les réseaux d’entreprises sont encore peu développés.
Bien évidemment, les clusters maritimes profiteront à la fois de ces initiatives et des actions menées par l’Observatoire européen.
Dans le domaine de la recherche, certains clusters orientés vers ces activités bénéficient d’un financement du Program-me-cadre de l’Union européenne, notamment à travers le projet-pilote «Les régions de la connaissance» – le but de ce soutien étant de développer les capacités de recherche des régions et d’intégrer ces mêmes activités dans les stratégies régionales de développement.
Clusters et cohésion
Enfin, les clusters peuvent compter sur un important soutien de la politique européenne de cohésion.
En effet, parmi les investissements qui seront réalisés dans la période 2007-2013, l’innovation apparaît comme un secteur prioritaire pour l’ensemble des régions et des États membres: investir dans l’innovation permettra d’assurer une croissance économique durable et pour atteindre cet objectif, le développement des
D’où la création d’un «Cluster de l’ambre» rassemblant tous les acteurs concernés par la filière: artisans et entreprises de bijoux et de produits de beauté à base d’ambre, collectivités locales et régionales, Institut pour l’économie de marché et Société des foires internationales de Gdańsk (qui organise chaque année les salons «Amberif» et «Ambermart»), musées, universités, groupements et autres associations liés au secteur.
Conjuguant tradition, innovation et coopération, ce pôle de compétitivité vise principalement à mieux valoriser la matière première en quantité et en qualité, à élargir et consolider les débouchés pour les produits de l’ambre, à développer un tourisme basé sur cette ressource précieuse.
Comme le disent ses promoteurs, il s’agit de faire de la Poméranie le «Pays de l’Ambre» et de Gdańsk la «capitale de l’Ambre».
Terminal automobile du port de Valence (Espagne).
Les régions au cœur de la politique maritime européenne régions côtières et aux clusters qu’elles développeront dans le secteur maritime.
clusters est un des moyens dont disposent les régions.
Une formule valorisée par l'initiative "Les Régions, actrices du changement économique"
Depuis 2005, l’Union européenne a la volonté de mettre en place une politique maritime intégrée.
Ce nouvel intérêt pour les activités maritimes a mis en lumière leur importance économique ainsi que leur interconnexion; il a rappelé également la contribution de ces industries à la croissance européenne et leurs besoins en matière d’innovation.
Pour toutes ces raisons, l’Union continuera à soutenir le développement de clusters maritimes innovants, à travers notamment ses politiques de recherche, de cohésion et ses actions en faveur des entreprises et de l’industrie en général.
Les clusters peuvent être l’instrument clé d’une politique maritime ambitieuse, permettant à la fois des résultats concrets en matière d’innovation technologique et un développement économique des territoires.
A partir de 2008, les régions maritimes de l’UE auront la possibilité de coopérer en réseau dans le cadre de l’initiative «Les Régions, actrices du changement économique».
Soutenues par le nouveau programme de coopération interrégionale INTERREG IVC, ces activités en réseau seront organisées autour de 30 thèmes prioritaires dont deux sont particulièrement pertinents pour le développement de clusters maritimes: «Tirer profit des mers et des océans» et «Améliorer la capacité des régions en matière de recherche et d’innovation».
L’idée est que, dans un premier temps, les régions identifient et mettent en réseau leurs meilleurs projets en fonction de ces 30 thèmes prioritaires.
Puis, dans un deuxième temps, qu’elles étendent le travail en réseau aux décideurs politiques, experts et organismes concernés pour tirer les enseignements de ces projets et les intégrer dans les programmes opérationnels de la politique de cohésion.
Les meilleurs réseaux thématiques proactifs dans la diff u-sion et l’intégration des résultats bénéficieront de l’assistance continue - en termes d’expertise et de services - que la Commission européenne fournira dans le cadre du «volet accéléré» de l’initiative.
Pour en savoir plus: http://ec.europa.eu/regional_policy/cooperation/interregional/ecochange/index_en.cfm
Développement du port à conteneurs de Las Palmas (Canaries, Espagne).
Les régions au cœur de la politique maritime européenne
Réseau international de suivi océanographique
Coût total: 2 000 000 EURContribution UE: 1 300 000 EUR
Coût total: 200 000 EURContribution UE: 170 000 EUR
«Mis en œuvre en 2006 et 2007, le projet consiste à rénover et à prolonger de 120 mètres le môle nord du port de Mersrags.
La longueur totale de la structure sera portée à 430 mètres, ce qui permettra d’accueillir davantage de cargos et de développer ainsi la région et l’économie locale.
Le port et les collectivités locales vont y gagner en stabilité financière, tandis que de nouveaux emplois seront créés.»
«L’insuffisance des données et la topographie complexe de l’archipel rendent difficile la prédiction du mouvement des vagues, des marées et des courants autour des Açores.
Le projet CIMBA vise à obtenir des images en 3 dimensions des courants océaniques et à étudier les variations saisonnières de ces courants.
La mise en place d’un réseau international de suivi océanographique tout autour de l’archipel va permettre notamment d’identifier les endroits propices à la production d’énergie par les vagues ainsi que les zones à forte productivité biologique.»
Ana Martins, Responsable du projet, Département de l’Océanographie et de la Pêche, Université des Açores. anamartins@notes.horta.uac.pthttp://oceano.horta.uac.pt
Coût total: 12 700 000 EURContribution UE: 1 400 000 EUR
Coût total: 1 300 000 EURContribution UE: 831 000 EUR
«Par sa situation géographique, son architecture ancienne et son activité culturelle, Pärnu (44 000 habitants) est la station balnéaire la plus célèbre d’Estonie.
La réalisation, grâce au FEDER, d’une nouvelle promenade aménagée le long de la plage a modernisé l’image de la station et contribué à renforcer son attrait comme destination touristique.»
«Les nombreux plaisanciers visitant chaque année les côtes des Pouilles pourront désormais disposer des 650 places de stationnement de courte ou longue durée aménagées dans le nouveau port de plaisance de Vieste au terme du Programme régional opérationnel 2000-2006.
Le projet a couvert la réalisation de toutes les infrastructures nécessaires aux services de base ou avancés: chantiers navals, zone de stationnement, zone commerciale et club nautique, service d’hivernage et d’entretien des petites embarcations, etc. Les travaux ont comporté le prolongement de la jetée, le dragage du port, l’aménagement d’un quai et la fixation de pontons flottants, la construction de 6 bâtiments commerciaux et d’ouvrages portuaires tels que des hangars.
Le nouveau port offre ainsi une capacité d’accueil de quelque 3 500 plaisanciers par an.»
Les régions au cœur de la politique maritime européenne
“La future politique maritime européenne sera à la fois régionale et mondiale”
Xavier Gizard, Secrétaire général de la Conférence des régions périphériques maritimes (CRPM-CPMR)
Le changement climatique, la demande énergétique et la globalisation ont fait irruption dans l’agenda politique de l’Union, sous la pression des événements.
Comment prendre en compte ces changements, quelles stratégies élaborer pour protéger les populations et animer les territoires?
Les 68 000 kilomètres du littoral européen sont des zones de forte activité, d’une part par leur vie économique et d’autre part par l’importance de leur population qui représente 50% du total.
Naturellement, cela pose un certain nombre de problèmes de sécurité pour l’avenir si l’élévation du niveau de la mer et la multiplication d’événements d’origine climatique comme les tsunamis, cyclones et tempêtes - qui menacent régulièrement la vie de millions d’individus - se confirment.
Et c’est l’apparition de ces changements climatiques qui démontre bien la nécessité de renforcer l’adaptation des régions maritimes aux conséquences de ces phénomènes, en complément de mesures d’atténuation.
Les régions européennes joueront un rôle moteur dans la mise en œuvre de ces actions.
Mais la mer et les océans ne connaissent pas de frontière !
La dimension mondiale s’impose également comme une évidence dans les politiques maritimes et les régions ultrapériphériques, par définition, conféreront cette dimension à la future politique maritime de l’Union - a fortiori dans un contexte d’accélération des processus de globalisation.
Au niveau économique, cette adaptation doit considérer le potentiel de croissance et d’emploi des littoraux: le tourisme dans les zones côtières, par exemple, contribue à lui seul à 5% du PIB et il enregistre une hausse de 3% tous les ans.
Sans oublier les 1 200 ports du continent qui représentent une ressource à exploiter, ainsi que les sources d’énergie renouvelable qui grâce au vent, au soleil ou aux mouvements des marées seront toujours abondantes sur les littoraux.
Les régions membres de la CRPM ont été étroitement associées aux discussions sur la politique de la mer en Europe, en proposant plusieurs idées, tant pour valoriser au niveau économique le potentiel maritime européen que pour engager un nouveau modèle de développement, basé sur les principes du développement durable et sur la gestion intégrée des zones côtières.
C’est pourquoi l’Europe aura besoin de partager et de confronter ses analyses et ses interrogations avec celles des autres continents et des autres acteurs d’une politique maritime pour le XXIème siècle.
Dans cet esprit, les régions de la CRPM et certains acteurs maritimes mondiaux se sont rencontrés aux Açores lors d’un séminaire en juillet 2007 sur «Les politiques maritimes et la globalisation», qui a vu se confronter les expériences européennes, chinoises, nord-américaines, australiennes et indonésiennes.
Dans ce même esprit, la CRPM a également créé le premier réseau mondial de régions: le Forum global d’associations de régions du monde (FOGAR).
Dans le domaine maritime, comme dans d’autres secteurs qui posent des défis mondiaux, les régions européennes auront besoin de faire alliance avec celles d’autres continents.
Les régions au cœur de la politique maritime européenne
Restructuration et développement intégré dans les Asturies (Espagne)
L’avenir passe par la côte
Aux prises avec la restructuration de secteurs majeurs de son économie – agriculture, pêche, sidérurgie -, la région des Asturies entend valoriser les atouts – naturels, culturels et humains - de son littoral pour assurer son (re)développement.
C'est tout le sens de la stratégie maritime régionale.
«La clé de notre succès, c’est que même les entreprises considèrent la côte comme le trésor des Asturies», se réjouit Manuel Carrero de Roa, fier de montrer la magnifique plage de Penarronda, en contrebas des falaises.
Manuel est un des cinq urbanistes-aména-geurs du «POLA», le Plan d’aménagement du littoral des Asturies.
Ici, près de Castropol, juste avant que ne commence la Galice, le POLA a créé l’un des trois «beach parks» asturiens déjà réalisés.
«L’objectif est d’en aménager quinze d’ici 2015, précise Manuel.
Nos plages sont très belles mais petites et très fréquentées en été.
La démarche consiste d’abord à ‘ôter les voitures du sable’.
Penarronda accueille des milliers de personnes en juillet-août.
Avant que l’on aménage ces sentiers ainsi que le parking que vous voyez là-bas, tout le monde se garait sur ce terrain sablonneux, presque sur la plage.
À présent, les gens doivent marcher quelques centaines de mètres mais la nature a repris ses droits; on voit même se reconstituer les dunes et se réinstaller des plantes typiquement côtières comme les roseaux des sables.»
Doté d’un budget de 80 millions d’euros sur dix ans, le POLA est la contribution asturienne à la gestion intégrée des zones côtières, approche pour laquelle la région est une pionnière en Espagne (1).
Les experts du POLA ont d’ailleurs activement participé à la consultation sur la stratégie maritime régionale élaborée en 2007 (voir encadré).
Opérationnel depuis 2005 et récompensé en 2006 par le Conseil européen des urbanistes, le Plan est le fruit d’une démarche régionale entamée au début des années 90 et qui visait initialement à régénérer et protéger le plus grand nombre possible de sites naturels sur une frange de 500 mètres le long des quelque 400 kilomètres de côtes que comptent les Asturies.
«Le littoral asturien a vécu un paradoxe», explique María José Rodríguez, directrice du département des affaires européennes de la Région des Asturies: «d’un côté, c’est là que se sont installées les industries lourdes… De l’autre, l’absence de bonnes communications terrestres qui a longtemps isolé la région a sauvegardé une grande partie de ce littoral.
Nous sommes la région d’Europe
(1) Entre 2003 et 2006, la Principauté des Asturies a piloté le projet “Coastatlantic” auquel participaient 11 autres régions d’Europe sur le thème de la gestion intégrée des zones côtières (voir rubrique “INTERREG en action”).
Les régions au cœur de la politique maritime européenne qui compte le plus de sites naturels reconnus par l’UNESCO.
Mais grâce au POLA, nous avons maintenant les instruments qu’il faut pour concilier protection du littoral et tourisme durable.»
Formation de nouveaux employés à Cudillero.
Le tourisme est une des principales tangentes que prend la région pour assurer son redéveloppement.
C’est particulièrement visible à Luanco (5 000 habitants), jusqu’ici à la fois port de pêche et pôle sidérurgique.
«Ces deux activités sont en restructuration, mais, avec la proximité du Cap de Peñas et notre situation à mi-chemin entre Aviles et Gijón, nous sommes extrêmement bien placés pour développer le tourisme et les loisirs», affirme Victor Cuervo, directeur du Service municipal de formation et d’emploi.
Au programme notamment: création d’entreprises touristiques (avec des fonds EQUAL), multiplication des hébergements ruraux (avec LEADER+), aménagement d’un port de plaisance (avec le FEDER et INTERREG) et formation professionnelle (800 000 euros par an cofinancés par le FSE) afin de répondre à la demande touristique.
«Il ne s’agit pas d’un changement radical», tempère Constantino Roces, directeur du Centre de formation agroalimentaire de Luanco.
«Point n’est besoin de réinventer la roue: à travers nos formations, nous ne faisons que diversifier et approfondir des activités et savoir-faire traditionnels: poissonnerie, conserverie, boulangerie-pâtisserie, cuisine basée sur les produits locaux…» Et les résultats sont là: «environ 80% des stagiaires trouvent un emploi à la sortie.
Dans certaines filières, la poissonnerie notamment, l’offre ne suffit pas à la demande», indique Ines Lombas, professeur de biologie au Centre.
De l’hameçon à la fourchette
Si la pêche asturienne, comme ailleurs en Europe, connaît de graves difficultés, le secteur est loin d’avoir dit son dernier mot: en amont, les pêcheurs misent sur la qualité et la traçabilité pour améliorer la mise sur le marché de leurs prises; en aval, les transformateurs des produits de la pêche renforcent leurs unités de conditionnement.
Dans les deux cas, Fonds structurels et autres instruments européens sont mis à contribution.
Importateur/exportateur de poisson et fruits de mer en gros, Inocencio Rodriguez a investi 10 millions d’euros dans la construction d’une toute nouvelle unité dénommée «Nuevos Desarrolos de la Pesca» (Nouveaux Développements de la Pêche).
«Il faut s’assurer que les opérateurs asturiens aient la capacité d’absorber tout ce qui est pêché ici et un peu plus, de façon à ce que la valeur ajoutée reste dans la région et qu’on puisse transformer et exporter les excédents», estime celui qui est aussi Président de l’AMPPA, l’Association des grossistes en poissons de la Principauté des Asturies.
Des aides européennes de 3,5 millions d’euros ont complété les 6,5 millions mobilisés par l’entrepreneur.
À la clé: une usine et un laboratoire de recherche ultramodernes, et 80 nouveaux emplois.
Un investissement plus modeste mais une démarche similaire ont lieu non loin de là, chez Mariscos Oviñana, un transformateur de produits de la mer haut de gamme, qui construit un nouveau bâtiment plus spacieux.
«Nous avions atteint les limites de nos capacités», raconte Dionisio Otamendi, propriétaire de l’entreprise.
«Dans les grandes villes, la demande de plats préparés de fruits de mer a explosé; on n’arrivait plus à suivre… Il ne faut pas laisser passer cette occasion.»
Ne pas laisser passer l’occasion est aussi le souci des gestionnaires du port de plaisance de Gijón situé au cœur de la plus grande ville des Asturies (250 000 habitants).
Créé il y a vingt ans, la structure s’était un peu assoupie, la navigation de plaisance étant moins pratiquée en Espagne que dans d’autres pays.
«En France, par exemple, on recense une embarcation de plaisance pour 40 habitants personnes contre une pour 300 habitants en Espagne et un pour 1 000 dans les Asturies», fait
La commune de Cudillero en est un très bon exemple: ici, dans le cadre du projet technologique «Collaboration@Rural» soutenu par le 6ème Programme-cadre de recherche et développement (PCRD), la Confrérie des pêcheurs Virgen del Carmen expérimente un dispositif de traçabilité totale utilisant le GPS.
«C’est un peu de l’hameçon à la fourchette», s’enthousiasme Enrique Plaza, de la Direction générale Pêche du Gouvernement des Asturies.
«La traçabilité est complète et instantanée: les pêcheurs se rendent sur leur lieu de pêche; au fur et à mesure des prises, ils les inventorient et envoient ces données au port de Cudillero par WiFi ou satellite; avant le retour du navire, les responsables de la criée peuvent émettre un certificat d’origine ainsi qu’un numéro qui permettra de retracer le poisson jusque chez le détaillant.
Tout le monde y gagne: le pêcheur, le contrôleur, le transformateur, le vendeur et, au final, le consommateur…» o
Les régions au cœur de la politique maritime européenne
Une première stratégie maritime régionale
Afin d’assurer un développement intégré, de mieux coordonner l’action des différents acteurs publics et privés et d’optimiser l’impact des projets, la Principauté des Asturies a mis au point une stratégie maritime régionale qui devrait guider ses politiques socio-économiques au cours de la période 2007-2013.
Consignée dans un document intitulé «MAREA - La MAR, una estrategia para Asturias», la démarche est le fruit d’une large consultation qui a mobilisé une centaine d’organisations et de citoyens au cours du premier semestre de 2007.
Objectifs et priorités
La consultation publique, les 21 contributions écrites, l’évaluation réalisée par la région elle-même, conjuguées au Livre vert de la Commission européenne et à d’autres réflexions politiques pertinentes, ont débouché sur les objectifs et priorités stratégiques suivants:
La stratégie maritime régionale des Asturies a d’abord un objectif de bonne gouvernance.
Dans un domaine qui comprend une multitude de secteurs et où interviennent un grand nombre d’administrations publiques et opérateurs privés, le document vise en premier lieu à mettre en place une structure de gestion intégrée impliquant les différents niveaux de responsabilité régionaux, nationaux et européens.
Ainsi, la stratégie maritime régionale propose un dispositif organisationnel que l’on peut résumer comme suit:
-Objectif environnemental: protéger le littoral et la mer(protection et réhabilitation de la côte et des ressources marines; aménagement et gestion des zones côtières).
-Objectif économique: faire un meilleur usage des ressources marines et côtières (améliorer la compétitivité du secteur maritime et des activités côtières; favoriser les activités basées sur les ressources marines et côtières et contribuant au développement durable; identifier des activités nouvelles ou possibles).
-Au niveau régional, instaurer une Commission de la politique maritime réunissant tous les ministres régionaux concernés; prévoir des organes de conseil et d’assistance technique, notamment un Conseil scientifique (pour les questions environnementales, l’innovation...) ainsi qu’un «Forum maritime asturien» (réunissant tous les acteurs socio-économiques).
-Objectif socioculturel: améliorer la qualité de vie sur la côte asturienne (favoriser la création d’emplois pour la population locale; améliorer les équipements et les services, tant pour les résidents que pour les visiteurs; contribuer à maintenir l’identité culturelle des villes et villages côtiers).
Ces trois objectifs seront favorisés par l’intégration des objectifs transversaux suivants:
-Au niveau national, le gouvernement espagnol pourrait coordonner l’organisation de conférences sectorielles ainsi que la mise en œuvre de plans d’action conjoints et de coopérations entre Communautés autonomes côtières; un protocole général convenu entre Madrid et les Communautés autonomes côtières définirait un cadre général et une méthodologie pour des coopérations en matière de politique maritime intégrée.
-Recherche, développement et innovation (promouvoir une recherche localisée dans les Asturies sur les questions maritimes et leur intégration dans les politiques publiques; favoriser l’intégration des connaissances scientifiques et technologiques dans le secteur maritime; faciliter l’innovation).
-Au niveau européen, la stratégie maritime asturienne propose de mettre en place un cadre de coopération tripartite voire un «Pacte territorial européen» entre la Communauté autonome, l’État espagnol et la Commission européenne.
Un Conseil consultatif maritime transnational doté de comités scientifiques faciliterait la mise en œuvre des politiques et éclairerait les débats sur les enjeux maritimes à un échelon suprarégional.
-Formation et sensibilisation (mieux adapter la formation au secteur maritime; ouvrir de nouvelles possibilités d’emploi à la population côtière; rendre les citoyens plus conscients de l’importance des ressources de la mer et de la côte).
-Élaboration d’un modèle de gestion publique innovant (gestion intégrée des zones côtières; intégration de clauses environnementales et sociales dans les contrats publics; mise en place de bases de données, utilisation d’indicateurs de performances,...).
Les régions au cœur de la politique maritime européenne
Difficile d’évaluer l’impact économique de cette nouvelle vague de plaisanciers sur la ville.
Même Humberto Moyano, directeur de la recherche et développement pour l’Autorité portuaire de Gijón, ne peut répondre à la question, lui qui possède pourtant une connaissance encyclopédique du secteur maritime et est intarissable sur le développement local: «ce qui est sûr, c’est que le port de Gijón représente 7% du PIB des Asturies.»
Le port de Gijón, qui traite 20 millions de tonnes de marchandises par an, est bien entendu un levier majeur pour le développement régional.
Il fait depuis 2004 l’objet d’un agrandissement soutenu massivement par l’Union européenne: 563 900 000 euros, dont près de la moitié fournis par le Fonds de cohésion et 250 000 000 euros prêtés par la Banque européenne d’investissement (BEI).
Cette extension augmentera les capacités de traitement et de stockage du fret maritime transitant par le premier port des Asturies.
Il s’agit principalement de renforcer les brise-lames et d’agrandir les aires d’entreposage et de mouillage, de façon à pouvoir accueillir les plus gros navires, notamment les porte-conteneurs encore sous-représentés à Gijón alors que ce marché est en pleine expansion.
«Toutes ces nouvelles infrastructures vont nous remarquer José Carlos Martinez, intendant du Club nautique.
Dans ce secteur aussi, la demande est en train d’exploser: les Espagnols découvrent les charmes du voilier ou du yacht et les plaisanciers français commencent à avoir de la difficulté à trouver des places à prix abordable dans leurs ports. Il y avait donc une opportunité, que l’Autorité portuaire de Gijón, propriétaire des lieux, a décidé de saisir sous forme de partenariat public-privé.
«Il faut dire que nous sommes le port de plaisance le moins cher de toute la côte cantabrique, que Gijón est une ville très conviviale et que nous organisons toute sorte d’activités sociales et sportives comme la pêche au thon ou des régates avec les ports français d’Arcachon, de Royan et de La Rochelle.»
Le terminal sidérurgique du port de Gijón.
Les régions au cœur de la politique maritime européenne e Oscar Niemeyer centre which will transform the town of Avilés.
à la mer», raconte Jorge Juan Manrique, coordinateur des projets européens pour la municipalité d’Avilés.
«Il s’agit aujourd’hui de rendre le bout de l’estuaire à la ville et à ses habitants, de retrouver une nouvelle centralité… C’est une œuvre de longue haleine, qui oblige à mobiliser de nombreux acteurs publics, privés, associatifs ayant chacun leurs intérêts propres.
À cet égard, la stratégie maritime régionale peut être d’un grand secours.» permettre de passer à la vitesse supérieure mais je voudrais attirer votre attention sur une autre dimension de Gijón, au moins aussi importante», insiste Humberto Moyano.
Le projet phare de cette démarche est sans conteste le spectaculaire Centre culturel international Oscar Niemeyer dont la construction va commencer.
Conçu par le grand architecte brésilien, ce complexe sera constitué d’une vaste esplanade et de quatre édifices futuristes occupant un ancien site sidérurgique de 44 213 m² récupéré sur la rive droite de l’estuaire.
L’ensemble abritera un auditorium d’environ 1 000 places, un musée, des salles d’exposition et de conférences, un cinéma et un restaurant panoramique.
«Le Centre Oscar Niemeyer résume tout ce que les Asturies veulent communiquer: l’avenir, l’innovation, l’excellence… Et tout ça à un coût plutôt raisonnable: 30 millions d’euros», s’exclame Natalio Grueso, responsable du projet.
L’ouverture est prévue en 2010.
En attendant, Avilés accueille en décembre 2007 un colloque des grands centres culturels du monde (Lincoln Center, Centre Pompidou, Sydney Opera House, Hong Kong Cultural Centre…) et Woody Allen tourne un film au bout de l’estuaire.
Pour en savoir plus: http://www.asturias.es
Mais les Asturies possèdent un deuxième port important: Avilés.
Il fait lui aussi l’objet d’importants travaux d’extension (nouvelle halle aux poissons, la plus moderne d’Espagne, nouveaux quais et promenades le long de l’estuaire…) mais bien d’autres projets touchent l’ensemble de la ville, au point qu’Avilés est peut-être la quintessence de toute la restructuration en marche dans les Asturies.
Elle mise aussi sur le tourisme et entend devenir, très prochainement, un pôle culturel de première importance.
Les régions au cœur de la politique maritime européenne
“Partager les connaissances en matière de gestion des risques d’inondation côtière”
Niels Roode, chef du projet SAFECOAST, Rijkswaterstaat (Centre pour la gestion de l’eau), Pays-Bas d’harmoniser efforts et compréhension pour traiter efficacement les connaissances et informations disponibles afin d’atteindre une masse critique de savoir-faire commun sur laquelle se baser.
Depuis les raz-de-marée catastrophiques de 1953 et 1962, les pays riverains de la mer du Nord ont mis en place des dispositifs de défense côtiers de grande envergure: des digues et des barrages anti-tempête ont été élevés pour protéger les vastes zones basses, tandis que les dunes côtières existantes ont été renforcées.
Par ailleurs, au cours des années 1990, les apports de sable se sont avérés être une bonne mesure «douce» pour contrecarrer l’érosion des côtes dans des pays comme la Belgique, les Pays-Bas, l’Allemagne, le Danemark et le Royaume-Uni.
Doté d’un budget de 2,3 millions d’euros dont la moitié de source communautaire, le projet de coopération INTERREG «Safecoast» rassemble aménageurs côtiers et chercheurs pour se forger une compréhension commune du même problème.
Il s’agit d’apprendre en agissant: effectuer ensemble des évaluations de risques, organiser des campagnes de sensibilisation, échanger données et informations, réaliser des cartes très détaillées et qui ne s’arrêtent pas aux frontières nationales, etc.
Mais ces succès sont peut-être le fruit du hasard.
Au cours des cinquante dernières années, malgré des investissements continus en matière de défense côtière, les risques de raz-de-marée ont sensiblement augmenté, alors que la prise de conscience de ces risques par les citoyens et les décideurs politiques pourrait, quant à elle, diminuer du fait de l’absence d’événements graves.
Tout ceci doit conduire à un imposant rapport de synthèse sur la situation de la région de la mer du Nord afin d’éclairer les gestionnaires et les décideurs politiques concernés dans les différents pays.
Les résultats seront publiés le 21 mai 2008 dans le cadre d’une conférence organisée conjointement avec le projet «Chain of Safety» (Chaîne de sûreté) où responsables côtiers transfrontaliers, aménageurs et gestionnaires de crise seront réunis et, espérons-le, concrétiseront de nouvelles idées pour lutter de façon plus intégrée contre les inondations côtières.
Pour en savoir plus: www.safecoast.org
Alors même qu’on s’attend à ce que le changement climatique accélère la montée du niveau de la mer et provoque de plus en plus de tempêtes violentes, les conséquences des inondations s’aggravent du fait de l’importance des infrastructures socio-économiques concentrées dans des zones inondables supposées protégées.
Le tsunami asiatique et l’inondation de la Nouvelle-Orléans provoquée par l’ouragan Katrina sont deux exemples spectaculaires de la vulnérabilité des basses terres littorales.
De même, les crues qui ont frappé l’Angleterre durant l’été 2007 démontrent comment hommes et infrastructures sont menacés dans les plaines inondables.
Les dunes offrent à la fois protection et panorama.
Nombreuses sont les initiatives qui ont été prises dans les pays de la mer du Nord pour contrer durablement ces menaces en conjuguant sécurité, croissance économique et respect de l’environnement.
Beaucoup de réponses se trouvent semble-t-il dans une combinaison équilibrée entre les fonctions des zones côtières, un aménagement judicieux du territoire et une préparation à faire face aux crises, le tout s’appuyant sur des efforts continus en matière de recherche.
Les différences de contexte et de culture entre pays et entre régions constituent à cet égard un grand gisement d’apprentissage mutuel. Mais il importe o
Les régions au cœur de la politique maritime européenne
INTERREG IIIA Irlande/Pays de Galles
INTERREG IIIB Espace atlantique
«IMAGIN»: exploiter les agrégats de la mer d’Irlande
"Coastatlantic": gestion intégrée des zones côtières
Coût total: 2 535 079 EURContribution UE: 1 753 768 EUR
«L’objectif de la coopération ‘Coastatlantic’ est de favoriser un développement sain et durable des zones côtières à travers une approche prenant en compte les dimensions environnementale, sociale et économique de l’espace côtier.
Douze régions atlantiques d’Espagne, de France, du Royaume-Uni et d’Irlande partagent ainsi désormais une vision homogène en matière d’aménagement du territoire et de gestion intégrée des zones côtières, ce qui était déjà le cas dans d’autres parties de l’Europe (mer du Nord, mer Baltique, Méditerranée) mais moins en ce qui concerne l’océan Atlantique.»
«Les gisements rentables de matériaux destinés à la fabrication de mortier ou de béton (gravier, sable, pierrailles...) se font de plus en plus rares en Grande-Bretagne et en Irlande.
D’autres ressources doivent être trouvées.
L’exploitation des importants dépôts d’agrégats présents sur les fonds sous-marins du sud de la mer d’Irlande peut contribuer au développement des régions riveraines.
Le projet ‘Irish sea Marine AGgregates Initiative (IMAGIN)’ rassemble plusieurs organisations spécialisées en géographie des côtes, géologie, gestion des ressources maritimes, etc., dans le but de définir un cadre scientifique, stratégique et opérationnel pouvant garantir une exploitation des agrégats respectueuse de l’environnement.»
INTERREG IIIB Mer Baltique
«InterMareC»: soutien aux clusters maritimes
Coût total: 3 250 000 EURContribution UE: 1 750 000 EUR
«Porté par 38 partenaires de 7 pays, le projet de coopération ‘Baltic Gateway’ a pour ambition de développer un système complet de transport et de services logistiques de haute qualité entre la Scandinavie, le nord-ouest et le centre de l’Europe, les pays baltes, la Russie, la Biélorussie, l’Ukraine et l’Asie.
Il s’agit de favoriser la croissance économique et le développement durable du sud de la Baltique.
Le projet a permis de réaliser toute une série d’études et a débouché sur de nombreux investissements économiques.»
Souvent appelé «INTERREG IVC», ce nouveau programme se distingue d’INTERREG IIIC (2000-2006) en ce qu’il n’est plus un simple programme d’«initiative communautaire» mis sur pied par la Commission pour compléter les programmes principaux de développement régional, mais fait partie intégrante d’un des nouveaux Objectifs prioritaires des Fonds structurels 2007-2013: la Coopération territoriale européenne.
Ancrée dans la stratégie de Lisbonne et de Göteborg pour la croissance, l’emploi, l’innovation et le développement durable, elle vise à accroître l’efficacité de la politique régionale autour de deux priorités thématiques:
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source.
Commission européenne, Direction générale «Politique régionale»Unité 01 - «Information et Communication»Ana-Paula Laissy41, avenue de Tervuren, B-1040 Bruxelles Fax: +32 2 296 60 03E-mail: regio-info@ec.europa.eu Internet: http://ec.europa.eu/comm/dgs/regional_policy/index_fr.htm Informations sur les aides régionales de l’Union européennehttp://ec.europa.eu/comm/regional_policy/index_fr.htm
fr inforegio
Les régions comme partenaires
L'objectif «coopération territorialeeuropéenne» européenne»
La politique de cohésion, au cœur du processus de Lisbonne
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
Des centaines de partenariats en matière de santé, culture, technologie, environnement, citoyenneté...
De PACTE à INTERREG IV, la coopération transfrontalière franco-belge se porte bien, merci.
La conférence «Telling the Story» explore de nouvelles manières de communiquer sur la politique de cohésion.
Couverture: « Passerelle des Trois Pays » installée entre Weil-am-Rhein (Allemagne) et Huningue (France) près de Bâle (Suisse): pont réservé aux piétons et aux cyclistes.
Ont également contribué à la rédaction de ce numéro:Jean-Yves Dalleau, Pierre Ergo, Jean-Luc Janot.Editeur responsable: Ana-Paula Laissy, Commission européenne, DG Politique régionale.Ce magazine est imprimé en allemand, anglais et français sur papier recyclé.Le dossier thématique est disponible dans 22 langues de l’Union européenne sur le site Internet: http://ec.europa.eu/regional_policy/index_fr.htm Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Les régions au cœur de la politique maritime européenne
La politique de cohésion est pour l'Union européenne l'instrument clé qui lui permettra d'atteindre son objectif de création de croissance et d'emploi.
Le partage d'idées et la coopération transfrontalière forment l'un des principaux facteurs qui contribuent à l'innovation, élément important pour la création d'une croissance durable.
Les programmes de coopération territoriale européenne rapprochent les régions et les gens et, partant, facilitent l'échange des bonnes idées et des meilleures pratiques en matière de politique régionale, indépendamment des frontières.
De la sorte, les actions financées au travers de ces programmes de coopération et de travail en réseau ont souvent des effets directs sur la vie des citoyens et mettent les bénéfices de l'UE à la portée des acteurs locaux.
Par exemple, dans une région frontalière, est-il vraiment nécessaire d'assurer le fonctionnement à grands frais de services de santé qui sont identiques des deux côtés de la frontière?
Les efforts de prévention des inondations ne sont-ils pas beaucoup plus payants quand tous les pays concernés y participent, y compris ceux situés en amont?
Combien de vies pourraient être sauvées si les services de secours étaient autorisés à opérer à travers les frontières, en particulier dans les régions frontalières isolées?
Que peuvent apprendre l'une de l'autre des régions ayant un profil géographique ou économique similaire (par exemple, les régions alpines ou maritimes)?
Autant de questions pertinentes auxquelles les programmes de coopération territoriale européenne peuvent apporter des réponses.
Un article éclairé de la direction générale de la politique régionale situera la coopération dans un contexte plus vaste et en expliquera les bénéfices en termes simples.
Après cela, l'interview d'un expert juridique vous montrera en quoi le nouvel instrument juridique appelé «groupement européen de coopération territoriale» est si important.
De plus, des personnes représentant chacun des quatre programmes de coopération en réseau vous expliqueront leur façon de travailler et ce que ces programmes ont à offrir aux régions concernées.
J'espère sincèrement que vous trouverez intéressante cette palette d'articles et que ce numéro de Panorama vous encouragera à coopérer et à travailler en réseau dans l'un des 70 programmes de coopération territoriale européenne.
Danuta Hübner Commissaire chargée de la politique régionale
Le premier rapport sur les négociations relatives à la nouvelle génération de stratégies et programmes de la politique de cohésion met en évidence une réorientation claire en faveur de l'agenda révisé de Lisbonne, fixé en 2005.
Renouveau urbain autour de la Patrick Street, à Cork, en Irlande.
documents de programmation indiquent un haut niveau d'ambition: 58 % des fonds destinés à l'objectif «Convergence» et 59 % des fonds destinés à l'objectif «Compétitivité régionale et emploi» ont été affectés à des mesures liées à l'agenda de Lisbonne.
La communication de la Commission européenne intitulée «Les États membres et les régions concrétisent la stratégie de Lisbonne pour la croissance et l'emploi grâce à la politique de cohésion communautaire, 2007-2013», présentée en novembre 2007 conjointement par Mme Danuta Hübner, commissaire à la politique régionale, et par M. Vladimir Spidla, commissaire à l'emploi et aux affaires sociales, donne une première évaluation des résultats des négociations portant sur les nouveaux programmes et stratégies de la politique de cohésion.
EU-12 (* 2000-2006 chiffres exceptés BG & RO) Du point de vue des priorités de financement, ce document montre qu’au titre du nouvel objectif «Convergence», 65 % des fonds devront être investis dans des objectifs liés à l'agenda de Lisbonne. Cette proportion représente une augmentation de 11 % comparativement à la période de programmation précédente.
Les régions relevant de l'objectif «Compétitivité régionale et emploi», qui ont généralement affecté davantage de ressources aux mesures de type «Lisbonne», comptent également continuer à investir dans ce domaine une proportion élevée des fonds, à savoir 82 % du total, soit une légère augmentation par rapport à la période 2000-2006.
L'analyse par pays révèle une tendance à favoriser les mesures de type «Lisbonne» dans tous les États membres.
Dans l'UE-15, les valeurs varient de 60 % (France) à 88 % (Autriche) pour les régions «Convergence», et de 67 % à 92 % (Danemark) pour les régions «Compétitivité régionale et emploi». Dans l'UE-12, alors que les engagements sont plus modestes, on note des investissements considérables dans d'autres secteurs fondamentaux pour le progrès économique, mais non pas dans les catégories présélectionnées.
Les nouvelles règles de la politique de cohésion encouragent les États membres à pratiquer une telle «réservation» de fonds pour investir dans des mesures liées à l'agenda de Lisbonne.
Au titre de cette disposition de réservation, des objectifs spécifiques ont été fixés par le Conseil européen en décembre 2005.
Dans le cas des États membres de l'UE-15, pour lesquels la réservation est obligatoire, 74 % des fonds destinés à l'objectif «Convergence» et 83 % des fonds destinés à l'objectif «Compétitivité régionale et emploi» ont été affectés à des mesures liées à l'agenda de Lisbonne, des pourcentages nettement supérieurs aux objectifs fixés par le Conseil (respectivement 60 % et 75 %).
Pour les pays de l'UE-12 (États membres les plus récents), ces objectifs sont volontaires.
Une action apparentée est la promotion de nouvelles approches visant à améliorer l'accès des entreprises à des financements autres que les subventions, par exemple les emprunts ou le ca-pital-risque.
L'investissement FE-DER prévu au titre de JEREMIE pour 2007-2013 est estimé à plus de 2,5 milliards d'euros, avec un effet de levier financier privé escompté d'environ 12,5 milliards d'euros.
Le soutien à l'action prioritaire n° 3, «Améliorer l'employabilité par la flexicurité», sera assuré en grande partie en investissant dans des politiques actives du marché du travail, de nouvelles formes d'organisation du travail, la mise en œuvre de stratégies d'apprentissage tout au long de la vie et le développement de systèmes d'éducation et de formation mieux adaptés aux exigences futures en matière de compétences et de qualifi ca-tions.
Le soutien à accorder à cette priorité prévoit également
Compétitivité régionale et emploi
Le Centre régional pour l'innovation et le transfert de technologie (CRITT) à Charleville-Mézières, en France.
de promouvoir des partenariats afin d'activer la réforme des marchés du travail. Dans l'ensemble, la mise de fonds prévue à ce titre équivaut à quelque 70 milliards d'euros du budget de la politique de cohésion.
qui ont été fixées par les États membres lors du Conseil européen de printemps en mars 2006. Un accent particulier est placé sur l'action prioritaire n° 1, à savoir «Investir davantage dans la connaissance et l'innovation».
Près de 83 milliards d'euros sont alloués aux investissements à mener dans ce domaine.
Plus de la moitié de ces fonds sera investie dans des mesures d'amélioration de la capacité d'innovation des entreprises, au travers d'un soutien aux transferts technologiques et aux réseaux de coopération, ainsi que dans la R & D et l'éco-innovation.
Les nouveaux programmes témoignent aussi de la grande importance accordée à l'action prioritaire n° 4, à savoir «Améliorer la gestion des ressources énergétiques et évoluer vers une politique énergétique communautaire efficace et intégrée».
Toutefois, si l'on compare la situation avec la période 2000-2006, les investissements dans les énergies renouvelables et l'effi -cience énergétique seront cinq fois supérieurs pour ce qui est de l'objectif «Convergence» et sept fois supérieurs pour l'objectif «Compétitivité régionale et emploi».
Les autres priorités importantes de Lisbonne et de l'UE
Dans l'ensemble, cette mise de fonds représente un doublement de l'investissement en R & D et un triplement de l'investissement en innovation, comparativement à la période 2000-2006.
Dans les nouveaux États membres, la part occupée dans le budget total par les dépenses de R & D et d'innovation sera quatre fois supérieure à ce qu'elle a été dans la période précédente.
Les nouveaux programmes de cohésion entendent créer des situations bénéfiques à tous en renforçant les synergies possibles entre protection environnementale et croissance.
Dans ce domaine, les priorités comprennent la fourniture de services environnementaux tels que l'approvisionnement en eau propre, les infrastructures de traitement de déchets et d'eaux usées, une gestion améliorée des ressources naturelles, la décontamination des terrains à mettre
La promotion de l'esprit d'entreprise, qui est directement liée à l'action prioritaire n° 2 définie par le Conseil de printemps 2006, à savoir «Exploiter le potentiel des entreprises, notamment des PME», s'annonce comme un autre thème clé pour la période 2007-2013.
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne» chaînes de montagnes pris dans leur ensemble.
Construction d’une nouvelle route entre la Grèce et la Bulgarie.
Interreg A — Coopération transfrontalière
La coopération transfrontalière cherche avant tout à «combler les fossés».
Que les problèmes rencontrés pour traverser la frontière concernent les infrastructures (construction de ponts), les marchés et services (création de liens entre universités, entreprises et clients) ou des barrières culturelles ou linguistiques, Interreg A est conçu pour les résoudre.
Il utilise pour ce faire des analyses et des stratégies de réponse transfrontalières qui ont été convenues et formalisées dans le cadre de l'un des 52 programmes transfrontaliers.
Coopération transfrontalière
• Connue sous l'appellation «Interreg volet A»• 52 programmes• Plus de 70 % du budget, soit 5,4 milliards d'euros
Karlsruhe (Allemagne) a bénéficié d’un programme de développement touristique transfrontalier avec le soutien d’INTERREG "PAMINA".
La coopération transnationale est menée à plus grande échelle.
Elle encourage les liens entre de vastes régions impliquant plusieurs pays.
Cette coopération de grande envergure permet le développement d'une approche commune de problèmes affectant des bassins fluviaux ou
Elle se concrétise par la mise en place de réseaux permettant de développer les bonnes pratiques et de faciliter la diffusion des enseignements et des expériences engrangés par les régions couronnées de succès.
Elle permet de montrer ce que les régions font bien, au bénéfice de celles qui sont encore
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
Deux décennies d'Interreg
C'est en 1989 que la Commission européenne accorde pour la première fois des aides à la coopération territoriale, octroyant à 14 groupes de projets pilotes quelque 21 millions d'écus au titre de l'article 10 du FEDER.
Lancée la même année comme complément du programme Interreg, l'initiative REGEN vise à compléter certains liens manquants dans le réseau transeuropéen de transport et de distribution d'énergie dans les régions du type «Objectif 1».
• Connue sous les appellations Interreg volet C, INTERACT, URBACT, ESPON• Couvre la totalité de l'UE, la Norvège et la Suisse• Budget de plus de 445 millions d'euros
Interreg II (1994-1999), qui combine les objectifs d'Interreg I et de REGEN, est mis en œuvre par le biais de 59 programmes opérationnels différents.
Pour conclure, ces programmes de coopération territoriale soulignent la dimension européenne comme suit:- la coopération transfrontalière d'Interreg A «comble les fossés» et contribue à supprimer les obstacles des frontières;- la coopération transnationale d'Interreg B «développe des zones transeuropéennes»;- la coopération interrégionale d'Interreg C «mobilise les connaissances de développement régional» à l'échelon européen.
Même si plus de 13 000 projets ont bénéficié d'une aide, seule une partie de la demande a été satisfaite.
Pour 2007-2013, les attentes sont supérieures, tant du point de vue du nombre et des stratégies que de celui de l'impact à obtenir. Cette nouvelle période de programmation nous offre l'opportunité de reproduire les conditions de conduite «Bruxelles-Luxembourg-Strasbourg» dans d'autres régions visées par la coopération territoriale.
Pour la période 2007-2013, Interreg IV est à présent devenu le troisième objectif de la politique de cohésion de l'UE: l'objectif de «coopération territoriale européenne».
Un montant de 8,7 milliards d'euros a été libéré pour cet objectif, lui aussi divisé en trois volets: 6,44 milliards d'euros pour la coopération transfrontalière, 1,83 milliard d'euros pour la coopération transnationale et 445 millions d'euros pour la coopération interrégionale.
Le centre de l’association “Frau und Arbeit" (Femme et Travail) soutient les femmes dans la création de leur entreprise à Salzburg, en Autriche.
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
Dirk Peters, conseiller juridique à l'unité juridique de la DG REGIO, nous en apprend davantage sur le sujet.
Q.: Le GECT est un meilleur outil de gestion que d'autres instruments existant dans le cadre du droit international ou national; pourtant, la proposition a été difficilement acceptée par les États membres. Quelle était la raison de ces réticences?
d'établir un GECT que le règlement confère directement à leurs régions. C'est là que réside toute la différence avec une directive.
R.: Le règlement énumère les quatre types de coopération suivants: 1) mettre en œuvre des programmes de coopération territoriale, 2) mettre en œuvre des projets cofinancés au titre des Fonds structurels et/ou du Fonds de cohésion, 3) réaliser d'autres actions spécifiques de coopération territoriale avec ou 4) sans contribution financière communautaire.
Le qualificatif «territorial» recouvre tous les types de coopération: transfrontalière, transnationale ou interrégionale.
Dans le but d'exécuter ces tâches, un GETC peut mettre en place sa propre structure, posséder des actifs et employer du personnel.
Q.: Pouvez-vous nous donner quelques exemples?
Permettez-moi de commenter deux des points ayant le plus prêté à controverse: la proposition initiale de la Commission ne prévoyait pas que les États membres puissent eux-mêmes devenir membres d'un GECT; par ailleurs, les autorités centrales n'étaient pas censées mener une procédure de contrôle ex ante.
Concernant le premier point, nous avons compris qu'il fallait impliquer les autorités centrales car les compétences sont très asymétriques d'un État membre à l'autre.
Ainsi, les compétences de certains Länder en Allemagne correspondent à celles du gouvernement central en France, les collectivités régionales françaises ne disposant pas des mêmes compétences que les Länder.
Ce facteur a encore plus d'influence dans les plus petits États membres dépourvus d'un niveau régional, où ces compétences sont assumées par le gouvernement central.
Au sujet du deuxième point controversé, il est devenu évident que le règlement dans son ensemble ne pouvait être adopté qu'une fois les États membres assurés de pouvoir exercer un contrôle ex ante.
Toutefois, il faut savoir que le droit d'établir un GECT accordé directement par le règlement aux collectivités régionales et locales signifie que les États membres doivent autoriser la participation à un GECT, sauf si certaines conditions ne sont pas respectées.
L'article 4 du règlement ne dit pas que les États membres peuvent autoriser la participation si certaines conditions sont respectées.
La Commission sera ici très attentive à ce que le règlement soit mis en œuvre correctement et effectivement. ectivement.
Q.: À propos de cet aspect de mise en œuvre du règlement: les gens parlent des règles de transposition nationale avant l'application réelle du règlement.
Celui-ci n'est-il pas vraiment une directive?
R.: Pour le premier type de coopération, certains programmes au titre du nouvel objectif de coopération territoriale européenne seront gérés par un GECT, qui agira en tant qu'autorité de gestion du programme (par ex. la «Grande région» autour de Luxembourg, avec des régions partenaires en Belgique, France et Allemagne).
Un des avantages majeurs de cette formule est que le GECT, doté de sa propre personnalité juridique, signera les contrats avec le bénéficiaire principal, quel que soit le lieu d'établissement de celui-ci.
Les projets de coopération (type 2) pourraient viser l'exploitation d'un service transfrontalier de transport ou de santé au titre d'un programme de l'objectif Coopération ou de deux programmes Convergence «nationaux».
D'autres programmes communautaires comme le 7e programmecadre de recherche et développement technologique ou le programmecadre pour la compétitivité et l'innovation peuvent cofinancer les projets de coopération présentés par des entités de deux États membres (type 3).
Pour finir, le quatrième type pourrait couvrir des projets concrets sans financement communautaire (ou après son obtention) ou des plates-formes plutôt de type «gouvernance» afin de donner une structure juridique permanente à une «eurorégion» correspondant à une certaine zone transfrontalière ou transnationale.
Q.: Pour conclure, pourriez-vous me dire quelques mots sur la façon de constituer un GECT?
R.: Pendant les OPEN DAYS d'octobre 2007, plusieurs séminaires ont été spécifiquement consacrés aux GECT.
Nombreux sont ceux qui attendent de constituer des GECT conjoints.
Il est vrai que certains représentants nationaux ont essayé d'expliquer pourquoi ils n'avaient pas informé la Commission des dispositions nationales (à adopter pour l'échéance du 1er août 2007) assurant l’entrée en vigueur du règlement, en argumentant que celui-ci était une directive «déguisée».
En réalité, le règlement sur le GECT s'inscrit dans le droit fi l des autres règlements établissant une entité légale en vertu du droit communautaire: il demande explicitement aux États membres d'adopter des règles de mise en œuvre nationale.
C'est par exemple le cas du groupement européen d'intérêt économique, de la société européenne et de l'entreprise européenne.
Même les règlements «normaux» comme le règlement général sur les Fonds structurels(2) requièrent, dans certains États membres, un acte parlementaire pour fixer les tâches respectives des niveaux central et régional.
Il est clair que la Commission veillera à ce que tous les États membres adoptent ces règles nationales. Néanmoins, en l'absence de telles règles et depuis le 1er août 2007, les États membres ne peuvent, au seul motif qu'ils ne les ont pas encore adoptées, s'opposer au droit
R.: Les futurs membres du GECT doivent élaborer une convention et des statuts, qui doivent être notifiés aux autorités nationales compétentes. Celles-ci ont trois mois pour approuver la participation de ces membres, avec l'obligation de justifier toute décision de refus.
Le GECT acquiert la personnalité juridique le jour de l'enregistrement ou de la publication des statuts.
La Commission coopère étroitement avec le Comité des régions(3) et avec le nouveau programme INTERACT(4) pour soutenir et conseiller les régions qui souhaitent cette «avancée radicale concernant les possibilités de mise en oeuvre de la coopération territoriale» qu’est le GECT — pour reprendre les mots de la commissaire Hübner.
Pour conclure, je souhaiterais paraphraser la devise des OPEN DAYS de cette année: l'EGTC, il s’agit de «produire des résultats».
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
«D'Interreg IIIC à Interreg IVC – l'étape suivante vers les objectifs de Lisbonne et de Göteborg»
Michel Lamblin, directeur du programme Interreg IVC de la coopération interrégionale est d'autant plus important que les régions, en recevant une aide adéquate, peuvent grandement contribuer à la réalisation des objectifs de Lisbonne et de Göteborg.
Les objectifs de Lisbonne et de Göteborg, piliers majeurs du programme Interreg IVC.
Il couvre la totalité des 27 États membres ainsi que la Norvège et la Suisse, qui apportent leur propre financement.
Nommés d'après les villes qui ont accueilli les Conseils européens en 2000 et 2001 respectivement, les objectifs de Lisbonne et de Göteborg englobent une vaste stratégie visant à accroître la compétitivité de l'UE et à atteindre une croissance durable.
L'accent ayant été mis sur des axes économiques (Lisbonne) et environnementaux (Göteborg), les régions ont été identifiées comme des partenaires clés pour contribuer à atteindre ces objectifs.
Ceux-ci impliquent plus de 2600 partenaires dans 263 opérations et voient la participation de régions de tous les États membres de l'UE. Près de la moitié de ces opérations visent des questions relatives au développement économique, à la création d'emplois, à l'esprit d'entreprise, à la société de l'information et à l'innovation technologique.
Des résultats significatifs ont été obtenus quant à l'identification des bonnes pratiques et, plus important encore, au transfert de ces pratiques entre les régions.
Les opérations futures se concentreront donc sur deux priorités: innovation et économie de la connaissance, d'une part, et environnement et prévention des risques, d'autre part.
Neuf sous-thèmes relevant de ces deux priorités ont été déterminés. Une part d'environ 55 % du budget de 321 millions d'euros a été affectée aux thèmes de la priorité n° 1 (économiques), et 39 % aux thèmes de la priorité n° 2 (environnementaux); 6 % du budget ont été alloués à l'assistance technique aux programmes.
À l'heure actuelle, environ 75 % des opérations menées au titre d'Interreg IIIC visent ces priorités.
Cela étant dit, quel avenir attend cette nouvelle période budgétaire 2007-2013?
La coopération interrégionale continuera à se développer dans le cadre du programme Interreg IVC.
Elle mettra à profit le succès du programme IIIC, dont certains aspects ont été conservés, tout en introduisant de nouvelles priorités et approches.
Contrairement au programme Interreg IIIC, auquel on a appliqué une division en quatre régions administratives, Interreg IVC est doté d'une autorité de gestion (Région Nord Pas-de-Calais) et d'un secrétariat conjoint, basé à Lille, en France.
Quatre Points d'information ont été installés dans diverses villes d'Europe: à Rostock (Allemagne), Katowice (Pologne), Valence (Espagne) et au sein du secrétariat à Lille.
Ces implantations servent de points de contact pour les projets et pour les régions.
Interreg IVC permet deux types d'interventions: les projets d'«initiative régionale», centrés sur l'échange d'expériences et le transfert de bonnes pratiques, et les projets de «capitalisation», notamment des projets à volets accélérés qui visent à optimiser l'intégration des résultats et des bonnes pratiques dans les programmes généraux.
Le projet INTERREG "ChangeLAB" vise à encourager les modèles de consommation respectueux de l’environnement sans atteinte à la qualité de vie ni à la prospérité.
Un grand intérêt a déjà été manifesté pour le programme Interreg IVC. Le secrétariat technique conjoint peut aider les candidats de plusieurs façons: foire aux questions, séminaires pour les candidats principaux et services de consultance individuelle.
Toutes les informations disponibles peuvent être téléchargées sur le site Web d'Interreg IVC.
Je me réjouis de cette poursuite de la coopération interrégionale.
Il est important que les collectivités régionales et locales soient en mesure de continuer à travailler ensemble et à bénéficier de leurs expériences mutuelles.
Cela montre que la Commission européenne et les États membres sont conscients du fait que la coopération interrégionale facilite réellement l'amélioration des politiques régionales. Le maintien
Activité principale: coopération interrégionale Contribution de l'UE (FEDER): 321 millions d'euros Pays concernés: 27 États membres de l'UE, Norvège et Suisse Autorité de gestion: Région Nord Pas-de-Calais (France)Contact: info@interreg4c.net (http://www.interreg4c.net)
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
«De URBACT I à URBACT II: une ère nouvelle pour la coopération et l'échange urbains»
• 8 groupes de travail thématiques: pendant 18 mois, ces groupes de travail ont réuni des praticiens de terrain, des experts et des universitaires travaillant sur une problématique précise choisie parce qu’elle est une question particulièrement travaillée par plusieurs réseaux et parce qu’elle fait partie des priorités définies au niveau communautaire.
Le programme URBACT a été créé par la Commission européenne et 14 États membres dans le but de développer les échanges d'expériences transnationaux entre les villes participant aux programmes URBAN I et II.
Depuis le 1er mai 2004, toutes les villes des nouveaux États membres peuvent aussi participer à cette initiative, qui cherche à tirer des enseignements des actions antérieures et à diffuser les connaissances qui en résultent dans toutes les villes européennes.
URBACT I 2002-2006: un laboratoire pour les territoires confrontés à des difficultés cultés
• Transfert de connaissances (par ex. l'initiative «Support for cities»): principalement destinée aux nouveaux États membres, cette action visait à apporter aux villes participantes un appui sous forme de compétences et de connaissances, dispensées par des experts rompus à la politique urbaine intégrée.
Le but poursuivi était de permettre la définition et le développement de stratégies urbaines intégrées.
L'action a vu la participation de 43 villes de huit pays.
• Outils de capitalisation: la capitalisation repose sur certains outils et ressources mis à la disposition des acteurs locaux: dossiers thématiques placés sur le site web, groupes de travail thématiques transversaux, conférences thématiques.
Il avait pour objectif principal de créer et de faciliter la création de réseaux thématiques et de groupes de travail actifs dans les domaines de la régénération urbaine, du développement local, de la citoyenneté et de la jeunesse. • 20 réseaux thématiques: créés autour de thèmes spécifiques de politique urbaine, ces réseaux ont
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
URBACT II 2007-2013: le nouveau défi
Activité principale: échanges transnationaux en matière de développement urbain intégré
Le nouveau programme opérationnel a été approuvé le 2 octobre 2007, et URBACT II a été officiellement lancé lors de la conférence de Berlin en novembre.
Les priorités de ce nouveau programme sont conformes aux objectifs de Lisbonne et de Göteborg en matière de développement urbain durable, mais aussi à la nouvelle initiative de la Commission intitulée «Les régions, actrices du changement économique».
Deux priorités thématiques ont été définies: nies:
Pays concernés: les 27 États membres de l'UE, la Norvège et la Suisse
Autorité de gestion: ministère français de la politique urbaine
Priorité n° 1: Les villes, moteurs de croissance et d'emploi-Promotion de l'esprit d'entreprise -Amélioration de l'innovation et de l'économie de la connaissance-Emploi et capital humain
Priorité n° 2: Des villes attractives et cohésives-Développement intégré des zones défavorisées ou qui risquent de le devenir-Intégration socialeEnvironnement urbain
Le programme URBACT II adopte une approche plus large qu'URBACT I. Il est ouvert à toutes les villes de l'UE, à la Norvège et à la Suisse ainsi qu'aux collectivités régionales et aux universités.
Rénovation dans le cadre de l'initiative URBAN à Vienne, Autriche.
Afin d'accroître l'impact et la valeur d'exemple des échanges, chaque ville partenaire s'engagera à élaborer un plan d'action local, fondé sur un groupe d'appui local.
Des réseaux thématiques et des groupes de travail permettront l'implication du plus grand nombre possible d'autorités de gestion des programmes opérationnels.
Un appel à propositions relatif à la création des réseaux thématiques et des groupes de travail est en cours.
De plus, des pôles thématiques seront créés pour veiller à ce que le programme tire réellement parti des informations disponibles.
Dans divers États membres, des points de diffusion nationale seront établis et des conférences régionales organisées afin de relayer l'information entre le programme URBACT II et les acteurs locaux.
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
«INTERACT: promouvoir la bonne gouvernance dans les programmes de coopération»
Sarah Hayes, chef de l'autorité de gestion d'INTERACT produits et services pour aider les institutions et intervenants impliqués dans ce processus.
Les trois principaux objectifs d'INTERACT sont:• contribuer à accroître l'efficacité de la gestion des programmes;• rendre plus efficace la concrétisation des programmes;• faciliter le transfert de savoir-faire et l'échange de connaissances entre programmes et volets.
Le programme INTERACT (INTERREG Animation, coopération et transfert) s'adresse aux institutions et intervenants chargés de la gestion et de la concrétisation des programmes de coopération territoriale européenne.
INTERACT offre aide et conseils pendant tout le cycle de vie des programmes dans le but de promouvoir la bonne gouvernance.
Pour atteindre ces objectifs, INTERACT disposera d'une nouvelle approche régionale et s'adressera aux programmes par l'intermédiaire de son secrétariat de Vienne et de quatre Points INTERACT situés à Valence (Espagne), Viborg (Danemark), Vienne (Autriche) et Turku (Finlande), au service des groupes régionaux de programmes transfrontaliers et transnationaux.
INTERACT est focalisé sur les techniques de gestion mais aussi sur les questions d'orientation stratégique ainsi que sur les réseaux institutionnels et thématiques.
En cherchant constamment à recueillir l'avis des utilisateurs et à les impliquer le plus possible dans la concrétisation du programme, INTERACT crée et renforce un cycle d'échanges que l'on peut résumer ainsi: apprendre les uns des autres et ensemble pour renforcer la coopération territoriale.
Les thèmes essentiels visés par INTERACT sont notamment: la gestion des programmes et la gestion financière, la gestion et le soutien des projets, la capitalisation d'Interreg, la planification stratégique de programmes, l'audit et le contrôle, le suivi et l'évaluation, la coopération extérieure.
Dans la nouvelle période de programmation 2007-2013, tous les programmes de coopération territoriale européenne devront relever de nouveaux défis et s'adapter au rôle accru de la législation nationale.
Ces programmes devront également se focaliser davantage sur les agendas de Lisbonne et de Göteborg.
Dans certains domaines de coopération, il faut gérer des difficultés supplémentaires inhérentes au travail avec des pays candidats ou candidats potentiels, outre les nouveaux États membres.
Un large éventail de produits et de services a été mis au point dans le cadre du premier programme INTERACT. La nouvelle version du programme les adaptera à la nouvelle période qui s'amorce.
INTE-RACT agira au moyen de séminaires, de conférences, de services de consultance, de manuels et d'outils en ligne, pour faciliter et simplifier la gestion quotidienne des programmes de coopération territoriale européenne.
Pour un complément d'information et les événements à venir: www.interact-eu.net
Activité principale: information sur la coopération territoriale européenne
Pays concernés: les 27 États membres de l'UE, la Norvège, la Suisse et les pays voisins
Autorité de gestion: chancellerie fédérale de l'Autriche
Toutes les institutions, qu'elles soient nouvelles ou expérimentées, devront chercher des manières innovantes d'améliorer leurs performances et de concrétiser des programmes qui répondent mieux à ces nouveaux défis.
INTERACT continuera à offrir des
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
«ESPON: comprendre l'aménagement du territoire en Europe»
Peter Mehlbye, directeur de l'unité de coordination d'ESPON
Le choix de ces thèmes sera effectué par les responsables politiques.
Au cours des sept prochaines années, des informations comparables, éléments probants, analyses et scénarios seront mis à la disposition de toutes les parties concernées, ce qui stimulera une analyse plus intégrée de l'aménagement des régions, des villes et des territoires plus vastes.
Cette initiative permettra de faciliter la mobilisation du capital territorial et du potentiel sous-exploité et, partant de là, de contribuer à améliorer la compétitivité, la cohésion territoriale et la coopération en Europe.
Lancé en 2002, l'«Observatoire en réseau de l'aménagement du territoire européen» (ESPON) est un programme mené au titre des Fonds structurels dans le but spécifique d'étudier la dynamique du territoire européen.
Ce programme analyse en particulier les structures, tendances et perspectives territoriales ainsi que les impacts des politiques communautaires au sein de l'Union européenne.
En outre, il compile des informations comparables sur les régions et villes d'Europe afin d'appuyer le développement des politiques, la croissance et la création d'emplois.
Des analyses ciblées en partenariat avec les régions et les villes
Dans le but de produire des éléments probants et des connaissances sur la diversité au sein de l'Europe, le premier programme ESPON a entrepris une série de projets de recherche appliquée et d'études.
Il a ainsi réalisé 34 projets de recherche appliquée en passant des contrats avec des groupes de projet transnationaux.
Plus de 130 institutions européennes et 600 chercheurs y ont participé, formant une communauté scientifique européenne dans le domaine de l'aménagement du territoire européen.
Une des nouveautés du programme ESPON 2013 est l'introduction d'analyses ciblées basées sur la demande des utilisateurs.
Cette approche permet d'utiliser les résultats existants de façon plus intensive en partenariat avec divers groupes de parties prenantes.
Le but poursuivi est d'améliorer la compréhension du contexte territorial plus vaste, d'établir des comparaisons avec d'autres territoires, régions et villes, et de créer une nouvelle dynamique d'aménagement du territoire qui prenne en compte la dimension européenne et la compréhension de cette réalité.
Pour un complément d'information et les événements à venir: http://www.espon.eu/
Activité principale: observation de l'aménagement du territoire européen
En peu de temps, le programme ESPON a réussi à produire une quantité importante de nouvelles connaissances relatives aux tendances de l'aménagement du territoire, à l'impact des politiques de l'UE mais aussi aux diverses possibilités d'aménagement du territoire européen.
Les résultats engrangés par ESPON ont été mis à la disposition des responsables politiques, des parties prenantes et de tous ceux qui s'intéressent à l'aménagement du territoire européen.
Le site web et plusieurs publications d'ESPON proposent des données, des indicateurs et des cartes traitant de ce thème.
Pays concernés: les 27 États membres de l'UE, l’Islande, le Liechtenstein, la Norvège et la Suisse
Autorité de gestion: ministère luxembourgeois de l'intérieur et de l'aménagement du territoire
Les conclusions tirées par ESPON ont été utilisées dans des documents de politique, en particulier à l'échelon européen, et sont de plus en plus souvent prises en compte dans les stratégies nationales et régionales d'aménagement du territoire.
Elles se sont également révélées très utiles pour les activités de coopération transnationale et transfrontalière.
Les parties concernées reconnaissent de plus en plus la nécessité d'inclure une perspective européenne dans les considérations d'aménagement du territoire au niveau des régions, des villes et des zones plus vastes.
Le nouveau programme ESPON 2013
Le programme ESPON 2013, dont le lancement est prévu pour janvier 2008, assurera la continuité de son prédécesseur tout en adoptant des approches innovantes afin de consolider cet observatoire européen en réseau de l'aménagement et de la cohésion du territoire.
Sa mission consiste à appuyer le développement des politiques liées à la cohésion territoriale et à favoriser l'aménagement harmonieux du territoire européen.
Nouvelles connaissances d’importance sur les tendances en matière de développements spatiaux.
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
Y4I – Favoriser les jeunes innovateurs
Celtic Enterprises: l'esprit d'entreprise à l'école
«"Youth for Innovation" (Y4I) est un projet pilote dont le but est de former des jeunes à tous les aspects de l'innovation.
Ses objectifs spécifiques consistent à accroître la capacité d'innovation des régions concernées, à mettre des travailleurs qua-lifi és à la disposition des PME et à mieux faire connaître les réglementations relatives à la recherche à l'échelon de l'UE.
Pendant sa phase pilote (d'octobre 2005 à juin 2007), le projet Y41 a été mis en œuvre par la région de Weser-Ems (Allemagne), en coopération avec l'Andalousie (Espagne), la Lubelskie (Pologne), la Nord-Carélie (Finlande), la région sud-égéenne (Grèce) et la Haute-Autriche.
Ce projet a été financé au titre de l'opération "Change on Borders" d'Interreg IIIC.
Ses activités ont notamment consisté à lancer un programme d'études sur l'innovation dans 23 écoles et universités pilotes des six régions participantes.
Au total, les "jeunes scientifiques" ont développé 52 mini-projets de recherche concernant des sujets pratiques communs aux zones transfrontalières.
Le projet Y4I sera poursuivi sous la forme d'un projet transfrontalier entre les Pays-Bas et l'Allemagne, avec un financement de la région de l'Ems Dollart (INTERREG IVA).»
« Le projet "Celtic Enterprises" a assuré la promotion de l'esprit d'entreprise dans les écoles de l'ouest du Pays de Gales et du sud-est de l'Irlande en leur présentant du "vécu d'entreprise".
Les entreprises couronnées de succès ont été les concurrentes d'un concours annuel organisé conjointement par le Pays de Galles et l'Irlande, et elles ont aussi mené des visites d'échange en entreprise.
Des étudiants de toutes les écoles participantes ont procédé à des échanges interactifs selon divers modes, notamment par vidéoconférence.
De leur côté, les professeurs ont pu acquérir des compétences d'enseignement de l'esprit d'entreprise grâce à un programme de développement personnalisé.
Le projet a aussi convaincu des conseillers de carrière d'intégrer l'esprit d'entreprise dans leurs programmes d'orientation.
En outre, il a posé dans les écoles et collèges les fondements d'un programme coordonné d'éducation à l'entreprise destiné aux apprenants de tous âges.
Les partenaires projettent maintenant de diffuser ce projet transfrontalier couronné de succès dans d'autres États membres de l'UE, en utilisant pour ce faire les programmes Interreg IVA et Interreg IVC.»
VIDEOCOM: une école de cinéma transfrontalière
La «Passerelle des Trois Pays» pour les piétons et les cyclistes
«La construction de la Passerelle des Trois Pays a permis de relier la communauté de Weil am Rhein, en Allemagne, à celle de Huningue, en France, situées de part et d'autre du Rhin, non loin de la ville suisse de Bâle, particularité géographique qui explique le nom donné au pont.
Avec ses 248 mètres, il s'agit du plus long pont autoportant pour piétons et cyclistes jamais construit au monde.
Son inauguration s'est déroulée le 30 mars 2007.
À la fin du mois de juin, les riverains des deux côtés du Rhin ont célébré cet événement en faisant la fête deux jours durant d'un bout à l'autre du pont.
Pour ces communautés transfrontalières, le pont est devenu le symbole de l'amitié franco-allemande mais aussi une attraction touristique et, de par sa forme évoquant un arc-en-ciel, un symbole de paix.»
«Le projet VIDEOCOM fournit des formations et du matériel vidéo aux étudiants et employés des universités de Gdansk, Klaipeda et Olsztyn.
Au total, 36 participants pourront ainsi acquérir les compétences nécessaires pour réaliser des films.
Ils apprendront à rédiger un scénario ainsi qu'à effectuer le tournage et le montage d'un film.
Cette formation permettra aux participants de mieux savoir en quoi consiste la réalisation d'un film, ce qui devrait les encourager à faire appel à ce média pour promouvoir leur université, leur ville et leur région. Quatre films seront produits au cours du projet: People of science, Problems and development prospects of small businesses, Ecological sources of energy et Agritourist farms.»
Wolfgang Dietz, maire de la ville de Weil am Rhein.Roland Igersheim, président de la Communauté de communes des trois frontières.stadt@weil-am-rhein.de
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
La coopération territoriale France-Belgique
Effacer la frontière
Des centaines de partenariats en matière de santé, culture, technologie, environnement, citoyenneté...
De PACTE à INTERREG IV, la coopération transfrontalière franco-belge se porte bien, merci.
Une priorité pour le Réseau des places fortes: que le tourisme culturel soit accessible à tous.
"Je dois dire qu'on a ramé!", insiste Henri Lewalle, chargé de mission pour les affaires européennes et la coopération transfrontalière au sein de l'Alliance nationale des Mutualités chrétiennes, la plus grande organisation d'assurance soins de santé de Belgique.
"La santé est un champ très complexe et éminemment politique", explique Henri.
"C'est aussi un secteur de pointe, avec des gens très formés.
Réussir à mettre tout le monde d'accord tient parfois du parcours du combattant mais le jeu en vaut la chandelle."
Le projet "Mabiolac" vise à produire de nouveaux matériaux biodégradables à base d’acide lactique.
Observatoire franco-belge de la Santé
Cette première coopération en matière de santé a d'abord consisté à réaliser des études sur l'offre de soins en France et en Belgique.
Mais, dès 1992, sous l'impulsion du Professeur Mouton, spécialiste mondial des maladies infectieuses comme le sida ou le SRAS, une coopération s'est engagée entre les
Henri Lewalle est intarissable lorsqu'il parle de la coopération transfrontalière franco-belge en matière de santé qu'il coordonne depuis une quinzaine d'années.
"Sans nous vanter, nous sommes parmi les plus avancés d'Europe.
Tout a commencé en 1990 avec le projet PACTE Hainaut/Nord-Pas-de-Calais/Picar-die et la première phase d'INTERREG.
Avec nos amis français, nous nous sommes demandés: 'Qu'est-ce qu'on ferait bien ensemble?'
Initialement, la santé ne figurait pas parmi les secteurs éligibles car elle relève de la responsabilité des Etats membres… Mais on a pris la question sous l'angle du travail transfrontalier, en se fixant comme objectif de faire bénéficier les populations transfrontalières des mêmes avantages sanitaires que les travailleurs frontaliers."
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
hôpitaux de Tourcoing et de Mouscron distants de quelques centaines de mètres mais "séparés" par la frontière.
Il s'agissait de faire profiter l'ensemble des frontaliers de la spécialité de chaque établissement: le sida pour Tourcoing et les insuffisances rénales chroniques pour Mouscron.
En 1992, une première convention INTERREG a été signée entre les deux établissements; elle fonctionne toujours aujourd'hui: Mouscron accueille en hémodialyse 300 patients belges et français par an, alors que Tourcoing traite 800 cas de sida.
D'autres conventions suivront, pour d'autres pathologies et d'autres parties de la région transfrontalière.
"Toute convention permet de réaliser d'importantes économies d'échelle en tablant sur les complémentarités, tout en assurant la rentabilisation des équipements et une collaboration étroite entre les prestataires de soins", fait remarquer Henri Lewalle.
"Avec INTERREG II, nous avons voulu solidifier le partenariat.
Nous avons créé en 1999 l'Observatoire franco-belge de la Santé, qui fédère tous les acteurs régionaux du secteur (caisses d'assurance maladie françaises, mutualités belges, ordres des médecins…) dans la zone transfrontalière, soit 55 membres institutionnels." nombreux vestiges de forteresses et autres remparts.
Ainsi le projet "Réseau des places fortes" a-t-il permis — INTERREG à la rescousse — de transformer d'anciens lieux d'affrontement en points de rencontre.
Avec INTERREG III, l'Observatoire devient en 2002 un "Groupement européen d'intérêt économique" (GEIE), base légale qui facilitera la conclusion, le 30 septembre 2005, de l'Accord-cadre franco-belge sur la coopération sanitaire transfrontalière, une des premières formules de ce type en Europe.
"Qu'un projet INTERREG débouche sur un accord entre États, c'est génial, et pourtant ce n'est que la clé dans la porte..."
"A l'origine", raconte Solange Leclercq, coordinatrice pour le littoral Nord-Pas-de-Calais (France), "il y a eu la volonté des acteurs locaux de Gravelines de valoriser un riche patrimoine fortifié en jetant des passerelles vers d'autres villes fortes de régions voisines de Belgique et du Royaume-Uni, la Flandre-Occidentale et le Kent."
Pour déboucher, en 1996, sur un projet INTERREG II prolongé en 2000-2006 par INTERREG III, sous la conduite de trois partenaires: la Province de Flandre-Occidentale (chef de file) le Syndicat mixte de la Côte d'Opale en France et le Kent County Council.
De 17, le nombre de sites membres est passé à 25 en 2007.
Les activités ont combiné opérations transfrontalières communes et actions spécifiques des sites membres, dans la cohérence des objectifs.
"Tant le facteur humain que les crédits d'INTERREG ont été déterminants: sans ces crédits, le réseau aurait pu exister, mais moins dynamique."
Le défi n'était pas seulement de coopérer entre pays: "L'un des apports d'INTERREG est d'avoir aidé les villes, chez nous en France et jusqu'aux différents services d'une même administration, à mieux travailler ensemble."
Une porte ouverte sur des coopérations importantes comme le projet "TRANSCARDS", qui permet aux 50 000 habitants de la iérache, territoire rural à cheval sur les deux pays, de recevoir des soins dans 7 établissements hospitaliers belges ou français indistinctement.
Ce projet a inspiré plus tard la mise en place de "Zones organisées d’accès aux soins transfrontaliers" (ZOAST) qui offrent à une population déterminée la possibilité de recevoir, sans autorisation médicale préalable, des soins ambulatoires et hospitaliers de l’autre côté de la frontière sur simple présentation de leur carte d'assurance maladie, un logiciel assurant l’interopérabilité des lecteurs de carte SIS (Belgique) et Vitale (France).
Deux projets sont en cours de réalisation.
La ZOAST de la région frontalière de la Wallonie et de la pointe des Ardennes françaises couvre des zones enclavées dans lesquelles l’offre de soins étrangère est plus facilement accessible pour les résidents que l’offre nationale.
Les patients des cantons français de Givet et Fumay, par exemple, peuvent recevoir des soins à Dinant, Belgique, dans les mêmes conditions qu'en France; 180 000 habitants bénéficient du régime.
Une autre ZOAST couvre le quadrilatère urbain de Mouscron–Tourcoing–Roubaix–Wattrelos: quatre établissements hospitaliers et quelque 300 000 habitants sont concernés.
Avec INTERREG III (environ 11 218 000 € dont 3 404 000 € du FEDER), il s'est agi notamment de promouvoir l'utilisation des nouvelles technologies.
Autre priorité, l'accessibilité au plus large public et notamment aux handicapés: "Ca a été la partie immergée de l'iceberg, un gros travail qui se voit peu.
Il n'y avait pas de normes européennes en la matière, il fallait établir des critères communs et pour cela, auditer chaque ville membre sur le thème de l'accessibilité, instaurer des relations transversales entre services, une collaboration avec les organismes spécialisés dans le handicap."
"Au fi l du temps et des différentes étapes d'INTERREG, nous sommes ainsi passés d'une logique de conventions sur des pathologies spécifiques (sida, insuffisance rénale…) à une structuration d'accès aux soins organisés (TRANSCARDS, ZOAST, services médicaux d'urgence…).
Notre ambition aujourd'hui est de créer des bassins de soins transfrontaliers complets.
Non sans obstacles ici encore, dus au caractère très centralisé de l'Éducation nationale en France et au fait qu'en Flandre, c'est la Région qui gère les programmes éducatifs plutôt que la Province. Mais non sans belles réussites telles que, côté français,
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
Inspecteur général, Inspecteur général, Division des relations internationales de la Région wallonne.
Pour la période 2007-2013, la donne change: l'expérience déjà ancienne du Réseau des places fortes a porté ses fruits et les partenaires n'envisagent pas sa reconduction formelle, mais plutôt de sortir des remparts pour élargir la démarche.
Les villes membres pourraient s'intéresser aux développements d'autres expériences issues, elles, de la coopération transnationale (INTERREG III B) comme les projets "Septentrion: de la ville forte à la ville durable" et "Crossing the Lines", ou encore interrégionale (INTERREG III C).
• Quel bilan tirez-vous de presque deux décennies de coopération transfrontalière entre la Belgique et la France?Une très grande satisfaction parce qu'il s'agit là d'une démarche passionnante et que les différentes phases d'INTERREG auxquelles nous avons participé depuis 1990 ont toujours bien fonctionné.
D'un point de vue administratif, nous n'avons jamais dû recourir à la règle n+2 par exemple(1).
Mais, surtout, un nombre très important de projets ont été mis en œuvre dans tous les domaines. Beaucoup ont débouché sur des partenariats et activités durables.
Bien entendu, à l'intérieur de la région transfrontalière, il y a des territoires plus ouverts que d'autres.
De style néoclassique, le site comprend des ateliers, des bureaux, une cité ouvrière et la résidence des administrateurs.
Rythmés d'arcades, de frontons et de fenêtres en demi-lunes, les bâtiments du charbonnage constituent un majestueux ensemble qui, depuis 2002, abrite le MAC's, Musée des Arts contemporains de la Communauté française de Belgique.
Destiné à contribuer au redressement économique et culturel d'une sous-région sinistrée, le MAC's dispose d'un budget annuel de 3,2 millions, occupe 50 salariés et accueille 75 000 visiteurs par an.
• La coopération, source d'innovation?L'innovation est intrinsèque à la démarche: effacer la frontière, c'est déjà une innovation en soi!
Des actions transfrontalières comme les échanges de technologies, les offres touristiques communes, l'accès aux soins ou les transports en commun transfrontaliers sont autant de démarches innovantes.
Dès sa conception, le musée a joué la carte de la coopération.
"INTERREG, dont le lancement a coïncidé avec l'ouverture du musée, a été un excellent coup de pouce", estime Julien Foucart, attaché de projet INTERREG au MAC's: "INTERREG nous a donné "l'occasion de formaliser un partenariat avec le MAM, le Musée d'Art moderne de Lille-Métropole qui existe depuis 1983.
Beaucoup de choses nous rapprochaient: même culture régionale, même structure organisationnelle, même situation sur des sites remarquables et relativement voisins.
Grâce à INTER-REG, nous avons bénéficié tout de suite d'un afflux de visiteurs français et, surtout, de l'expérience précieuse du MAM."
• Quelle est, selon vous, la recette d'une coopération réussie?
C'est d'abord une question d'état d'esprit: vouloir réussir ensemble.
Il faut "en vouloir" au niveau politique.
Il faut aussi bien connaître le contexte administratif des partenaires.
Il faut enfin être transparent et impliquer les citoyens.
Pas pour la beauté du geste, mais pour qu'ils s'approprient les projets, tout en leur montrant que l'Europe, c'est aussi une politique de proximité.
(1) Obligation de rendre à la Commission européenne les crédits qui n'ont pas été utilisés dans les deux années qui suivent leur engagement.
la Journée du patrimoine jeune, associée aux Journées européennes du patrimoine.
Elle en est en 2007 à sa 5ème édition et a touché en tout 32 550 enfants sur 5 années.
Cette action s'est déroulée aussi à Ostende, Flandre, où elle préexistait d'ailleurs au réseau.
Le projet "Borderline" qui associe les deux musées comprend deux axes: sensibiliser à l'art moderne et contemporain les jeunes de milieu défavorisé et accroître la mobilité des publics entre les deux régions.
La coopération a comporté des campagnes de promotion communes, l'organisation d'une vingtaine de projets pédagogiques, sans oublier l'échange de collections et la constitution d'un réseau — "REZI" — des principaux intervenants culturels de toute la zone INTERREG.
Mais le partenariat a culminé en 2005 lorsque le MAM, devant fermer ses portes jusqu'en 2009 pour cause d'agrandissement, a confié ses collections et une partie de sa réserve au MAC's.
"En quelques années, on a fait un bon bout de chemin ensemble", Dominique Cominotto, directeur adjoint du MAC's.
"A présent, c'est beaucoup plus qu'un partenariat, c'est une vraie intégration d'équipes.
On a atteint une vraie maturité."
Avec INTERREG IV les projets ne manquent pas et les deux musées se sont ouverts à d'autres partenaires et non des moindres: le Louvre, qui aura une antenne à Lens en 2008, et le musée du Docteur Guislain à Gand, spécialisé en art brut.
En termes d'emploi, on mentionnera, en France, le rôle des "chantiers d'insertion" qui ont permis l'embauche qualifiante de jeunes dans la restauration de remparts, domaine où les coûts professionnels ordinaires sont très élevés.
Il faudrait encore parler du haut niveau de la coopération entre scien-tifi ques des trois régions, avec ses applications en matière de restauration mais aussi de vulgarisation.
Mais ce qu'il faut avant tout relever, insiste Solange Leclercq, c'est "l'importance des moyens et du temps que nécessitent les tâches de coordination."
Ce que peut confirmer, côté flamand, sa partenaire Sophie Muyllaert qui souligne la qualité du partenariat: "À l'échelle transfrontalière, on a disposé d'une équipe efficace, on se voyait tous les deux mois sans trop de problèmes de langue ni de partage du financement — on s'est toujours bien entendus à ce niveau".
"Entre la France et la Belgique, INTERREG fonctionne aussi bien que la contrebande du tabac jadis", plaisante Didier Tellier, Directeur de l'information à la Direction générale des
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
Doté d'un budget total d'environ 248,5 millions d'euros, dont un peu plus de 138 millions d'euros en provenance du Fonds européen de développement régional (FEDER), le programme "INTERREG IV France-Wallonie-Vlaanderen" a quatre priorités:
Relations extérieures de la Région wallonne, l'autorité de gestion du programme INTERREG IIIA France-Wallonie-Flandre (voir encadré).
Mais ce qui compte avant tout aussi, c'est l'implication des populations concernées.
A cet égard, il faudrait peut-être mieux communiquer.
Nos intentions pour INTERREG IV sont de renforcer les axes engagés dans les phases précédentes — Lisbonne, Göteborg, la recherche, le développement durable, la culture...— mais aussi d'assurer une communication plus constante avec les citoyens et les porteurs de projet."
1) Favoriser le développement économique de la zone par une approche transfrontalière, cohérente et intégrée.
2) Développer et promouvoir l’identité du territoire transfrontalier par la culture et le tourisme.
3) Renforcer le sentiment d’appartenance à un espace commun en améliorant l’offre et en facilitant l’accès aux services transfrontaliers.
4) Dynamiser la gestion commune du territoire par un développement durable, coordonné et intégré du cadre de vie.
Une assistance technique est également prévue pour l'instruction et la mise en œuvre des projets.
Avec une superficie de 61 604 km² et 10,5 millions d’habitants, la zone de coopération représente respectivement 1,84% et 2,6% du territoire et de la population de l’Union européenne.
Projet «GoGIS»: création d'un système d’information géographique transfrontalier.
Approuvé le 15 novembre 2007, le programme INTERREG IV France-Wallonie-Flandre est géré par la Région wallonne (Belgique).
Laissons le mot de la fin à un de ces porteurs de projet justement - Jean-Marc Popot, directeur du Centre régional pour l'innovation et le transfert de technologie (CRITT) de Charleville-Mézières, spécialiste du traitement des surfaces et engagé dans deux projets INTERREG: "La valeur ajoutée d'INTERREG, c'est déjà tout simplement de pouvoir travailler avec les voisins.
Auparavant, nous n'avions pas le réflexe transfrontalier.
Il nous arrivait d'aller chercher les compétences en France, à 800 km de Charleville, alors qu'elles existaient en Belgique, à deux pas d'ici."
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
CORELOG — Logistique régionale coordonnée (COordinated REgional LOGistics)
RegEnergy: répondre à la demande énergétique croissante
«RegEnergy a établi un réseau européen composé de 18 partenaires venant de dix États membres de l'UE et de Russie.
Ces partenaires travaillent ensemble afin de partager leurs connaissances et informations sur la réforme et la gestion du secteur énergétique.
Les membres du réseau comprennent des parties prenantes aux niveaux national, régional et local.
Le projet vise à promouvoir en Europe l’approvisionnement en énergie respectueuse de l'environnement et économiquement abordable, à améliorer et restructurer le secteur énergétique, et à encourager l'efficacitée énergétique.
De plus, le projet aide les régions et communautés de l'Europe à gérer les difficultés posées par la croissance de la demande d'énergie. Pour ce faire, il organise un partage des connaissances en matière de bonnes pratiques d'utilisation d'énergies renouvelables.»
«Le projet CORELOG, auquel participent six États membres, est centré sur le développement des politiques publiques dans les domaines de la logistique et du transport de fret.
Il a pour but de stimuler la compétitivité des entreprises de fabrication ainsi que des opérateurs logistiques et de transport.
CORELOG a mis en place huit laboratoires pour étudier et tester des programmes de coopération en gestion logistique utilisables entre les entreprises mais aussi entre des parties prenantes publiques et privées.
Ces laboratoires permettent de mettre en évidence les économies que les entreprises et les pouvoirs publics régionaux peuvent réaliser grâce à la promotion et l'adoption de nouvelles solutions logistiques.
Ils étudient la demande et l'offre de services de transport et de logistique avec la participation directe des entreprises de fabrication et des opérateurs logistiques, et ce afin de documenter l'élaboration des futures politiques dans ces domaines.»
INTERREG IIIC SUD ET OUEST
CoPraNet: une gestion intégrée des zones côtières
«Les objectifs de CoPraNet consistaient à établir un réseau de spécialistes de la côte et à créer des liens entre les planifi ca-teurs, les gestionnaires et la communauté de la recherche dans toute l'Europe.
Pour atteindre ces objectifs, le projet entendait favoriser l'échange interrégional d'informations sur les bonnes pratiques en matière de gestion côtière et sur l'amélioration de la gestion intégrée des zones côtières (GIZC) en Europe.
Les 21 partenaires européens du projet ont élaboré un guide multilingue, facilement accessible, sur le thème de la gestion des plages ainsi qu'une base de données en ligne sur la GIZC formée de plus de 158 études de cas et 167 projets réalisés aux quatre coins de l'Europe.
Le projet s'est également traduit par la production et la diffusion d'un grand nombre de produits informatifs en plusieurs langues.
Parmi les autres réalisations importantes du projet, citons «QualityCoast, un programme destiné aux destinations touristiques côtières qui vise à informer les touristes et les visiteurs mais aussi à impliquer les collectivités locales dans le développement d'un tourisme durable dans leur région.
QualityCoast a été testé au Portugal en coopération avec les collectivités locales.»
«Dans presque chaque ville de l'Europe du nordouest, il existe des zones en friche dont la réhabilitation aurait pour effet d'améliorer la qualité de l'environnement urbain.
La réhabilitation des friches peut également contribuer à créer de nouvelles opportunités d'emploi et à stimuler l'économie locale, mais aussi à préserver les espaces verts et à empêcher l'occupation des terres vierges.
Six partenaires de quatre pays ont participé au projet REVIT.
Ensemble, ils ont examiné leurs problèmes communs d'aménagement des sites en friche qui appelaient des solutions plus efficaces qu'auparavant.
En équipes, les partenaires ont étudié en particulier les aspects suivants: les instruments et méthodes de réhabilitation des friches susceptibles de susciter l'implication des communautés; les nouvelles options de fi nan-cement; les modèles de partenariat public-privé et les concepts de marketing dans le contexte de la réhabilitation des friches; l'aménagement multifonctionnel, la préservation et la réutilisation intelligente du patrimoine industriel; l'arrêt des dommages environnementaux et la protection des biens naturels.» omas Zügel, partenaire principal, Stadt Stuttgart, Amt für Stadtplanung und Stadterneuerungthomas.zuegel@stuttgart.de
Le site internet d'Inforegio: pages principales disponibles en 22 langues
Le site internet d'Inforegio: pages principales disponibles en 22 langues
Les visiteurs du site y trouveront des informations détaillées sur l'historique, les principaux objectifs et les principaux éléments de la politique régionale pour 2007-2013, et ce dans les langues des 27 États membres de l'UE. http://ec.europa.eu/regional_policy/index_fr.htm
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source.
Commission européenne, Direction générale «Politique régionale»Unité 01 - «Information et Communication»Ana-Paula Laissy41, avenue de Tervuren, B-1040 Bruxelles Fax: +32 2 296 60 03E-mail: regio-info@ec.europa.eu Internet: http://ec.europa.eu/comm/dgs/regional_policy/index_fr.htm Informations sur les aides régionales de l’Union européennehttp://ec.europa.eu/comm/regional_policy/index_fr.htm
Les régions au cœur de la politique maritime européenne
fr inforegio
Politique régionale, développement durable et changement climatique
De nouvelles approches pour promouvoir le microcrédit en Europe
Politique régionale, développement durable et changement climatique
Développement durable et développement régional - du défi du réchauement climatique à l’action dans le domaine de l’énergie
Le changement climatique – et son impact sur nos modes de production et de consommation – est de plus en plus au cœur de la politique de développement durable.
L’adaptation des régions au changement climatique: un défi pour l’aménagement du territoire en Europe
Les Européens doivent absolument mettre en place – et sans tarder – des mesures d’adaptation appropriées et rentables de façon à empêcher ou à atténuer l’impact potentiellement nuisible du réchauffement sur les systèmes humains et écologiques.
Développement durable: les régions unissent leurs forces
Le FEDER en action: Royaume-Uni, Autriche, Grèce, URBACT
Reportage: Clairement sur la voie d’une économie à faible émission de carbone
Couverture: Projet du fleuve Nestos: Barrage de issavros pour l’irrigation et la production d’énergie (en coopération avec la Bulgarie), Drama, Grèce.Ont également contribué à la rédaction de ce numéro: Pierre Ergo, Jean-Luc Janot.
Éditeur: Ana-Paula Laissy, Commission européenne, DG Politique régionale.
Ce magazine est imprimé en allemand, en anglais et en français sur papier recyclé.
Le dossier thématique est disponible dans 22 langues de l’Union européenne à l’adresse: http://ec.europa.eu/regional_policy/index_fr.htm Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Feu vert à la croissance durable
D’aucuns décrivent le changement climatique comme le principal défi actuel pour l’humanité.
Car si 7% de la population de l’Union vit dans des régions inondables, 9% des habitants vivent dans des régions sans une goutte de pluie pendant plus de 120 jours par an.
Le réchauffement concerne donc directement un habitant de l’UE sur six. Dans ces régions, l’évolution du climat et ses différentes conséquences poseront de graves problèmes pour la qualité de vie, pour le tourisme et pour l’agriculture.
Dans ce contexte, jamais le concept de développement régional durable n’aura revêtu une telle importance.
Ce numéro du magazine Inforegio Panorama montre le rôle important que peuvent jouer les politiques régionales et de cohésion en garantissant le développement durable, en appuyant les efforts visant à s’adapter aux conséquences du réchauffement climatique et à les atténuer et en contribuant à l’amélioration de l’efficacité énergétique et au développement de sources d’énergie alternatives.
Le soutien financier total de l’Union européenne affecté aux programmes environnementaux pour la période 2007-2013 au titre des Fonds structurels et du Fonds de cohésion a doublé par rapport à la période précédente et avoisine aujourd’hui les 100 milliards d’euros.
La moitié de cette enveloppe financera des investissements d’infrastructure dans le domaine de l’eau et du traitement des déchets, de l’assainissement de sites contaminés et de la lutte contre la pollution et soutiendra les efforts de protection de la nature et de prévention des risques.
Les nombreux exemples présentés dans ce numéro montrent que, grâce au soutien de l’Union européenne, le développement durable peut devenir une chance à saisir pour les régions européennes.
Il faut savoir que les investissements en faveur de l’environnement sont une source de croissance économique.
Ils peuvent en effet aider les régions à développer des technologies non polluantes innovantes, à encourager l’utilisation efficace de l’énergie, à promouvoir l’écotourisme ou simplement à rendre l’environnement naturel plus attrayant. Les nouvelles technologies qui utilisent le vent, le soleil et la biomasse pour produire de l’énergie durable peuvent donner aux régions un nouvel avantage compétitif.
La lutte contre le changement climatique peut même elle aussi offrir des opportunités nouvelles: en exploitant leurs ressources naturelles et leur savoir-faire spécifique, les régions peuvent en effet améliorer leur bilan énergétique et accroître leur compétitivité.
Développement durable et développement régional – du défi du réchauement climatique à l’action dans le domaine de l’énergie
Premier rapport de la Commission sur la stratégie en faveur du développement durable
Le 22 octobre 2007, la Commission européenne adoptait son premier rapport de situation sur la stratégie en faveur du développement durable2.
Même si les avancées sur le terrain restent modestes, les développements observés au niveau des politiques communautaires et nationales sont plus encourageants, notamment dans le domaine de l’énergie et du changement climatique.
La nouvelle politique intégrée adoptée par le Conseil en mars 2007 compte parmi les mesures importantes qui ont été prises à l’échelon européen.
Contrairement à d’autres secteurs et malgré les améliorations au niveau des performances des véhicules, les émissions de gaz à effet de serre dues aux transports continuent d’augmenter parallèlement au PIB.
S’agissant de la production durable, les résultats sont difficiles à évaluer à grande échelle.
Si un nombre croissant d’entreprises propose des produits et des services durables, et que les initiatives visant à encourager les écotechnologies ou les écolabels se multiplient, de nombreuses autres possibilités sont encore inexploitées.
En ce qui concerne la question des ressources naturelles, la situation est complexe et présente de multiples facettes. Certains aspects sont particulièrement problématiques, comme la qualité des sols, la biodiversité et les ressources de la mer.
L’énergie et les régions: une étude réalisée par le Parlement européen
Une étude3, publiée en juin 2007 et réalisée sous l’égide du Parlement européen, examine le soutien aux énergies durables et renouvelables dans les programmes de cohésion 2000-2006 des 15 États membres et les projets des Cadres de référence stratégiques nationaux (CRSN) 2007-2013 des 27 États membres de l’Union européenne.
Au cours de la période 2000-2006, les dépenses budgétées pour les énergies durables et renouvelables au sein des programmes des Fonds structurels ont représenté environ 1% des dépenses totales.
Les CRSN pour la période de financement 2007-2013 affichent une nette progression dans ce domaine.
Une enveloppe d’environ 15 milliards d’euros a été affectée aux investissements dans les énergies durables, l’efficacité énergétique et les transports urbains propres.
Ce chiffre est cinq fois plus élevé que lors de la période
Journée sans voiture à Bruxelles, Belgique
Scénario tendanciel: Émissions de CO par surface dues au trafic routier interurbain
(2) Communication de la Commission au Conseil et au Parlement européen – Rapport de situation sur la stratégie 2007 en faveur du développement durable [COM(2007) 642 final].
(3) Parlement européen, direction générale des politiques internes: Using sustainable and renewable energies in the context of the structural policy 2007-2013 (juin 2007).
Politique régionale, développement durable et changement climatique
Centrale électrique fonctionnant aux schistes bitumineux en Estonie.
L’étude réalisée par le Parlement présente 15 exemples de bonnes pratiques et formule trois recommandations générales: fixer un objectif réalisable, adopter une approche plus stratégique dans le domaine des énergies durables et renouvelables et mieux gérer les aspects «énergie» des interventions sectorielles.
20 20 d’ici à 2020
Ces mesures visent à réaliser les objectifs suivants à l’horizon 2020: une diminution de 20% des émissions de gaz à effet de serre dans l’UE par rapport aux niveaux observés en 1990 (30% en cas de consensus international); une part de 20% d’énergies renouvelables dans la consommation totale d’énergie dans l’UE d’ici à 2020 (contre 8,5% aujourd’hui); et 10% pour l’utilisation des biocarburants dans les transports, ce carburant étant produit de manière économiquement viable.
Une amélioration du système d’échange de quotas figure également parmi les propositions.
Une proposition de directive4 soumise par la Commission au Conseil et au Parlement européen le 23 janvier 2008, entend encourager les efforts visant à réaliser les objectifs dans le domaine de l’énergie et du climat adoptés par le Conseil
(4) Communication de la Commission au Parlement européen, au Conseil, au Comité économique et social européen et au Comité des Régions - Deux fois 20 pour 2020.
Saisir la chance qu’offre le changement climatique [COM(2008) 30 final].
Politique régionale, développement durable et changement climatique
L’environnement et le développement durable…
...dans les orientations stratégiques communautaires 2007-2013
D’une manière générale, ces documents traduisent le vaste engagement des États membres envers la protection de l’environnement et la prévention des risques, à concurrence d’un investissement total de 51 milliards d’euros.
Au titre de la période de programmation 2007-2013, l’aide octroyée par la politique de cohésion aux énergies durables et renouvelables, ainsi qu’aux transports urbains non polluants, s’élève à 15,2 milliards d’euros.
...dans l'initiative «Les régions, actrices du changement économique»
Cette initiative a été lancée par la Commission afin de faciliter la mise en œuvre des orientations stratégiques par le biais de la coopération interrégionale et le réseau de développement urbain URBACT.
L’initiative a été dotée d’une enveloppe de 327 millions d’euros et porte sur trente thèmes prioritaires, parmi lesquels une dizaine sont axés sur l’environnement.
Les nouvelles réglementations des Fonds structurels et du Fonds de cohésion mettent davantage l’accent sur les aspects environnementaux du développement durable.
Le règlement général les mentionne d’ailleurs dans la définition des objectifs et des missions du Fonds (article 3), tandis que l’article 17 inscrit pleinement l’action des fonds dans le cadre du développement durable et de l’objectif de protéger et d’améliorer l’environnement.
et les régions d’un ensemble de lignes directrices en vue de «favoriser le développement harmonieux, équilibré et durable de la Communauté».
Un grand nombre de ces orientations, résumées ci-dessous, sont en rapport avec l’environnement.Orientation 1.1.: «Faire de l’Europe et de ses régions un lieu plus attractif pour les investissements et l’emploi.»
Il s’agit d’étendre les infrastructures de transport (1.1.1.) tout en améliorant la performance environnementale des modes de transport et leur répartition équilibrée, conformément au livre blanc sur la politique des transports.Renforcer les synergies entre la protection environnementale et la croissance (1.1.2.) impose d’accorder la priorité à la lutte contre la pollution à sa source, notamment en ce qui concerne les déchets.
Le Conseil appelle donc: • à des investissements majeurs dans les infrastructures de façon à respecter la législation européenne en matière d’environnement mais aussi les engagements au titre du protocole de Kyoto; • à la réhabilitation de l’environnement physique et du patrimoine; • à la création de conditions attractives pour les entreprises; • à la mise en place de mesures de prévention des risques grâce à une meilleure gestion des ressources naturelles;• à une recherche plus ciblée;• à une meilleure utilisation des TIC;• à des politiques de gestion publiques plus innovantes.
Le règlement relatif au Fonds européen de développement régional (FEDER) expose les mesures environnementales prévues dans tous les domaines pour chacun des nouveaux objectifs prioritaires: convergence (article 4), compétitivité régionale et emploi (article 5) et coopération territoriale européenne (article 6).
L’article premier du règlement instituant le Fonds de cohésion rappelle que le Fonds a été institué dans le but de renforcer la cohésion économique et sociale dans une perspective de développement durable, tandis que l’article 2 met en exergue la nouvelle priorité accordée par le Fonds au développement durable, tout en affirmant que le Fonds peut aussi intervenir dans des domaines comme «l’efficacité énergétique et les énergies renouvelables».
En vue d’arriver à une utilisation moins intensive des sources d’énergie traditionnelles (1.1.3.), le Conseil préconise des mesures et des actions dans les buts suivants:• soutenir des projets visant à améliorer l’efficacité énergétique et la diffusion de modèles de développement à faible intensité énergétique; • soutenir les énergies renouvelables et les technologies alternatives; • concentrer les investissements portant sur les sources d’énergie traditionnelles sur les projets visant à développer les réseaux lorsque le marché est défaillant.
Orientation 1.2.: «Améliorer la connaissance et l’innovation, pour la croissance.»
En vue de faciliter l’innovation et l’esprit d’entreprise (1.2.2), les États membres sont invités à faire fond sur les forces de l’UE dans le domaine des écoinnovations et à encourager l’introduction de systèmes de gestion respectueux de l’environnement.
...dans les cadres de référence stratégiques nationaux et les programmes opérationnels
Les orientations stratégiques communautaires en matière de cohésion 2007-2013 ont servi de base à l’élaboration des 27 «cadres de référence stratégique nationaux» (CRSN), approuvés par la Commission.
Ces CRSN ont eux-mêmes servi de base aux 434 programmes opérationnels, qui, à ce jour, ont été pour la plupart adoptés.
Préserver les écosystèmes est l’affaire de tous.
(1) Décision du Conseil du 6 octobre 2006 relative aux orientations stratégiques communautaires en matière de cohésion (2006/702/CE).
L’adaptation régionale au changement climatique: un défi pour l’aménagement du territoire en Europe
Par Ronan Uhel et Stéphane Isoard 1
Les Européens doivent absolument mettre en place – et sans tarder – des mesures d’adaptation appropriées et rentables pour empêcher ou atténuer l’impact potentiellement nuisible du réchauement sur les systèmes humains et écologiques.
Les inondations sont les premières conséquences visibles du changement climatique.
Une indispensable adaptation: une question régionale et territoriale
Ce n’est sans doute ni cette année ni l’année prochaine que l’Europe sera touchée de plein fouet par les conséquences désastreuses du changement climatique.
Toutefois, nous ne pouvons nous permettre de sous-estimer l’ampleur du phénomène.
L’année dernière, les terribles feux de forêt en Grèce et les inondations qui ont ravagé le Royaume-Uni ont à nouveau montré l’impact dévastateur du déchaînement des forces naturelles sur la santé humaine et sur les écosystèmes, sans compter l’impact socioéconomique de ces phénomènes naturels.
Même si l’Europe ne sera pas touchée partout de la même façon par les conséquences du changement climatique, de récentes évaluations, menées par le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) indiquent que les événements météorologiques extrêmes verront leur fréquence et leur intensité s’accroître à l’avenir suite au réchauffement climatique.
Même si les émissions de gaz à effet de serre devaient s’arrêter aujourd’hui, le changement climatique se poursuivrait encore pendant plusieurs dizaines d’années et, dans le cas du niveau de la mer, pendant des siècles. En outre, il ressort de projections pour 2100 que les températures gagneront de 2 à 6 °C par rapport aux années 1990.
L’Europe du Sud-Est, la Méditerranée et l’Europe centrale comptent parmi les régions de l’UE les plus exposées au changement climatique.
En revanche, ce changement pourrait être dans un premier temps bénéfique aux régions du nord ainsi qu’à certaines régions de l’ouest de l’Europe, notamment dans le domaine de l’agriculture.
Le changement climatique pourrait ainsi améliorer le rendement des forêts commerciales du nord, tandis que les régions méditerranéennes et l’Europe continentale doivent plutôt s’attendre à une diminution des rendements, en raison de précipitations de plus en plus rares.
En outre, l’Europe méridionale semble être confrontée à un risque accru d’incendies de forêts.
Les régions montagneuses, comme les Alpes, sont particulièrement vulnérables au changement climatique.
(1) Ronan Uhel est directeur de l'analyse spatiale, et Stéphane Isoard est chef de projet pour l’impact et l’adaptation au changement climatique à l’AEE.
Agence européenne pour l’environnement, Kongens Nytorv 6, 1050 Copenhagen K, Denmark. www.eea.europa.eu o
Politique régionale, développement durable et changement climatique le tourisme d’hiver. Elle évalue aussi sa vulnérabilité par rapport à l’impact du changement climatique et met au point des mesures permettant de s’y adapter à temps afin de limiter le coût de ces changements pour la société.
Le réchauffement climatique pourrait aussi avoir un profond impact sur les zones côtières du fait de l’augmentation du niveau de la mer et de la fréquence ou de l’intensité des tempêtes.
En partenariat avec des acteurs de divers secteurs, les Pays-Bas mettent ainsi au point des mesures visant à réduire les risques liés aux inondations côtières et aux crues.
Quant aux habitats et aux écosystèmes côtiers de la Baltique, de la Méditerranée et de la mer Noire en particulier, ils sont menacés par la disparition de surfaces considérables de terres humides.
Réduire cette vulnérabilité et renforcer la résilience est une priorité urgente et commune à tous les pays, régions, entreprises et acteurs de l’Union européenne.
rétrospective à l’échelon régional du climat en Europe qui permettrait de faire le lien entre des modèles hydrologiques améliorés et le changement climatique.
Ces approches sont les seules qui peuvent nous permettre de poser les questions fondamentales, et déterminer, par exemple, si la pénurie d’eau dans une région est due à des précipitations insuffisantes ou à une mauvaise gestion des ressources.
Les coûts économiques de l’impact du changement climatique (à savoir les coûts de l’inaction) viennent de plus en plus souvent documenter le débat politique, ce qui est essentiel pour mettre au point des scénarios d’adaptation appropriés, permettant de limiter les dommages ou d’exploiter les opportunités associées au changement climatique.
Les coûts économiques constituent en effet un étalon de mesure permettant une évaluation et un contrôle dans tous les secteurs.
Ils facilitent aussi l’identification des principaux domaines de préoccupation.
Il convient par ailleurs d’introduire aussi une perspective économique au niveau des politiques européennes et nationales d’adaptation, en vue de compléter nos connaissances sur l’impact du changement climatique.
Nous disposons en effet de très peu d’informations quantifiées sur les coûts de l’adaptation. Des
L’aviation est l’une des sources de pollution et d’émissions carbonées qui augmentent le plus rapidement.
Le changement climatique modifie déjà la couleur de la robe du renard arctique.
Un déficit d’informations et de connaissances travaux supplémentaires doivent donc être réalisés de toute urgence pour mettre au point une base de données factuelles afin de faciliter une adaptation bien documentée, rentable et proportionnée en Europe.
Les bonnes pratiques développées dans les premières actions d’adaptation doivent être documentées et partagées, en particulier celles qui sont axées sur la gestion des événements climatiques extrêmes que nous connaissons actuellement.
L’Agence européenne pour l’environnement (AEE) a mis en place une base de données d’actions menées par les États membres dans le secteur de l’eau.
Souvent, les résultats des programmes de recherche n’ont pas, dans un format compréhensible, fait l’objet d’échanges suffisants avec les responsables politiques et les autres acteurs.
Il existe certains bons exemples, comme ESPACE (European Spatial Planning: Adapting to Climate Events, aménagement du territoire européen: adaptation aux phénomènes climatiques) et BRANCH
Les responsables politiques et le grand public ont besoin d’informations.
Un défi important sera dès lors d’améliorer la compréhension scientifique du changement climatique et de son impact à l’échelon régional.
L’idée est de pouvoir ainsi développer et déployer les meilleures stratégies d’adaptation possible.À l’heure actuelle, nos connaissances ne nous permettent pas de mettre en œuvre des actions stratégiques coordonnées à l’échelon européen ou national, et encore moins à l’échelon régional et local.
Améliorer notre base de connaissance reste une priorité fondamentale.
Certains pays développent ou ont déjà finalisé des évaluations nationales de vulnérabilité ou des plans d’adaptation à l’échelon national (par exemple le Danemark, la Finlande, la France, le Portugal, l’Espagne, la Suède, les Pays-Bas et le Royaume-Uni).
Toutefois, nous devons aussi évaluer davantage notre vulnérabilité et notre capacité d’adaptation dans une série de secteurs économiques essentiels et pour divers thèmes environnementaux fondamentaux. Face à l’enjeu, nous allons devoir utiliser les outils d’analyse appropriés, comme l’aménagement du territoire.
Des efforts de recherche plus soutenus et une analyse coordonnée sont nécessaires pour que nous disposions de modèles et d’un ensemble de données de base, par exemple une simulation o
Politique régionale, développement durable et changement climatique
Politique régionale, développement durable et changement climatique
(Biodiversity Requires Adaptation in Northwest Europe under a Changing climate, besoins d’adaptation de la biodiversité dans le Nord-Ouest de l’Europe sous un climat en changement), deux projets menés au titre du programme communautaire Interreg.
Le livre vert de la Commission européenne sur l’adaptation (2007)2 fournit le cadre nécessaire pour la coordination des l’eau constitue par exemple une importante mesure de ce type, qui vise à améliorer la disponibilité des ressources en eau et à atténuer les conséquences des inondations.
À ce stade, il est important que les États membres de l’UE se mettent à examiner comment intégrer la question du changement climatique dans les projets de gestion des bassins fluviaux, dès le premier cycle démarrant en 2009.
Il convient également de faire le lien entre la lutte contre le changement climatique et l’aménagement du territoire.
La qualité et la force de l’engagement des parties prenantes jouent en effet un rôle important dans l’acceptation et la réussite des mesures d’adaptation.
Les autorités locales et sous-régionales, les entreprises et les citoyens comptent parmi ces acteurs incontournables. Plus particulièrement, les spécialistes de l’aménagement du territoire devraient travailler au sein des cadres correspondants afin de veiller à ce que le changement climatique soit bien pris en compte.
Le développement et la mise en œuvre de mesures d’adaptation est une question relativement nouvelle. L’impact à grande
Le livre vert sur l’adaptation a initié le processus politique d’adaptation de l’UE, lequel sera étendu et soutenu par un Groupe consultatif européen sur l’adaptation et la préparation du livre blanc sur l’adaptation, qui doit être publié d’ici la fin 2008.
En outre, d’autres politiques sectorielles, comme la directive sur les inondations (position commune du Conseil et du Parlement européen en 2007) et la communication sur la pénurie d’eau et les sécheresses, adoptée par la Commission européenne (juillet 2007), fournissent un cadre politique complémentaire très utile, axé directement sur la lutte contre l’impact du changement climatique.
Une communication sur les conséquences du changement climatique sur la santé humaine est aussi en cours de préparation.
Du point de vue du développement territorial et régional, une attention accrue est accordée à l’adaptation au changement climatique, qui est au cœur de l’«agenda territorial de l’Union européenne», adopté par les ministres chargés du développement territorial des États membres de l’Union européenne lors de la conférence ministérielle informelle de Leipzig en mai 2007.
L’adaptation au changement climatique est aussi le thème du plan d’action sur la cohésion territoriale adopté en novembre 2007.
Dans ce contexte, la Commission européenne prépare également un livre vert sur la cohésion territoriale pour 2008.
Citons ici la directive sur la stratégie pour la protection du milieu marin, la politique maritime intégrée pour l’UE (le livre bleu) ainsi que la directive INSPIRE établissant une infrastructure d’information géographique dans la Communauté européenne.
échelle du changement climatique sur l’environnement naturel et humain dans tous les secteurs et dans toutes les régions n’est pas encore suffisamment pris en compte dans d’autres politiques sectorielles, comme la gestion des sols et des écosystèmes par exemple.
Nous devons agir maintenant, ensemble, dans toute l’Europe pour faciliter l’adaptation en mettant en œuvre une approche semblable à celle utilisée pour lutter contre le changement climatique.
Nos actions doivent être durables et cohérentes et s’inscrire dans le cadre des stratégies de lutte contre le réchauffement climatique.
Tous les niveaux de la société sont concernés, et de nouveaux cadres sont nécessaires pour s’assurer d’associer tous les citoyens à ces efforts et à la réalisation de résultats.
Face à cette évolution, l’Union européenne doit adapter ses structures de gouvernance de façon à gérer la nature transversale du thème de l’adaptation sinon tout l’effort d’adaptation se trouvera réduit à néant.
Ce point a été clairement mis en évidence par le projet ESPACE, qui fournit des conseils concrets pour l’adaptation aux responsables politiques participant à la gestion de l’impact du changement climatique sur l’aménagement du territoire pour la gestion de l’eau.
Le projet entend entre autres faire de l’adaptation au changement climatique un objectif clé de l’aménagement du territoire en allant au-delà de la durée habituelle de l’aménagement pour comprendre les risques climatiques et encourager les «champions de l’adaptation au climat».
Ce type de projet devrait être étendu à d’autres régions importantes et aux autres questions relatives à l’adaptation, par exemple la sécheresse et la pénurie d’eau en Europe du Sud et dans les régions méditerranéennes.
Une première étape consiste à développer des mesures de lutte contre le changement climatique et à les intégrer dans les stratégies et politiques existantes.
Pour toute demande d’information: information.centre@eea.europa.eu
(2) Livre vert présenté par la Commission au Conseil, au Parlement européen, au Comité économique et social européen et au Comité des Régions - Adaptation au changement climatique en Europe: les possibilités d'action de l'Union européenne [COM(2007) 354].
Politique régionale, développement durable et changement climatique
Développement durable: les régions unissent leurs forces
Flora Dewar et Julie Verré 1
Le réseau GRDP (Greening Regional Development Programmes, pour des programmes de développement régional plus verts) a mis au point des produits destinés à aider les organismes publics à intégrer pleinement les questions environnementales dans le développement local et régional.
Participants à un séminaire à Exeter, en Angleterre, en 2006.
environnementales dans les programmes de développement soutenus par l’UE durant la période de programmation 2007-2013, aux côtés des objectifs économiques et sociaux plus traditionnels.
Chaque année, les montants affectés au développement des régions d’Europe se comptent en centaines de milliards d’euros.
Ces sommes représentent un énorme potentiel en termes de développement régional – un développement durable, qui protège ou améliore l’environnement. Pourtant, de nombreuses autorités ont du mal à se lancer sur cette voie.
C’est précisément pour libérer ce potentiel que le réseau GRDP (Greening Regional Development Programmes) a vu le jour en 2004.
Les partenaires de ce réseau entendent promouvoir des programmes régionaux plus efficaces, qui garantissent des résultats durables aux populations locales.
Le projet GRDP, réseau paneuropéen financé par le programme communautaire Interreg IIIC, est né des discussions entre un groupe de partenaires provenant d’Italie, d’Autriche, d’Espagne, de Malte, d’Angleterre et du Pays de Galle qui ont évoqué leurs expériences.
Ils ont notamment indiqué comment ils avaient intégré l’environnement dans les programmes régionaux bénéficiant du financement des Fonds structurels de l’UE.
Le partenariat GRDP a passé trois ans à développer des produits destinés à aider les organismes publics des quatre coins d’Europe à intégrer pleinement les questions
(1) Respectivement responsable des relations extérieures et chef du projet GRDP.
Agence environnementale pour l’Angleterre et le Pays de Galles, Manley House, Kestrel Way, Sowton Industrial Estate, Exeter EX2 7LQ, UK. www.envisionsw.org o
Politique régionale, développement durable et changement climatique
En 2006, le projet GRDP a produit un guide qui a bénéficié d’un excellent accueil dans l’Union européenne. Il s’agit du manuel d’évaluation environnementale stratégique (EES) pour la politique de cohésion 2007-2013 (voir encadré 1).
Même si les règles régissant l’utilisation des Fonds structurels stipulent que l’environnement et le développement durable doivent être au cœur de tout programme de développement, de nombreuses régions ont vraiment du mal à faire de cet objectif une réalité.
Et c’est précisément pour aider ces régions que le projet GRDP a vu le jour.
Charte et boîte à outils
Les dernières publications résument les principales conclusions du GRDP.
Il s’agit de la charte GRDP et de la boîte à outils baptisée Beyond compliance: how regions can help build a sustainable Europe (Au-delà du simple respect des réglementations: comment les régions peuvent participer à la création d’une Europe durable).
Ce projet a réuni trente-neuf partenaires au sein d’un partenariat très diversifié associant autorités locales, régionales et nationales, autorités environnementales, agences de développement et instituts de recherche de huit États membres de l’UE.
Le projet est parti de la volonté des partenaires d’apprendre les uns des autres et d’élaborer une approche européenne commune pour intégrer l’environnement dans les programmes de développement régional.
La charte GRDP s’adresse à toutes les organisations publiques européennes.
Il s’agit d’un recueil concis des principaux principes régissant les principaux aspects de l’intégration environnementale dans les programmes de développement régional.
Les organisations signataires s’engagent à œuvrer en faveur de programmes de développement plus durables, de travailler en partenariat et de soutenir des projets verts.
L’intégration environnementale consiste à mettre l’environnement sur un pied d'égalité avec les questions économiques et sociales à chaque stade du développement et de la mise en œuvre d’un programme régional.
Pour réaliser cet objectif, le partenariat noue des liens étroits avec des institutions et des réseaux essentiels de toute l’Union européenne, par exemple le réseau européen des autorités environnementales.
La boîte à outils du GRDP, qui contient aussi un CD-ROM d’études de cas, vise à aider les organismes du secteur public à intégrer les questions vertes et l’environnement dans le développement régional.
Elle se compose d’une série de fiches, de conseils et de bonnes pratiques sur des thèmes clés pour l’intégration environnementale.
Des ateliers de diffusion ont été organisés dans toute l’Europe pour assurer un maximum de visibilité aux principaux outils de la boîte.
Lors du démarrage du projet, un audit approfondi a été réalisé dans les régions partenaires en vue d’identifier les bonnes pratiques ainsi que les solutions pratiques permettant d’intégrer le thème de l’environnement dans les programmes de développement régional.
Cet audit a également identifié des études de cas décrivant comment l’environnement avait été intégré avec succès dans les Fonds structurels et dans d’autres programmes de développement.
C’est sur cette base que les partenaires du GRDP ont défini quatre thèmes de travail, autour desquels quatre ateliers techniques ont été organisés.
Une fois ces ateliers terminés, des documents ont été publiés sur divers thèmes en rapport avec l’intégration environnementale.
Manuel d’évaluation environnementale stratégique pour la politique de cohésion
Le manuel d’évaluation environnementale stratégique (EES) pour la politique de cohésion 2007-2013 (Handbook on Strategic Environment Assessment (SEA) for Cohesion Policy 2007-2013) fournit des informations, des ressources et des directives de procédure à tous ceux et celles qui en ont besoin pour réaliser une EES pour les documents de programmation de la politique de cohésion.
Ce manuel a été posté sur le site Internet de la DG de la politique régionale avec d’autres documents d’orientation de la Commission européenne. L’objectif est d’aider tous les acteurs associés à la mise en œuvre d’actions structurelles à l’échelon européen.
Cet outil peut être utilisé à grande échelle grâce à l’initiative des partenaires d’en assurer la traduction en lituanien, grec, italien, portugais et roumain.
De nombreuses autorités de différents États membres ont pu ainsi utiliser la méthodologie EES du GRDP pour les nouveaux programmes opérationnels 2007-2013.
En Grèce par exemple, la méthodologie a été utilisée avec succès pour réaliser trois EES dans différentes régions.
Politique régionale, développement durable et changement climatique
10 conseils glanés dans la boîte à outils GRDP pour des régions plus vertes
Les avantages de la coopération interrégionale
Les produits et activités du projet ont aidé certains partenaires à gagner en crédibilité et à voir leur travail dans le domaine du développement régional vert reconnu.
Grâce à la disponibilité précoce des documents et du réseau du GRDP, les partenaires et les autorités sont en mesure d’influencer les programmes de développement régional à un moment où l’environnement bénéficie d’une attention accrue, en particulier en raison du débat sur le réchauffement climatique.
Le projet Interreg IIIC doit sa réussite à la solidité du partenariat européen et au soutien spécial assuré par l’équipe internationale du projet, basée à Exeter, à l’Agence environnementale pour l’Angleterre et le Pays de Galles.
Grâce à l’éventail et au nombre de partenaires, le projet a pu bénéficier des meilleures pratiques à l’échelon européen, et les partenaires ont eu l’occasion d’examiner des problèmes et thèmes communs.
Cette représentativité a aussi donné du poids aux messages politiques.
Le partenariat a pu ainsi exercer une influence à un échelon stratégique et promouvoir une plus grande sensibilisation à la nécessité d’intégrer les questions environnementales dans les programmes.
Pour en savoir plus et pour télécharger le manuel, la boîte à outils et les études de cas du GRDP: www.grdp.org o
Politique régionale, développement durable et changement climatique
«Energievision Murau»: 100% d’énergie issue de sources renouvelables d’ici à 2015
Coût total: 200 000 € Contribution communautaire: 100 000 €
Coût total: 675 000 € Contribution communautaire: 227 000 €
«En Styrie, le projet "Energievision Murau" repose sur une approche base-sommet associant tous les acteurs régionaux du secteur de l’énergie, y compris les consommateurs.
Des conférences régionales sur l’énergie, ouvertes à tous, ont été organisées pendant toute la durée du projet.
Les participants sont issus de tous les secteurs de la société (responsables de la planification, installateurs, PME, fournisseurs et distributeurs d’énergie, techniciens forestiers et agriculteurs, municipalités et autres autorités publiques, etc.). Tous travaillent à la réalisation d’objectifs communs et à la mise en place d’une stratégie et de projets.
Des actions pilotes et des projets d’investissement ont été planifiés au sein de plusieurs des groupes de travail thématique (biomasse, énergie solaire, électricité verte et efficacité énergétique par exemple).
Depuis 2002, la part des énergies renouvelables dans le secteur du chauffage est ainsi passée de 47% à 56%, tandis que la production d’électricité verte couvre 120% des besoins de la province.
Le projet a par ailleurs permis la création de nombreux emplois et généré des revenus supplémentaires dans le secteur.»
«À une époque caractérisée par une résistance accrue aux grands parcs éoliens commerciaux au Pays de Galles, ce projet entend aider la population locale à mettre elle-même au point une série de petits projets d’énergies renouvelables.
L’objectif était d’améliorer ainsi la compréhension et le soutien aux énergies renouvelables, en maximalisant les avantages à l’échelon local.
Avec le soutien du Conseil du Comté de Powys, du Welsh Assembly Government et de Dulas Ltd, seize projets ont bénéficié de subventions ainsi que de temps dans le cadre du développement d’entreprise. L’un d’eux concernait l’installation hydraulique de 100 kW par un paysan des montagnes. La coopérative Bro Dyfi Community Renewables a été mise en place.
À la première turbine éolienne (75 kW) est venue s’ajouter une seconde (500 kW).
L’organe de gestion "ecodyfi" est devenu une entreprise sociale au service de la régénération communautaire durable dans la vallée de Dyfi.»
GRÈCE
Coût total: 296 000 € Contribution communautaire: 50 000 €
Coût total: 75 600 € Contribution communautaire: 37 800 €
«La région située à l’est de la ville de essalonique est connue depuis l’époque gréco-romaine pour la richesse de son potentiel géothermique.
Toutefois, à l’époque moderne, cette énergie n’a jamais été vraiment exploitée.
C’est dans le cadre du projet SEIPLED qu’est née l’idée d’utiliser le champ géothermique comme outil au service du développement économique local.
L’énergie géothermique a ainsi été utilisée avec succès pour le chauffage de bâtiments publics, le chauffage des sols pour les cultures ouvertes et sous serre et le chauffage d’établissements thermaux de loisirs.
Dans le cadre d’un projet pilote, une piscine olympique de la municipalité de ermi a pu être chauffée à l’énergie géothermique.
Ce projet pilote permettra
«Entre octobre 2005 et juillet 2007, le partenariat transnational SUDEST s’est employé à identifier de bonnes pratiques pour le développement durable des villes maritimes.
Le projet s’est appuyé sur la participation d’un large éventail d’acteurs, qui ont examiné les différentes facettes de la question en s’intéressant aussi bien à la gestion des ports qu’au développement des zones portuaires et avoisinantes.
Outre la ville de Naples, chef de file du projet, SUDEST a travaillé en partenariat avec quatre villes de l’UE et deux villes de pays tiers, une autorité portuaire, une société spécialisée dans la régénération urbaine et quatre universités.
L’intérêt du rapport final du projet réside, outre le résumé proposé, dans le fait qu’il s’agit d’un instrument utile pour aider les villes maritimes à identifier des solutions d’économiser 200 tep/an et de réduire les émissions de CO
Kostas Konstantinou, Directeur technique de l’Agence régionale de l’énergie de Macédoine centrale (REACM) ANATOLIKI S.A.reacm@anatoliki.gr o
Politique régionale, développement durable et changement climatique
Programme opérationnel polonais «Infrastructure et environnement 2007-2013»
Améliorer l’attrait de la Pologne et de ses régions
Jaroslaw Orlinski, directeur adjoint, département de coordination des programmes d’infrastructures, ministère du développement régional, Pologne sur les infrastructures environnementales et l’approvisionnement énergétique.
Le Programme opérationnel polonais 2007-2013 «Environnement et infrastructures» est l’instrument le plus ambitieux de la politique de cohésion de l’Union européenne.
Il absorbe une part considérable des fonds de cohésion octroyés à la Pologne (plus de 22 milliards d’euros) et bénéficie en plus aussi d’une contribution non négligeable du FEDER (5,7 milliards d’euros).
Plus de 66% des ressources du programme opérationnel (PO) ont été affectées à la réalisation des objectifs de la stratégie de Lisbonne pour la croissance et l’emploi.
La plus grande partie des quelque 33% restants est destinée aux mesures en faveur de l’environnement.
Fort d’une telle concentration de ressources, le PO polonais devrait vraisemblablement avoir un impact significatif non seulement en Pologne mais aussi dans l’ensemble de l’Europe.
- les initiatives en rapport direct avec l’environnement incluront les projets ayant pour thème la gestion des déchets solides et des eaux usées et la réhabilitation des décharges; l’amélioration de la sûreté écologique; l’ajustement des entreprises polonaises aux exigences de la protection environnementale et l’offre d’incitants financiers pour les mesures allant au-delà de ces exigences; la conservation de la biodiversité et des zones protégées; le développement d’attitudes sociales contribuant à la protection environnementale, etc.
Le programme opérationnel entend financer les investissements d’infrastructures dans les six secteurs suivants: l’environnement, les transports, l’énergie, l’enseignement supérieur, la culture et la santé.
Ce programme s’est fixé pour objectif principal de «rendre les investissements plus attrayants en Pologne et dans ses régions en développant des infrastructures technologiques tout en assurant la protection et l’amélioration de l’environnement, de la santé et du patrimoine culturel et le développement de la cohésion territoriale».
- les initiatives indirectement liées à la protection de l’environnement incluront des activités et des projets de soutien aux moyens de transport écologiques, à savoir le transport ferroviaire, le transport maritime, le transport urbain en zone métropolitaine, le développement du transport multimode, les voies navigables intérieures et les systèmes de transport intelligent.
Un axe prioritaire spécifique, entièrement consacré au transport écologique, a bénéficié d’une enveloppe de 7,6 milliards d’euros, au titre du Fonds de cohésion.
En ce qui concerne le secteur énergétique, des projets visant à améliorer et à réduire la consommation d’énergie et à exploiter les sources d’énergie renouvelables sont également prévus.
En effet, toutes les priorités sont assorties d’objectifs clairement définis et elles se concentrent sur des activités affichant la plus haute valeur ajoutée.
Ces activités sont par ailleurs complémentaires car elles partagent un objectif économique commun, qui est de rendre plus attrayants les investissements.
L’existence d’un objectif commun exige toutefois une approche globale car le développement des seules infrastructures de transport ne suffit pas à atteindre les objectifs du PO si les efforts de développement ne portent pas en même temps
Dans le même temps, la consommation raisonnable d’énergie, l’efficacité énergétique, l’énergie issue de sources renouvelables, la diminution d’activités et les activités de compensation, ainsi que d’autres facteurs comme la promotion des solutions à faible émission de carbone seront pris en compte selon un o
Politique régionale, développement durable et changement climatique
Installation de pompes pour puits profond dans la nouvelle usine de filtration des eaux à Dodrzyca, Pologne.
Le programme permettra par ailleurs à la Pologne de poursuivre les objectifs en matière d’émissions de gaz à effet de serre fixés par l’Union européenne en 2007.
La Pologne a choisi pour cela de soutenir des activités visant à améliorer l’efficacité du secteur énergétique en promouvant les énergies renouvelables, en investissant dans des systèmes de transport durables et, si nécessaire, en examinant l’influence de certaines activités sur la réduction de ces émissions.
Politique régionale, développement durable et changement climatique
L’est de l’Angleterre au premier plan des eorts de développement durable et des énergies renouvelables
Clairement sur la voie d’une économie à faible émission de carbone
L’est de l’Angleterre est l’une des rares régions européennes qui réalisera très vraisemblablement les ambitieux nouveaux objectifs européens en matière de réduction des émissions carbonées fixés par la Commission européenne.
Des objectifs décrits dans le récent train de mesures de la CE pour lutter contre le changement climatique et promouvoir les énergies renouvelables.
C’est aussi la seule région de l’UE dotée d’un programme axé sur la réduction des émissions de carbone «sur mesure», bénéciant d’une enveloppe de 110 millions d’euros au titre du FEDER.
La commissaire Danuta Hübner en visite dans le chantier de construction de OrbisEnergy, en janvier 2008.
L’énergie est produite par une chaudière à biomasse alimentée par des copeaux de bois de la région.
Lors de l’inauguration d’OrbisEnergy en été 2008, il offrira un espace bureau flexible, une salle de réunion et des salles de conférence pouvant accueillir plus de trente petites et moyennes entreprises du secteur en plein essor de l’énergie.
«OrbisEnergy deviendra un catalyseur du développement et jouera un rôle déterminant en participant à la régénération des régions de Lowestoft et de Great Yarmouth», explique Lisa Davidson, responsable de la communication chez EEDA.
Le Royaume-Uni, champion des énergies renouvelables
L’est de l’Angleterre occupe une position essentielle sur le marché britannique des éoliennes en mer.
Cette région se situe entre deux vastes zones de développement pour les éoliennes maritimes: le Greater Wash et l’estuaire de la Tamise.
Ce parc éolien en mer devrait produire plus de 6 GW au cours des huit années à venir.
«Il s’agit d’une initiative phare», a déclaré Richard Ellis, président de l’EEDA, l’agence de développement pour l’est de l’Angleterre, devant un groupe de visiteurs, parmi lesquels la commissaire Danuta Hübner. Une petite réunion organisée en janvier dernier, durant laquelle Richard Ellis a fait faire à ses visiteurs le tour du chantier OrbisEnergy.
Ce projet a bénéficié d’une aide de 3,6 millions d’euros du programme FEDER au titre de l’Objectif 2.
Idéalement situé au Ness Point, à Lowestoft, le point le plus à l’est du Royaume-Uni, OrbisEnergy est appelé à devenir le centre nodal pour l’énergie éolienne, marémotrice et houlomotrice pour tout l’est de l’Angleterre.
Monté sur pilotis à 30 mètres du rivage, ce bâtiment de cinq étages offre une vue sans pareille sur la mer.
Pour se prémunir contre les conditions climatiques parfois extrêmes, OrbisEnergy a été équipé d’un revêtement imperméable et pare-pluie et a aussi été conçu de façon à protéger ses occupants de la forte luminosité solaire propre aux régions côtières.
Le chauffage héliothermique réduit pendant toute l’année les écarts de température et fait de ce bâtiment en béton un ensemble énergétiquement efficace, qui autorégule sa consommation d’énergie.
Politique régionale, développement durable et changement climatique
Directeur international et pour l’Europe à l’EEDA (Agence de développement de l’est de l’Angleterre)
Il est donc absolument essentiel de gérer notre croissance économique d’une manière durable sur le long terme.
Installation d’une éolienne offshore.
de la construction du parc éolien en mer de Scroby Sands, un des premiers parcs commerciaux en mer du Royaume-Uni.
Scroby Sands génère aujourd’hui suffisamment d’énergie pour approvisionner plus de 36 000 ménages, permettant ainsi d’économiser plus de 65 000 tonnes d’émissions de dioxyde de carbone.
Cette région peut aussi être considérée comme la «capitale du gaz» du Royaume-Uni. Cela fait en effet 40 ans que Lowestoft et Great Yarmouth exploitent les gisements de gaz du sud de la mer du Nord.
«Les compétences et les connaissances issues de l’industrie du gaz sont directement transférables au secteur de l’énergie éolienne en mer.
Plusieurs entreprises régionales actives dans le secteur des gisements de pétrole et de gaz en mer ont ainsi réussi à se diversifier dans l’énergie éolienne en mer», explique Richard Ellis, président de l’EEDA.
•Vous avez été directeur, pour l’Europe, de GO-East, l’autorité de gestion du programme de l’Objectif 2 pour l’est de l’Angleterre en 2000-2006.
Vous travaillez à présent à l’EEDA sur le nouveau programme «Compétitivité» 2007-2013.
Quels sont, selon vous, les liens entre les deux programmes en termes d’économie à faible émission?
Ce programme de l’Objectif 2 remonte à 1999, et, depuis, le climat a évolué, dans tous les sens du terme.
Manifestement, si nous avions proposé, à l’époque, un programme axé sur la réduction des émissions de carbone, je suis sûr qu’il aurait reçu un accueil quelque peu mitigé.
Cela dit, dans l’est de l’Angleterre, nous sommes conscients depuis un certain temps déjà de l’importance de cette priorité.
C’est ce qui explique d’ailleurs notre investissement, par le biais du programme de l’Objectif 2, dans des projets comme OrbisEnergy ainsi que notre réel engagement en faveur du développement durable, dont nous avons fait un thème transversal du programme.
C’est donc sur de solides bases que nous démarrons notre nouveau programme 2007-2013 «Compétitivité» du FEDER, axé sur la réduction des émissions.
Un programme qui est d’ailleurs tout à fait en phase avec l’engagement plus général de Lisbonne, à la base de la nouvelle période de programmation.
Cette région, qui peut se prévaloir de générer les plus importantes quantités d’électricité à partir de sources renouvelables en Angleterre, s’est engagée à fournir 14% de son électricité à partir de sources renouvelables d’ici à 2010.
Le plan provisoire pour l’est de l’Angleterre fixe l’objectif régional de 44% d’énergies renouvelables d’ici à 2020, un pourcentage qui dépasse largement les objectifs nationaux.
Sur les 371 MW d’énergie que les projets d’énergie éolienne en mer devraient produire dans la région d’ici à 2010, 288 MW sont déjà générés ou approuvés.
•Situé à un jet de pierre de Londres, l’est de l’Angleterre est une région dynamique qui devrait connaître un réel essor d’ici à 2021.
Comment concilier cette croissance soutenue et les objectifs fixés pour l’économie à faible émission?
Les deux vont de pair.
Une croissance soutenue s’accompagne de défis particuliers mais aussi d’opportunités économiques.
Tout au long du nouveau programme, nous tenons absolument à assurer une croissance durable, mais aussi, dans le même temps, à maximaliser les opportunités économiques.
Nous voulons aussi jouer un rôle déterminant dans l’élaboration des politiques dans le cadre de ce programme, et je suis dès lors résolu à tout faire pour partager avec d’autres régions et partenaires d’Europe notre expertise et nos expériences issues de ce nouveau programme.
S’agissant des perspectives futures, un quart des besoins du Royaume-Uni en électricité pourrait être couvert, selon les estimations, par l’énergie marémotrice et houlomotrice, dont le développement en est encore à l’état embryonnaire.
Elle est dès lors en mesure d’offrir des services de soutien appropriés pour le secteur émergent des énergies renouvelables issues de la mer.
Politique régionale, développement durable et changement climatique
Entre 2000 et 2007, la région de l’est de l’Angleterre a participé à deux projets de coopération dans le cadre d'Interreg IIIB. Il s’agit de projets menés en partenariat avec d’autres régions de la mer du Nord, dans le domaine du développement durable.
L’est de l’Angleterre, fort d’une économie florissante due en partie à ses liens étroits avec Londres, compte 5,5 millions d’habitants. Sa croissance économique devrait être encore plus soutenue d’ici à 2021.
Une croissance qui s’accompagnera de la création de 500 000 nouveaux logements et de 450 000 nouveaux emplois, tandis que le nombre d’habitants passera à six millions.
Sur le plan géographique, l’est de l’Angleterre est particulièrement vulnérable au changement climatique en raison de son altitude très proche du niveau de la mer, de précipitations annuelles relativement faibles et de la longueur de ses côtes.
Du 3 septembre au 26 novembre 2007, le projet de stratégie économique régionale a fait l’objet d’une vaste consultation.
L’EEDA a reçu plus de 200 réponses officielles écrites.
Environ 270 personnes, représentant environ 180 organisations, ont assisté à des ateliers.
Dans le cadre de cette consultation, 80 réunions ont été organisées avec des groupes locaux et régionaux de partenaires ainsi qu’avec des agences.
Le retour d’information a été recueilli et consigné par l’EEDA durant ces douze semaines de consultation.
POWER (Pushing Offshore Wind Energy Regions, développer prioritairement les régions misant sur l’éolien en mer) a mis en place un réseau de compétences pour la mer du Nord dans le domaine de l’énergie éolienne en mer.
Ce réseau rassemble des organisations issues de grandes régions productrices d’énergie éolienne en mer.
Dans le cadre de POWER, le Conseil du Comté de Suffolk et des partenaires de l’est de l’Angleterre ont mis leurs forces en commun avec des organisations d’Allemagne, des Pays-Bas et de Flandre.
Le projet s’est bâti une excellente réputation et a été présenté lors de nombreux séminaires et conférences au niveau régional, national et européen.
Parmi les succès à épingler pour l’est de l’Angleterre, retenons la mise en place d’un solide réseau international du secteur éolien en mer, une série d’événements très réussis de mise en réseaux d’entreprises internationales, la publication d’études sur la chaîne d’approvisionnement pour l’énergie éolienne en mer et l’organisation d’un cours sur l’énergie éolienne en mer au Lowestoft College.
SmartLIFE (Smart Lifestyle Innovations for our Environment, innovations intelligentes du style de vie pour notre environnement) est un projet pilote international ayant pour chef de file le Conseil du Comté de Cambridgeshire.
Il a été réalisé en partenariat avec le département de l’environnement de la ville de Malmö en Suède et TuTech Innovation G m b H à Hambourg, en Allemagne.
SmartLIFE a mis principalement l’accent sur la pénurie de compétences et de capacités dans le secteur du bâtiment afin d’assurer la construction de nouveaux logements à la fois abordables et durables sur le plan de l’environnement.
Environ 2 500 stagiaires sont passés par les centres de formation mis en place par l’intermédiaire du projet.
SmartLIFE a reçu plusieurs prix environnementaux et a été présélectionné pour les RegioStars 2008.
Commentant cette évolution, Richard Ellis déclare: «Dans les quelques mois à venir, nous souhaitons tenir compte de l’impact des nouvelles données et de l’analyse, notamment le travail complémentaire étudiant les implications des différents niveaux de croissance économique sur l’environnement et sur le coût du logement.
C’est un défi à la fois immense et passionnant de mettre au point, avec nos partenaires, un plan visant à améliorer la productivité de la région et à contribuer à la lutte contre le changement climatique, tout en veillant à ce que les entreprises puissent saisir les opportunités offertes par une économie à faible émission.»
Toutes les réponses reçues dans le cadre de la consultation sont à présent analysées, et la stratégie économique régionale définitive devrait être publiée l’été prochain.
À la lumière de la stratégie britannique de développement durable1 ainsi que des dernières propositions européennes en matière de réduction des émissions de carbone ou encore des compétences disponibles dans la
(1) Au titre du protocole de Kyoto, le Royaume-Uni est tenu de réaliser l’objectif international d’une réduction de 12,5% des émissions de gaz à effet de serre pour la période 2008-2012.
Ce premier objectif est complété par deux autres objectifs ambitieux: réduire les émissions de dioxyde de carbone de 20% d'ici à 2010 et d'environ 60% d'ici à 2015, par rapport aux niveaux de 1990.
Politique régionale, développement durable et changement climatique
FEDER Compétitivité – Programme 2007-2013 dans l’est de l’Angleterre
La région de l’est de l’Angleterre, qui comprend les comtés du Bedfordshire, du Cambridgeshire, de l’Essex, de l’Hertfordshire, du Norfolk et du Suffolk, a bénéficié d’une enveloppe d’environ 110 millions d’euros au titre de l’objectif «compétitivité et emploi» de l’UE.
Le nouveau programme «Compétitivité» du FEDER pour l’est de l’Angleterre abandonne les priorités en rapport à l’ancien programme au titre de l’Objectif 2 (2000-2006), qui était axé sur la restructuration économique, pour rediriger les fonds du FEDER sur les opportunités de développement durable dans toute la région.
Camgrain, une entreprise de stockage de grains appartenant à un agriculteur, réduira bientôt ses émissions de carbone à raison de 1 000 tonnes par an.
région pour soutenir les développements dans ce domaine, l’objectif consistant à mettre en place une économie à faible émission dans la région bénéficie d’un large soutien.
Le programme poursuit les objectifs suivants: - améliorer l’économie de la connaissance de façon à créer un plus grand nombre d’emplois de qualité dans le contexte de perspectives de croissance sans précédent;- encourager l’innovation, l’esprit d’entreprise et le développement de l’économie de la connaissance grâce à la recherche et à l’innovation, y compris à l’aide des nouvelles technologies de l’information et de la communication;- créer un plus grand nombre d’emplois de qualité en améliorant l’insertion professionnelle et la capacité d’adaptation des travailleurs et des entreprises et en renforçant les investissements dans le capital humain;- respecter le programme pour la croissance en tenant compte de la nécessité de stabiliser et de réduire l’empreinte carbone.
Priorités
La ville abrite environ 300 entreprises actives dans le secteur de l’environnement ainsi qu’un certain nombre d’organisations environnementales, parmi lesquelles le Centre britannique de développement économique et environnemental (UK Centre for Economic and Environmental Development).
Une telle concentration d’entreprises et d’organisations a facilité la création d’un cluster environnemental qui a lui-même contribué à la réalisation de nouvelles avancées dans le domaine.
Les membres du cluster viennent des horizons les plus divers: agences du secteur public chargées de conseiller le gouvernement, entreprises activement engagées dans le recyclage des déchets, entreprises développant et utilisant des technologies de pointe et sociétés de conseil vendant leur expertise aux quatre coins du monde.
Le cluster emploie plus de 4 500 personnes et réalise plus de 5% du PIB de la ville.
À l’instar d’une incubatrice, un centre d’innovation, ouvert récemment, soutiendra de nouvelles entreprises dans le domaine de l’environnement.
Un «district vert» sera aménagé près de la station de chemin de fer. Il inclura un complexe de bureaux de 25 000 m² à faible émission carbonée et un magasin de détail écologique.
À Peterborough, ainsi que dans des villes comme Lowestoft, où est implanté le centre «OrbisEnergy» ou à Luton, avec son «Innovation and Business Base», les nouvelles infrastructures soutenues par le FEDER jouent un rôle essentiel dans l’amélioration des zones où elles sont situées.
Le lien inhérent entre la création d’infrastructures et la régénération urbaine est un autre aspect important de la stratégie régionale de développement durable.
«À de nombreux égards, l’est de l’Angleterre fait œuvre de pionnier comme en témoignent les avancées réalisées en vue de développer la prospérité de la région en tant qu’économie à faible émission de carbone», conclut David Morrall.
2) Promouvoir l’esprit d’entreprise et soutenir les entreprises prospères en éliminant les obstacles à la création et au développement d’entreprise (26,6 millions d’euros) - a) améliorer l’accès des entreprises au financement, notamment des entreprises à faible émission; b) soutenir le développement d’entreprises sociales, notamment celles de faible émission; c) promouvoir la création de nouvelles entreprises, notamment par les groupes sous-représentés, par exemple les femmes, les minorités ethniques et les communautés immigrées; d) soutenir les entreprises à forte croissance; e) développer des technologies non polluantes et des zones d’énergies renouvelables; f) encourager les pratiques opérationnelles et de gestion des entreprises déterminées à réduire leur empreinte carbone.
Politique régionale, développement durable et changement climatique
«Pour que El Hierro soit durable» – projet novateur visant à assurer l’autosusance énergétique dans les Îles Canaries
Juan Ruiz Alzola, Directeur de l’Institut technologique des Îles Canaries (ITC) en ce sens qu’il s’agit d’une première mondiale.
La participation de l’IDEA, l’institut pour la diversification et l’économie d’énergie, apporte une valeur ajoutée supplémentaire au projet et aidera à faire de ce projet une réalité dans un avenir proche.
Cette centrale électrique éolienne (coût estimé à 54 millions d’euros) générera un total de 10 MW d’électricité, permettant de réduire la consommation annuelle de pétrole de 6 000 tonnes tout en évitant le transfert par pétroliers. Ce projet permettra en outre
À l’instar des autres îles des Canaries, El Hierro dépend entièrement des sources extérieures pour son approvisionnement énergétique.
Son électricité est produite par des centrales électriques alimentées par des combustibles fossiles polluants.
Même si l’île recèle d’abondantes ressources éoliennes, l’exploitation de ce formidable potentiel pour approvisionner l’île se révèle une tâche difficile.
Le projet intitulé «El Hierro: 100% d’énergies renouvelables» est cofinancé par le Fonds européen de développement régional et coordonné par l’ITC. Il bénéficiera également de la participation du Conseil d’El Hierro et de cinq autres institutions européennes.
Une étude sera réalisée sur les stratégies à mettre en place pour assurer l’indépendance énergétique totale de l’île ainsi que pour évaluer la possibilité de transférer ce projet ambitieux vers d’autres îles d’Europe et d’autres régions du monde.
Parmi les stratégies évoquées, retenons la sensibilisation aux questions d’économie d’énergie et à un plus grand recours aux autres sources d’énergies renouvelables (comme l’énergie héliothermique et photovoltaïque) ou l’utilisation de différents types de biomasse et de déchets organiques produits sur l’île.
Ce projet axé sur les énergies renouvelables fera de l’île d’El Hierro un leader mondial en termes de durabilité et d’autonomie énergétique basée sur des sources d’énergies non polluantes et renouvelables. Le projet contribuera ainsi aux efforts de développement économique et social, d’une manière compatible avec la protection de l’environnement.
Pour plus d'informations: itc@itccanarias.org
El Hierro est une île de petite superficie (278 km²) à la topographie très contrastée.
Les besoins en énergie de ses 10 500 habitants sont couverts par une centrale électrique 12 MW alimentée au diesel.
En raison de sa superficie, de son relief, de sa consommation d’énergie et de son formidable potentiel éolien, l’île s’avère un site idéal pour l’installation d’un système hydroéolien pour la génération d’électricité.
Dans le système proposé pour El Hierro, un parc éolien générera l’électricité, laquelle viendra alimenter le réseau de l’île pour couvrir une partie des besoins de la population.
En cas de production excessive d’électricité éolienne, au lieu de rejoindre le réseau, l’énergie excédentaire sera utilisée pour pomper l’eau entre les deux réservoirs.
Par contre, si la vitesse du vent n’est pas assez élevée, l’eau accumulée sera libérée, actionnant, dans sa chute, plusieurs turbines qui généreront l’électricité nécessaire.
La centrale hydroéolienne convertit une source d’énergie intermittente en énergie électrique contrôlée et constante.
Ce processus maximalise l’utilisation de l’énergie éolienne tout en minimisant la consommation de combustibles fossiles.
Récemment, le Conseil d’El Hierro, la compagnie d’électricité UNELCO-ENDESA et le gouvernement des Îles Canaries ont, via ITC, créé l’entreprise «Gorona del Viento El Hierro» qui sera chargée de la création et de la gestion de l’usine hydroéolienne.
Actuellement, ITC et UNELCO-ENDESA collaborent sur des projets d’ingénierie visant à construire et à gérer la centrale.
Politique régionale, développement durable et changement climatique
Soutien au secteur du liège
Conversion d’une décharge désaffectée
Coût total: 2 106 435 € Contribution communautaire: 1 579 827 €
Coût total: 4 500 000 € Contribution communautaire: 3 240 000 €
«Le liège est une ressource clé pour l’équilibre environnemental et territorial des sierras de San Mamede et San Pedro, une région de 8 500 km² située dans le sudest de la péninsule Ibérique, voisine des régions d’Alentejo et d’Estrémadure.
Dans cette région, plus de 120 petites entreprises risquent de disparaître si leur marché traditionnel – la fabrication de bouchons pour le vin – leur échappait.
Pour parer à cette menace, le projet de coopération transnationale «Corchiça» s’est attelé à mieux comprendre le secteur, la région et le marché.
Des actions promotionnelles ont par ailleurs été lancées tandis que la coopération entre producteurs était soutenue et que le secteur bénéficiait d’une aide technique en gestion.
Cette approche a culminé avec l’élaboration d’un plan stratégique et la création d’un «cluster du liège» en Estrémadure en 2008.»
«Le projet de coopération IUWMM (Integrated Urban Waste Management Model, modèle intégré de gestion des déchets urbains) a été mené avec la participation de quatorze autorités régionales et locales qui ont échangé de bonnes pratiques dans le domaine de la gestion des déchets.
Une des études de cas concernait une ancienne décharge désaffectée, située au sud de la ville de Leipzig (500 000 habitants).
Dans le passé, environ 3,8 millions de m³ de déchets y étaient entreposés.
La décharge a été fermée car elle ne respectait pas la réglementation environnementale européenne, en particulier en ce qui concerne la protection des nappes phréatiques et les émissions de gaz de décharge.
Dans un premier temps, les partenaires du projet ont identifié les risques pour l’environnement.
Ensuite, la décharge a été reconvertie, les efforts visant à minimiser la quantité de fuites. La décharge a été réaménagée en zone récréative.
Les gaz de décharge et l’énergie solaire ont assuré la production d’énergie. Par la suite, la décharge a été recouverte
Fatima Cano, Responsable de projet, ASECORfcano@asecor.com hermétiquement sur 26 hectares, avant d’être cultivée.»
Interreg IIIB Mer baltique
«Vital signs»: sensibilisation des écoliers à l’environnement
Adaptation au changement climatique dans la région de la mer Baltique
Coût total: 532 140 € Contribution communautaire: 399 105 €
Coût total: 2 246 822 € Contribution communautaire: 1 399 616 €
«L’adaptation au changement climatique joue un rôle fondamental dans le développement territorial durable. Ce projet nommé ASTRA (Towards climate change adaptation in the Baltic Sea Region, vers l’adaptation au changement climatique dans la région de la mer Baltique) a fait suite au projet SEAREG.
La fructueuse coopération interdisciplinaire a permis à des villes telles que Espoo en Finlande et Gdansk en Pologne d’intégrer l’adaptation au changement climatique dans leur future stratégie d’aménagement du territoire.»
«Vital Signs est un projet de coopération mené en 2005-2006. Il a mis au point des logiciels pour la technologie PDA et une base de données GIS en ligne contenant des données météorologiques, sur la qualité de l’eau, sur les caractéristiques de courants et les habitats dans les bassins de Blackwater, Foyle et de Melvin, situés le long de la frontière entre l’Irlande du Nord et la République d’Irlande.
Chaque mois, les écoliers réalisent des mesures à proximité de leur école, et les données sont ensuite téléchargées vers la base de données en ligne.
Les enfants ont eu la possibilité de comparer leurs données avec celles d’autres écoles au sein de leur bassin hydrologique.
Des visites de terrain communes ont favorisé la création de liens entre communautés et une plus grande appropriation des ressources locales.
Le projet a encouragé une plus grande sensibilisation des enfants aux questions environnementales et introduit de nouvelles technologies dans des écoles et des communautés des régions rurales.»
OPEN DAYS 2008 – Semaine européenne des régions et des villes http://ec.europa.eu/regional_policy/conferences/od2007/index.cfm
2000-2006 : Faire de l’élargissement un succès
(FR) Guyane
(FR) Guyane
(FR) Guyane
(FR) Guyane
Objectif 1*: entièrement éligibles
Objectif 5b & 6: partiellement éligibles Objectif 2: entièrement éligibles
Objectif 2
Objectif 2
* régions dont le PIB/habitant est inférieur à 75% à la moyenne de l’UE
Régions en phasing-in
Objectif 2 & 5b Phasing-out (Jusqu’au 31/12/2005)
DIRK AHNER,COMMISSIONEUROPÉENNE, DIRECTEUR GÉNÉRAL DELAPOLITIQUERÉGIONALE
Cher lecteur, lon européen, national et régional.
Elle s'est adaptée au l des ans sans jamais déroger à son orientation principale: œuvrer en faveur du développement équilibré et durable des régions d’Europe.
Elle a permis et continue de permettre aux gouvernements nationaux, régionaux et locaux d'embrasser des stratégies et des réseaux globaux qui dépassent les politiques et les frontières nationales.
Ce numéro du magazine Panorama est entièrement consacré aux vingt premières années de la politique de cohésion de l’UE.
Le 24 juin 1988, le Conseil adoptait un règlement aectant les fonds européens existants à la «cohésion économique et sociale», terme introduit deux ans plus tôt par l'Acte unique européen.
Depuis, la politique de cohésion est devenue l’une des politiques phares de l’UE, et l’une des plus discutées.
Il nous a donc paru utile de vérier la solidité de ses fondements, de sa mise en œuvre et de son impact au l des ans.
« [La politique de cohésion] s’est adaptée au l des ans sans jamais déroger à son orientation principale: œuvrer en faveur du développement équilibré et durable des régions d'Europe.»
Il n’existe pas de panacée pour assurer le développement régional.
L’association de principes, tels que le partenariat, la transparence, la subsidiarité et la participation de la société civile, constitue toutefois un atout majeur des politiques de développement.
Ces principes renforcent la coopération entre les secteurs public et privé et sont en mesure de combiner ecacité, décentralisation et participation active.
En ce sens, la politique de cohésion est aussi moderne qu'elle l'était en 1988.
L’année 1988 n’a pas seulement vu le lancement de cette nouvelle politique, elle a aussi mis n à un débat qui s’était ouvert quelques années plus tôt.
Dès la n des années‘70, l'intégration des fonds européens au sein de programmes pluriannuels ciblés avait déjà été testée dans le cadre des «opérations intégrées de développement» puis des «programmes intégrés méditerranéens».
Ces deux types de programmes ont marqué un tournant radical en termes d'aectation des fonds. Le remboursement des projets existants introduits chaque année par les États membres constituait un système dont l’ecacité était remise en question et qui était appelé à être remplacé par une approche plus porteuse.
Je vous souhaite une agréable lecture.
Depuis, la politique de cohésion a façonné les interventions communautaires en mettant en œuvre une approche stratégique à l’éche-
Commissaire Danuta Hübner
DANUTAHÜBNER, COMMISSAIRERESPONSABLE POURLAPOLITIQUERÉGIONALE
Les régions à l’avant-plan
L’objectif de la cohésion économique et sociale, consigné dans l’Acte unique européen, est devenu réalité en 1988, avec l’adoption du premier règlement qui donna naissance à la politique de cohésion.
Les traités de Maastricht, d’Amsterdam et de Nice ont ensuite réaffirmé l'importance de cette politique, le projet de Lisbonne élargissant même son champ d'application en lui conférant une nouvelle dimension territoriale.
Les Conseils européens de 1988, 1992, 1999 et 2005 ont pour leur part confirmé l’importance de la politique de cohésion en lui affectant une part croissante du budget européen.
Toutefois, l'examen rétrospectif des vingt premières années de la politique européenne de cohésion montre à quel point l’année 1988 aura été cruciale.
La découverte de la géographie économique de l’Europe a en effet marqué depuis un tournant radical pour les politiques européennes, nationales et régionales.
Identifier les régions les plus démunies, définir les priorités, impliquer les institutions locales et imposer des normes communes de gestion, de contrôle et d’évaluation: autant d’axes qui ont permis non seulement d’aboutir à des résultats tangibles mais aussi de mettre en place un système unique de gouvernance multiniveau.
La politique de cohésion affirme clairement que chaque individu, partout dans l’Union européenne, a la possibilité de participer au marché commun et d'en
«La politique de cohésion est la "main visible" du marché qui vise à assurer un développement équilibré et durable tout en encourageant l’intégration économique dans l’Union toute entière.»
Au niveau des régions, la croissance économique relativement forte de celles qui affichent un faible PIB par habitant montre que les régions de l'UE convergent effectivement.
Entre 1995 et 2004, le nombre de régions dont le PIB par habitant était inférieur à 75% de la moyenne européenne est passé de 78 à 70, tandis que profiter.
La politique de cohésion est la «main visible» du marché qui vise à assurer un développement équilibré et durable tout en encourageant l’intégration économique dans l’Union toute entière.
C’est aussi une politique territoriale qui confère un rôle à chaque territoire européen, en ce sens qu’elle n’est pas un obstacle à la répartition optimale de l’activité économique mais qu’elle peut devenir une source de croissance en tant que telle.
De récentes théories économiques confirment cette approche à l’aide de nombreuses études de cas qui montrent que «la géographie joue un rôle» et que la politique régionale peut faire la différence.
La politique de cohésion de l’UE a-t-elle eu un impact au cours de ses vingt premières années d’existence ?
Certainement, et l’UE a d’ailleurs réalisé un niveau impressionnant de convergence économique et sociale depuis 1988.
À l’échelon national, la Grèce, l’Espagne, l’Irlande et le Portugal, principaux bénéficiaires de la politique de cohésion au cours de ces dernières années, ont enregistré une croissance soutenue.
Entre 1995 et 2005, la Grèce a rattrapé son retard par rapport au reste de l'UE27, son produit intérieur brut passant de 74 à 88% du PIB moyen par habitant de l'UE.
La même année, l’Espagne voyait ce pourcentage passer de 91% à 102%, tandis que l’Irlande affichait un PIB équivalent à 145% de la moyenne de l’Union, contre 102% dix années plus tôt.
Et nous le nombre de régions ayant un PIB inférieur à 50% de la moyenne européenne diminuait, pour passer de 39 à 32.
Enfin, et surtout, elle incite les citoyens à travailler main dans la main dans le cadre des nombreux programmes et réseaux transfrontaliers et transnationaux.
Il convient ici de souligner qu’au cours de l’actuelle période de programmation, la politique de cohésion a radicalement modifié ses priorités d’investissement.
Un quart des ressources sont à présent affectées à la recherche et à l’innovation, et environ 30% aux infrastructures environnementales et aux mesures de lutte contre le changement climatique.
La politique de cohésion est aujourd’hui une politique de développement à part entière, basée sur les ressources et les ressources humaines locales.
Il s’agit là d’un avantage manifeste pour relever les nouveaux défis que les territoires européens doivent relever.
Ces derniers seront confrontés à la nécessité de s’adapter aux pressions de la mondialisation, au changement climatique – avec les menaces et les opportunités pour divers secteurs – à l’évolution démographique et au vieillissement de la population – avec les changements nécessaires en matière de politiques d’emploi – et aux nouveaux risques sociaux liés au changement économique et qui demanderont de nouvelles approches.
Selon les économistes, le développement régional et local, associant croissance économique et réduction des disparités géographiques, jouera un rôle toujours plus important dans l’aide apportée aux régions pour relever ces défis.
C’est dans ce contexte qu'il convient d'examiner le débat sur l'avenir de la politique de cohésion.
Les réalisations de notre politique ne sont pas passées inaperçues à l’étranger.
Reconnaissant cet intérêt, la Commission a signé des protocoles d’accord sur la coo-
La valeur ajoutée de la politique de cohésion ne se limite cependant pas aux seuls investissements dans la croissance et l’emploi.
Par le biais de son modèle unique de gouvernance multiniveau, elle associe les acteurs locaux et régionaux à l’élaboration et à la mise en œuvre des politiques, pour une plus grande efficacité et au bénéfice des connaissances locales.
La politique de cohésion sert à mettre en place les autres politiques communautaires, dont elle garantit le respect, que ce soit dans le domaine des aides publiques, de l'environnement, du transport, du soutien à l'innovation ou de la société de l'information.
PAGE5 le biais de la coopération internationale, la politique de cohésion diffuse les valeurs européennes au-delà des territoires de l'Union.
Commissaire Vladimír Špidla
VLADIMÍRŠPIDLA,MEMBREDELACOMMISSION EUROPÉENNEENCHARGEDEL’EMPLOI,DESAFFAIRES SOCIALESETDEL’ÉGALITÉDESCHANCES
La Commission européenne prit l’importante décision de soutenir la formation complémentaire dans le domaine des nouvelles technologies par le biais du FSE.
Depuis plus de cinquante ans, le Fonds social européen investit dans les personnes.
Les pères fondateurs de l’Union ont fait preuve d'esprit visionnaire et de pragmatisme en inscrivant le fonds dans les traités de Rome.
Le FSE nance aujourd’hui des mesures d'activation et l’amélioration des qualications an de créer des emplois de qualité; il joue un rôle essentiel en matière d’égalité des chances et soutient les personnes défavorisées.
Sur les quelque 10 millions de personnes associées chaque année aux actions du FSE, la moitié sont des femmes et environ 1,2 million sont des travailleurs âgés.
La réforme de 1988 a marqué, à plusieurs égards, un changement important pour le FSE: > Une nouvelle vision, plus globale de la solidarité européenne voit le jour: le soutien du FSE est étendu pour englober la dimension de la cohésion sociale, an de soutenir les régions pauvres confrontées à un taux de chômage élevé; > La programmation pluriannuelle permet en outre de se concentrer sur des objectifs à long terme; et > Enn, le principe de partenariat voit le jour et ne cesse de se développer depuis. Au lieu d'administrer elle-même des milliers de projets, la Commission partage désormais la programmation et l'administration des ressources du FSE avec les États membres et avec les régions. Le FSE avait été initialement conçu pour compenser les pertes d’emplois dans les secteurs industriels traditionnels en finançant des mesures de reconversion en faveur des travailleurs. Il entra toutefois dans une nouvelle ère dans les années 1970.
Pour la première fois, le chômage des jeunes était en eet devenu problématique.
La Commission européenne t donc des programmes de soutien aux jeunes de moins de 25 ans une priorité.
C'est également à partir de cette période que le soutien fut étendu aux femmes, notamment aux femmes faiblement quali-ées et aux femmes reprenant une activité professionnelle.
Au début des années 1980,
Une nouvelle ère d’intégration européenne s’est ouverte avec la n de la Guerre froide et avec la perspective d’adhésion pour les pays d’Europe centrale et d’Europe de l’Est.
Parallèlement, la mondialisation entra dans une nouvelle phase, s’accompagnant d’exigences accrues en matière de mobilité professionnelle et géographique de nos citoyens.
L’entrée en vigueur du traité d’Amsterdam, en 1997, lança la stratégie européenne pour l’emploi, laquelle n’a cessé depuis de jouer un rôle central en coordonnant les politiques de l’UE dans le but
«Avec les autres Fonds structurels et le Fonds de cohésion, le FSE fait des valeurs et de la solidarité de l’Europe une réalité.»
Le FSE devint ainsi l'instrument nan-cier européen pour la mise en œuvre de la stratégie européenne pour l’emploi, tout en étant également l'une des pierres angulaires de la stratégie de Lisbonne.
ajoutée. Au sein de l’Union européenne élargie et plus diversiée, la coopération transfrontalière est plus que jamais nécessaire.
Une telle valeur ajoutée n’est pas coûteuse mais mérite qu’on y consacre nos eorts, étant donné que l’Union européenne doit faire preuve de davantage de dynamisme et d’esprit d’innovation pour rester compétitive dans le contexte de la mondialisation.
Les programmes du FSE répondent à des besoins locaux et nationaux et reposent sur un vaste partenariat.
Une fois négociés et décidés dans le cadre d’une procédure associant les États membres et la Commission européenne, les programmes sont mis en œuvre par le biais d’un large éventail d’organisations du secteur public comme du secteur privé: autorités nationales, régionales et locales, instituts d'enseignement et de formation, organisations non gouvernementales et secteur du volontariat, mais aussi partenaires sociaux, associations sectorielles et professionnelles et entreprises, à titre individuel.
Dans l’Union des 27 États membres, les 200 millions de travailleurs qui constituent la main-d’œuvre européenne sont hautement qualiés, mais il nous faut encore relever les normes de qualication an de pouvoir faire face aux dés futurs.
Confrontés au vieillissement démographique, nous ne pouvons plus nous permettre de gaspiller le potentiel des citoyens, jeunes ou âgés, ressortissants ou immigrés, diplômés universitaires ou personnes non diplômées.
Le changement technologique et économique rapide exige en outre un degré élevé de flexibilité de la part des entreprises et des ressources humaines en Europe.
Le FSE peut aider à mettre en adéquation les besoins des individus et les exigences du marché du travail.
Il peut aider les États membres à mettre en œuvre leurs propres agendas de flexibilité et sécurité – la «exicurité».
Nous avons pour atouts nos ressources humaines et notre potentiel humain, et le FSE peut nous aider à les utiliser de manière stratégique et avec succès.
117 programmes du FSE d’une valeur de plus de 75 milliards d’euros ont récemment été mis sur les rails pour la période 2007-2013.
Dans les années à venir, ceuxci devront être convertis en résultats et en avancées tangibles sur le terrain.
Plus que jamais, nous devons utiliser le FSE dans les domaines où celui-ci a le plus d'impact et concentrer notre budget sur ces priorités.
Le soutien du FSE n’est pas seulement nan-cier; la contribution du fonds aux politiques nationales de l'emploi est parfois même modeste.
Le fait que les programmes du FSE sont souvent utilisés pour expérimenter de nouvelles approches et idées et pour stimuler l'apprentissage entre les États membres grâce à la coopération et la mise en réseau permet de générer, à faible coût, une valeur
Avec les autres fonds structurels et le Fonds de cohésion, le FSE fait des valeurs et de la solidarité de l’Europe une réalité.
À mes yeux, il s’agit là de l’aspect le plus important de l’histoire et de l’avenir du FSE.
L’Espagne et le Portugal signent l’acte d’adhésion
Les 5 et 6 décembre 1986, le Conseil européen
Les 11 et 12 mars 1988, le Conseil européen de de Londres adopte l’Acte unique européen.
Bruxelles adopte le premier budget communautaire pluriannuel pour la période 1989-1993, connu aussi sous le nom de «Paquet Delors I».
Bien que les origines des politiques communautaires de lutte contre les disparités régionales remontent au traité de Rome, il faut attendre 1975 pour que le Fonds européen de développement régional voie le jour.
Au cours de ses premières années d’existence, ses interventions se sont limitées au niveau régional, avec le financement de projets prédéterminés dans les États membres, avec peu d’influence européenne ou locale et nationale.
Un système annuel de sélection et de refinancement de projets existants était utilisé de la même façon par d'autres fonds communautaires ayant un impact territorial, comme le Fonds social européen et le Fonds européen d'orientation et de garantie agricole.
Au début des années 1980, la question de l’«efficacité» des instruments communautaires est soulevée, et une série de programmes pilotes cherchent à les intégrer.
En 1986, des événements fondamentaux, en particulier l’Acte unique européen, l’adhésion de la Grèce, de l’Espagne et du Portugal et l’adoption du programme du marché unique, suscitent une dynamique en faveur d’une politique de cohésion réellement «européenne».
En mars 1988, le Conseil européen de Bruxelles décide d’affecter 64 milliards d’écus¹ aux Fonds structurels, soit un doublement des ressources annuelles, pour la période 1989-93.
Le 24 juin 1988, le Conseil adopte le premier règlement intégrant les Fonds structurels dans la politique de cohésion.
Cette réforme historique introduit des principes essentiels comme l’accent sur les régions les plus pauvres et accusant les retards de développement les plus significatifs, la programmation pluriannuelle, l'orientation stratégique des investissements et l'implication des partenaires régionaux et locaux.
L’adhésion de la Grèce en 1981 et du Portugal et de l’Espagne en 1986 renforce considérablement les disparités régionales au sein de la Communauté européenne qui compte alors douze États membres.
Cinq ans plus tôt, avant l’adhésion de ces pays, un Européen sur huit avait un revenu annuel inférieur de 30% à la moyenne communautaire, contre un sur cinq en 1986.
Commission propose des règles visant à améliorer la discipline et la procédure budgétaires.
La proposition porte sur un nouvel accord inter- institutionnel, en vertu duquel le Parlement, le Conseil et la Commission doivent adopter des perspectives financières et des priorités budgétaires pluriannuelles.
Le 29 juin 1988, à la lumière des conclusions du Conseil européen de Bruxelles des 11 et 12 février 1988, les trois institutions signent l’accord interinstitutionnel qui établit pour la première fois des perspectives financières quinquennales, pour la période allant de 1988 à 1992.
Dès 1985, la Commission présente au Conseil un «Livre blanc» sur l’achèvement du marché commun d’ici à 1992.
Deux rapports préparés par les économistes italiens Tommaso Padoa-Schioppa et Paolo Cecchini, viennent ensuite alimenter le débat sur la façon de renforcer l’intégration du
Face à la crise budgétaire et au souhait d’achever le marché intérieur et de promouvoir la cohésion économique et sociale, la Commission décide de soumettre au Parlement et au Conseil des propositions en vue d’une réforme du système financier communautaire.
Dans sa communication du 15 février 1987, intitulée «Réussir l’Acte unique: une nouvelle frontière pour l’Europe», baptisé plus tard le «Paquet Delors I», la
Des infrastructures améliorées
Jacques Delors, président de la Commission
Bruce Millan, membre de la Commission européenne européenne de 1985 à1995.
chargé, entre 1989 et 1995, de la politique régionale et des relations avec le Comité des régions.
PAGE9 marché. Alors que le rapport Cecchini évalue «le coût de la non-Europe» – c’est-à-dire les pertes économiques liées à la non réalisation du marché unique – à 4,25 à 6,5% du PIB, le rapport Pa-doa-Schioppa met en garde contre «un sérieux risque d’aggravation des déséquilibres suite à la libéralisation du marché», et propose des «mesures d’accompagnement appropriées pour accélérer les ajustements dans les régions et les pays structurellement faibles».
Le «Paquet Delors I», finalement adopté par le Conseil européen en mars 1988 débouche sur l’ambitieux programme «1992» qui prévoit une réforme de la politique agricole commune et le renforcement des actions communautaires dans le domaine de la politique de cohésion, de la science, des technologies, de l'environnement et des transports.
L’enveloppe annuelle qui leur est réservée passe d'environ 6,4 milliards d’écus en 1988 à 20,5 milliards d’écus en 1993, leur part relative dans le budget communautaire faisant un bond de 16% à près de 31%.
Cet accroissement des ressources s'accompagne d'une transformation radicale du mode de gestion des fonds.
Conformément à la procédure budgétaire annuelle et aux quotas nationaux adoptés dans leurs règlements respectifs, le Fonds social européen (FSE), depuis 1958, le Fonds européen d'orientation et de garantie agricole (FEOGA), depuis 1962 et le Fonds européen de développement régional (FEDER), depuis 1975, avaient développé un système de renancement des projets sélectionnés et soumis par les États membres.
«[…] l’Europe ne conçoit son avenir que dans un équilibre entre la compétition et la coopération. […] l’Europe ne conçoit son avenir qu'en essayant de maîtriser collectivement le destin des hommes et des femmes qui l'habitent. Est-ce facile à faire ? Non.
Si on laissait faire les choses, les activités de production se concentreraient au Nord et les activités de détente au Sud.
Mais précisément, ces forces du marché, pour impressionnantes qu'elles soient, ne jouent pas toujours dans le même sens. La volonté de l’homme, la grandeur de la politique, c’est d’essayer d’aménager cet espace.»
Pour éviter ce système du «juste retour», la Commission décide de développer et de nan-cer des projets régionaux sur une base plus autonome et plus expérimentale, dont va s’ins-
Grèce
De meilleures liaisons de transport, Grèce
Modernisation du chemin de fer, Irlande
Améliorer la conservation de l’eau
Construction d’une nouvelle route transfrontalière
Modernisation des voies en vue de l’extension entre la Grèce et la Bulgarie, Drama, Grèce.
> Additionnalité, an de garantir que les États membres ne remplacent pas les dépenses nationales par des fonds européens; > Partenariat pour la conception et la mise en œuvre des programmes. Les partenariats associent des acteurs nationaux, locaux/régionaux et européens, parmi lesquels les partenaires sociaux et les organisations non gouvernementales, l’objectif étant de garantir l’appropriation et la transparence des interventions. Cinq objectifs prioritaires sont adoptés en 1988: > Objectif 1: promouvoir le développement et l’ajustement structurel des régions en retard de développement; > Objectif 2: aider à la reconversion des régions sérieusement aectées par le déclin industriel; > Objectif 3: lutter contre le chômage de longue durée; > Objectif 4: faciliter l’intégration professionnelle des jeunes; > Objectif 5: (a) accélérer l’ajustement des structures agricoles et (b) promouvoir le développement des zones rurales. pirer la méthode de mise en œuvre de la politique de cohésion.
Au début des années 1980, des projets expérimentaux de plus grande envergure développant une approche intégrée en matière de planication régionale sont mis en œuvre dans d'autres régions de la Communauté par le biais des opérations intégrées de développement (OID).
Et, en 1986, la Grèce, l’Italie et la France bénécient des programmes intégrés méditerranéens (PIM), programmes expérimentaux à plus grande échelle financés à l’échelon européen.
Cette évolution est favorisée par une révolution conceptuelle dans les politiques de développement urbain et régional et par des études suggérant des approches ascendantes plus intégrées privilégiant les mesures «non techniques» au lieu des seuls investissements physiques, dans les entreprises et les infrastructures par exemple.
LAPOLITIQUEDECOHÉSION ENTRE1989ET1993
La réforme de 1988 introduit une série de principes applicables à la politique de cohésion et à ses instruments, qui vont constituer le «mode d’emploi» de cette politique.
Il s’agit des principes suivants:
> Nombre limité d'objectifs privilégiant les régions en retard de développement; > Programmation pluriannuelle reposant sur l’analyse, la planication stratégique et l’évaluation; Couvrant 25% de la population, soit 86,2 millions d’habitants environ, le financement octroyé par le FEDER, le FSE et le FEOGA au titre de l’Objectif 1 s’élève au total à 43,8 milliards d’écus (soit 64% du total).
Le principal bénéciaire est à l'époque l'Espagne, avec une enveloppe de 10,2 milliards d'écus et 57,7% de sa population vivant dans des régions de l'Objectif 1, suivie par l'Italie (8,5 milliards d’écus; 36,4% de la population), du Portugal (8,45 milliards d’écus; 100%), de la Grèce (7,5 milliards d’écus; 100%) et de l’Irlande (4,46 milliards d’écus; 100%).
Des sommes moins importantes sont octroyées à l’Allemagne pour ses Länder de l’Est couverts par l’Objectif 1 en 1990, à la France pour la Corse et les départements d’outre-mer et au Royaume-Uni pour l’Irlande du Nord.
Royaume-Uni
Lutte contre le chômage
Investir dans les autoroutes, Portugal
Nouvelle autoroute reliant Porto à Valença do
16,6% soit 57,3 millions d’habitants, vivent dans des régions de l'Objectif 2 et bénécient à ce titre de la dotation de 6,1 milliards d'écus (9% du total) du FEDER et du FSE.
Les principaux pays bénéciaires sont alors le Royaume-Uni (2 milliards d’écus; 35,5% de la population), suivi par l’Espagne (1,5 milliard d’écus; 22,2%) et la France (1,2 milliard d’écus; 18,3%).
Mis à part la Grèce, l’Irlande et le Portugal, tous les autres États membres bénécient, dans une moindre mesure, du concours de l’Union au titre de l’Objectif 2.
Sur l’ensemble des investissements, 55,1% visent à financer l'environnement productif apportant leur soutien en particulier aux petites et moyennes entreprises, 23,9% sont destinés à la régénération matérielle et à l’environnement, souvent sur des sites industriels désaectés, et 20,9% aux ressources humaines.
«L'Acte unique européen améliore de manière significative le système institutionnel et fixe à la Communauté de nouveaux objectifs, tout particulièrement la réalisation du marché intérieur d'ici à la fin de 1992 et le renforcement de la cohésion économique et sociale.
Atteindre ces deux objectifs sera aussi répondre aux aspirations et aux espérances des pays qui viennent de rejoindre la Communauté et qui attendent légitimement que leur participation à la Communauté contribue à leur développement et au relèvement de leur niveau de vie par la combinaison de leurs propres efforts et du soutien de leurs partenaires.»
Commission des Communautés européennes: Réussir l’Acte unique: une nouvelle frontière pour l’Europe, COM (87) 100 final, 15 février 1987
Les principaux pays bénéciaires sont le Royaume-Uni (1,5 milliard d’écus), suivi par la France (1,44 milliard d’écus) et l’Allemagne (1,05 milliard d’écus).
Tous les autres pays bénécient également de ce concours financier, mais dans une moindre mesure, à l'exception de la Grèce, de l'Irlande et du Portugal, pour lesquels les fonds du FSE sont intégrés au titre de l'Objectif 1.
Projet Interreg reliant l’Espagne au Portugal
Amélioration de la signalisation aux frontières
Moderniser le centre urbain
Pont reliant l’Espagne et le Portugal,
Éviter toute confusion pour les camions traversant
sur la Guadiana.
Alors que les interventions réalisées au titre de l’Objectif 5a ne sont pas concentrées sur certaines régions en général, celles de l’Objectif 5b se concentrent sur les zones rurales, couvrant une population de 17,6 millions d’habitants, soit 5% du total.
Les dépenses réalisées au titre de l’Objectif 5a concernent les investissements productifs, tandis que les fonds octroyés dans le cadre de l’Objectif 5b sont destinés à nan-cer de nouvelles activités économiques dans les zones rurales (47,2%), les infrastructures et les ressources humaines (20% chacune) et l’environnement (12,1%).
Entre 1989 et 1993, l’administration des Fonds structurels est régie par cinq règlements du Conseil portant sur leur ecacité et leur coordination, sur leur mise en œuvre avec des dispositions générales et sur la mise en œuvre de chacun des trois fonds.
Le règlement de coordination est adopté le 24 juin 1988, alors que les décisions du Conseil sur les quatre autres règlements sont adoptées le 19 décembre 1988.
Les cinq règlements entrent en vigueur le 1er janvier 1989.
Le règlement de coordination dénit les objectifs et les principes précités, les missions des fonds, les diérentes formes d’assistance – la principale étant les «programmes opérationnels» – l’obligation, pour les États membres, de présenter, pour chaque objectif, des «plans de développement régional» spéciques (pour les objectifs 1,2 et 5b) ou des «plans nationaux» (pour les objectifs 3 et 4), préalablement à l’adoption, par la Commission, des cadres communautaires d’appui (CCA).
Le règlement de coordination fixe en outre des taux de conancement pouvant atteindre 75% pour les interventions au titre de l’Objectif 1 et 50% pour les autres objectifs.
Le règlement d'application dénit le contenu des plans et des CCA et les projets majeurs exigeant des décisions de la Commission. Il met également en place le système des engagements, des paiements des interventions et du contrôle financier.
Des règles communes prévoient des dispositions pour le suivi, l'évaluation, la transparence et la publicité accompagnant les interventions.
Outre les programmes nationaux et régionaux mis en place au titre de ces diérents objectifs, 16 initiatives communautaires, dotées d'une enveloppe de 5,3 milliards d'écus (7,8% du total) sont présentées par la Commission an de lutter contre des problèmes spéciques à certaines régions ou secteurs.
Avec une enveloppe d’environ 1,1 milliard d'écus, l'Initiative «Interreg» soutient ainsi la coopération transfrontalière entre les régions voisines, tandis que «Euroform», «Now» et «Horizon» (764 millions d’écus) financent des projets dans le domaine de la formation professionnelle et de la création d’emplois.
«Leader» (455 millions d’écus) nance pour sa part des projets de développement local et rural, tandis que d’autres initiatives se concentrent sur le redéploiement de divers secteurs industriels (Resider, Rechar, Retex, Renaval, Konver; 1,1 milliard d’écus au total), les régions ultrapériphériques (Regis; 181 millions d’écus) ou des questions comme la protection de l’environnement, l’énergie, les technologies de l’information et la recherche (Envireg, Regen, Prisma, Telematique, Stride; 1,6 milliard d’écus au total).
Dans le cadre de son assistance technique, la Commission lance éga-
Protection de l’environnement
Création d’emplois
Investir dans les PME
Les fonds Envireg sont utilisés pour stabiliser
Reconstruire une base de formation
Soutien à une plantation de bananes à La Réunion, une décharge municipale, Alcanena, et une base industrielle pour les jeunes, en France.
Les trois règlements d’application du FEDER, du FSE et du FEOGA-Orientation, incluent davantage d’informations sur le contenu des plans et des programmes, l’éligibilité et l’assistance technique.
procédures régissant la gestion des fonds, le suivi et le contrôle.
En outre, la communication entre politiques et instruments relevant de traditions diérentes s’avère indispensable à chaque stade du processus. Nul ne s’étonnera donc que la première génération de programmes opérationnels ne soit adoptée qu’en 1990, avec les retards que cela implique en termes de mise en œuvre.
Un changement majeur est opéré par rapport à la sélection annuelle des projets par les États membres suivie de l'adoption par la Commission européenne.
Le nouveau système, pluriannuel et plus stratégique, repose sur un partenariat élargi entre les régions, les États membres et la Commission européenne.
L’adoption de plans (analyse), de cadres communautaires d’appui coordination des interventions et des programmes opérationnels (mise en œuvre) apparaît comme un nouveau dé pour les acteurs concernés.
Faits et chiffres clés
> Budget total des Fonds structurels: 69 milliards d’écus, soit 25% du budget communautaire et 0,3% du PIB total de l’UE > dont, pour les régions de l’Objectif 1: 64%; > population des régions de l’Objectif 1: 86,2 millions (25% du total). > Principaux pays bénéciaires: Espagne (14,2 milliards d’écus), Italie (11,4 milliards d’écus), Portugal (9,2 milliards d’écus), Grèce (8,2 milliards d’écus). > Les régions de l’Objectif 1 ont réduit leur écart en termes de PIB par habitant de 3% par rapport à la moyenne de l’UE. > Création de 600.000 emplois grâce aux Fonds structurels en Grèce, en Irlande, au Portugal et en Espagne, le PIB moyen par habitant dans ces pays passant de 68,3% à 74,5% de la moyenne communautaire. > 917.000 bénéciaires d’une formation grâce au FSE. > 470.000 petites et moyennes entreprises ont reçu une aide dans les régions de l’Objectif 2. Pour en savoir plus, consultez les pages «évaluation» à l’adresse: http://ec.europa.eu/regional_policy
Signature du traité sur l’Union européenne
L’Autriche se met au vert
Les 11 et 12 décembre 1992, le Conseil européen
Centre européen pour les énergies renouvelables, d’Édimbourg adopte les perspectives financières à Güssing, en Autriche.
Consolider les acquis et redoubler d’efforts
Adoptés à Maastricht le 7 février 1992, le Traité sur l’Union européenne ainsi que le Traité instituant la Communauté européenne tel que modifié (TCE) er novembre 1993.
Dans le domaine de la politique régionale et de cohésion, le TCE met en place un nouvel instrument, le Fonds entrent en vigueur le 1 de cohésion, ainsi qu'une nouvelle institution, le Comité des régions. Il introduit aussi le principe de subsidiarité.
En décembre 1992, le Conseil européen adopte la nouvelle perspective financière pour la période 1994-1999, réservant dans ce cadre une enveloppe de 168 milliards d’écus⁹ aux Fonds structurels et au Fonds de cohésion.
Ces fonds voient ainsi leurs ressources annuelles doublées, équivalant à un tiers du budget communautaire.
Le 20 juillet 1993, le Conseil adopte des règlements relatifs à la nouvelle politique de cohésion, qui intègre désormais l’Instrument financier d’orientation de la pêche et le Fonds de cohésion proprement dit.
Les nouveaux règlements viennent confirmer les principes clés de la politique – la concentration, la programmation, l’additionnalité et le partenariat, les cinq objectifs existants restant plus ou moins inchangés.
Certaines dispositions sont renforcées, parmi lesquelles la participation d’autres institutions de l’UE, en particulier le Parlement européen, ainsi que les règles relatives au partenariat, à l’évaluation et à la publicité.
Le 1er janvier 2005, lors de l’adhésion de l’Autriche, de la Finlande et de la Suède, un règlement d’amendement instaure un sixième Objectif en faveur des régions à très faible densité de population de Finlande et de Suède, ainsi qu'une enveloppe financière pour les trois nouveaux États membres.
Dans le «Paquet Delors II», présenté quatre jours après la signature du traité de Maastricht, la Commission européenne propose un programme et un budget visant à «aller vers une union économique et monétaire qui permette à la Communauté de proter pleinement des avantages d’un grand espace économique organisé et d’une monnaie unique».
La proposition de la Commission précise les modalités du nouveau Fonds de cohésion et prévoit une augmentation du budget des Fonds structurels ainsi qu’une simplication des règles de mise en œuvre.
Le compromis dégagé lors du Conseil européen d’Édimbourg des 11 et 12 décembre 1992 fixe finalement les ressources pour la période 1994-1999.
Environ 153 milliards d'écus sont octroyés aux Fonds structurels et 15 mil-
Le règlement relatif au Fonds de cohésion est adopté en mai 1994, et prévoit une dotation de 15,15 milliards d’écus.
Ses ressources s’adressent aux États membres dont le produit intérieur brut est inférieur à 90% de la moyenne communautaire et qui doivent en outre s’être dotés d’un programme de convergence économique répondant aux critères de l’Union économique et monétaire tels qu’ils sont dénis dans le TCE.
Investir dans les nouvelles technologies
Investir dans les régions frontalières
Des ordinateurs pour les environnements hostiles européenne en charge, entre 1995 et 1999, du Réseau d’inventeurs de la région de l'Arctique, de la politique régionale et des relations avec à Luleå, Suède.
PAGE15 financer jusqu’à 85% des coûts liés aux projets d’infrastructure environnementale et de transport d'un montant supérieur à 10 millions d'écus.
Il est géré sur la base des décisions prises par la Commission concernant des projets isolés.
La Grèce, l’Irlande, le Portugal et l’Espagne bénécient de l’aide du fonds entre 1994 et 1999.
LAPOLITIQUEDECOHÉSION ENTRE1994ET1999
La réforme de 1993 laisse les objectifs de la période 1994-1999 plus ou moins inchangés par rapport à la période précédente:
Le succès de la politique de cohésion sur le terrain dépend de l’efficacité du partenariat qui réunit tous les acteurs impliqués dans le développement économique d’une région.
Ces acteurs incluent les représentants des ministères et des élus locaux, ainsi que des représentants du monde des affaires, des syndicats et des associations caritatives, bénévoles, environnementales et de femmes, mais je sais aussi que certains représentants du gouvernement ne voient peut-être pas cela d’un très bon œil.»
Monika Wulf-Mathies lors du premier Forum sur la cohésion le 27 avril 1997 à Bruxelles
De meilleurs transports pour les entreprises
Renforcer l’infrastructure européenne
Nouveau port à Londonderry, financé par le FEDER.
Enn, s’agissant des 13 initiatives communautaires, une enveloppe de 14 milliards d’écus (8% du total) permet le conancement de projets transfrontaliers, transnationaux et innovants.
ADMINISTRATIONETGOUVERNANCE
Elle se monte à 94 milliards d’écus, auxquels s’ajoutent les 14,45 milliards d’écus du Fonds de cohésion (68% de la totalité des fonds disponibles).
41% des investissements réalisés au titre de l’Objectif 1 vont au soutien aux entreprises, 29,8% aux infrastructures, dont la moitié environ aux transports, un quart à l’environnement et 24,5% aux ressources humaines.
60,6 millions de personnes (16,3% de l’ensemble de la population) des régions de l’Objectif 2 se sont partagé une enveloppe de 9,4 milliards d’écus (10,6% du total) au titre du FEDER et le FSE. 55,1% de cette somme est aectée en particulier au soutien aux petites et moyennes entreprises.
La régénération matérielle et environnementale, souvent en faveur d’anciens sites industriels, bénécient quant à eux de 23,9% du concours financier total, contre 20,9% pour les ressources humaines.
Au total, environ 15,2 milliards (9,1% de l’enveloppe) sont aectés au titre des Objectifs 3 et 4.
Ce financement est consenti par le FSE en faveur des actions sur le marché de l’emploi et de l’inclusion sociale.
Entre 1994 et 1999, les règles régissant les Fonds structurels et de cohésion sont établies dans une série de sept règlements du Conseil portant sur leur ecacité et leur coordination, sur leur mise en œuvre, avec des dispositions générales, et sur la mise en œuvre de chacun des quatre Fonds structurels, le Fonds de cohésion faisant l'objet d'un règlement distinct.
Le règlement relatif à la coordination des fonds ne modie pas fondamentalement le système à trois niveaux mis en place en 1989, basé sur les plans nationaux, les cadres communautaires d’appui (CCA) et les programmes opérationnels.
Toutefois, il exige désormais des plans nationaux plus détaillés, notamment pour les questions environnementales.
Le règlement introduit également le document unique de programmation, permettant aux États membres et aux régions de soumettre leurs plans et leurs programmes opérationnels dans un seul document, qui fait ensuite l’objet d’une décision unique de la Commission.
L’Objectif 5 bénécie quant à lui d’une dotation de 13 milliards d’écus (7,8% du total), un montant destiné au financement de nouvelles activités économiques dans le secteur de la pêche et dans les zones rurales (47,2%), au soutien aux infrastructures et aux ressources humaines (20% chacun) et à l’environnement (12,1%).
À l’époque, 32,7 millions de personnes vivent dans des zones rurales soutenues au titre de l'Objectif 5b, soit 8,8% de la population totale de l’UE.
Sur le front de la politique de cohésion, cette période connaît une série de développements majeurs.
Novembre 1996 voit la publication du premier rapport sur la cohésion économique et sociale, qui fait le point sur les disparités économiques et sociales de l’Union à l’échelon régional et évalue l’impact des politiques nationales et communautaires sur l’évolution de ces écarts.
Ce rapport est présenté en avril 1997, à l’occasion du premier Forum sur la cohésion, un événement qui, depuis, accompagne l'adoption de
La Suède et la Finlande reçoivent quant à elles 697 millions d’écus (0,4% du total) au titre de l’Objectif 6.
Protection de l’environnement
Promouvoir le tourisme et la culture
Recherche et développement
Le Schéma de développement de l’espace communautaire est quant à lui adopté en mai 1999.
Il s’agit d’un document non contraignant offrant un cadre aux politiques sectorielles au niveau local, régional, national et européen ayant un impact spatial.
«Le Fonds de cohésion apporte une nouvelle dimension à la Communauté.
De par son mode de fonctionnement, il permet aux États membres de remplir les critères de convergence pour passer à la troisième phase de l'union économique et monétaire.»
Jacques Delors devant le Parlement européen le 11 février 1992
Faits et chiffres clés
> Budget total des fonds structurels et de cohésion: 168 milliards d’écus, soit environ un tiers du budget de l'UE et 0,4% du PIB total de l’Union > dont, pour les régions de l’Objectif 1: 68% > population des régions de l’Objectif 1: 91,7 millions d’habitants (24,6% du total). > Principaux pays bénéciaires: Espagne (42,4 milliards d’écus), Allemagne (21,8 milliards d'écus), Italie (21,7 milliards d’écus), Portugal (18,2 milliards d’écus), Grèce (17,7 milliards d’écus) et France (14,9 milliards d’écus). Résultats:
> Dans les régions de l’Objectif 1.700.000 emplois nets ont été crées, réalisant une hausse de l’emploi de près de 4% au Portugal, 2,5% en Grèce et entre 1 et 2% dans les nouveaux Länder allemands, ainsi que dans le Sud de l’Italie et en Espagne. > 800.000 petites et moyennes entreprises, dont 500.000 situées dans des régions de l’Objectif 1, ont bénécié d’aides directes aux investissements. > 4.104 km d’autoroutes ont été construits ou modernisés, ainsi qu'environ 31.844 km d’autres routes. Les investissements réalisés dans le réseau ferroviaire ont permis des réductions des temps de parcours sur des lignes essentielles comme Athènes-Thessaloni-ki-Idomeni (une heure trente de voyage en moins), Lisbonne-Faro (1 heure 35 minutes), Lisbonne-Vila Formoso (1 heure et 20 minutes), Larne-Dublin (20 minutes) et Belfast-Derry (25 minutes). > Dans les régions de l’Objectif 2, le financement a permis la création d’environ 567.000 nouveaux emplois bruts, le taux de chômage est passé de 11,3% à 8,7%, et 3,2 milliards d’écus octroyés par le FEDER ont été investis an de développer 115,1 millions de mètres carrés de nouveaux sites et locaux. Pour en savoir plus, consultez les pages «évaluation» à l’adresse: http://ec.europa.eu/regional_policy
Investir dans les infrastructures
Renforcement du système éducatif
Les 24 et 25 mars 1999, le Conseil européen de Berlin
Remplacement de la principale station de pompage
Nouveau jardin d’enfants en Estonie, financé adopte l’Agenda 2000 et le budget pour la période de Riga, conancé par l’instrument de préadhésion, par l’instrument de préadhésion, SAPARD.
Faire de l’élargissement un succès
Un pas vers une simplification de l'élaboration et des procédures de la politique de cohésion, parallèlement aux préparatifs en vue de l'élargissement: tels sont les thèmes majeurs pour la période 2000-2006.
L’«Agenda 2000», en préparation depuis la seconde moitié des années 1990, ouvre la voie au plus important élargissement de l’histoire de l’UE, avec l’arrivée de dix nouveaux États membres en mai 2004.
Cet élargissement historique s’accompagne d’un accroissement de 20% de la population de l’UE mais de seulement 5% du PIB.
L’élargissement creuse encore les écarts en termes de revenus et d'emploi, puisque le PIB moyen par habitant de ces nouveaux membres est inférieur à la moitié du PIB moyen de l'UE et que seulement 56% de la population travaille contre 64% dans l'UE-15.
La quasi-totalité du territoire de ces nouveaux États membres est ainsi couverte par l’Objectif 1 et, à ce titre, éligible au niveau le plus élevé de soutien prévu par les Fonds structurels et le Fonds de cohésion.
Des mesures sont toutefois prises avant l'élargissement, parmi lesquelles l'adoption d'instruments de préadhésion destinés à aider les pays alors candidats à se préparer à la politique de cohésion.
Une décision du Conseil européen de Berlin en mars 1999 porte à 213 milliards d’euros¹⁴ le budget accordé à la politique de cohésion 2000-2006 en faveur des quinze États membres.
Une enveloppe supplémentaire de 22 milliards d’euros est ensuite affectée aux nouveaux États membres pour la période 2004-2006.
En mars 2000, le Conseil européen réuni à Lisbonne adopte la stratégie de Lisbonne.
Axée sur la croissance, l’emploi et l’innovation, la stratégie de Lisbonne devient progressivement le fil conducteur de nombreuses politiques de l’UE et catalyse une véritable refonte de la politique de cohésion.
Commission, permettant ainsi la mise en œuvre de mesures législatives et budgétaires futures.
En juin 1998, la Commission propose une série de règlements relatifs aux Fonds structurels et au fonds de cohésion ainsi qu’aux instruments de préadhésion.
Ceuxci sont adoptés par le Conseil et en partie par le Parlement européen entre mai et juillet 1999.
Conformément aux dispositions du traité modié, le Parlement européen est en eet associé pour la première fois à l’adoption des règlements relatifs au FE-DER et au FSE, par le biais de la nouvelle procédure de codécision.
Le changement majeur prend la forme d’un nouveau règlement «général» adopté par le Conseil.
Celui-ci remplace
En juillet 1997, la Commission européenne propose l'«Agenda 2000», un document décrivant les perspectives globales de développement de l’Union européenne et de ses politiques, les problèmes horizontaux posés par l’élargissement et les contours d’un cadre financier futur pour la période 2000-2006.
Un paquet législatif est alors proposé en mars 1998. Il couvre la réforme de la politique agricole commune, la réforme de la politique de cohésion, les instruments de préadhésion et le nouveau cadre financier.
Le 24 mars 1999, le Conseil européen réuni à Berlin aboutit à un accord sur les propositions de la
Amélioration des routes
Une seconde vie pour un village
Commissaire en charge de la politique régionale
Modernisation des routes entre Sochaczew entre septembre 1999 et avril 2004.
et Grojec, pour le trac contournant le sud de Varsovie, Pologne.
En outre, cinq nouveaux règlements sont adoptés; ils portent sur le FEDER, le FSE, le Fonds européen d’orientation et de garantie agricole (FEOGA), l'instrument financier d'orientation de la pêche (IFOP) et le Fonds de cohésion.
Entre mars 2000 et mars 2001, la Commission adopte cinq autres règlements de mise en œuvre, fixant des règles détaillées relatives à l’utilisation de l’euro, à l’information et la publicité, aux dépenses éligibles, aux systèmes de gestion et de contrôle et aux corrections financières.
Enn, l’instrument structurel de préadhésion (ISPA) et l’instrument agricole de préadhésion (SAPARD) font également chacun l’objet d’un règlement du Conseil, adopté en juin 1999.
LAPOLITIQUEDECOHÉSION ENTRE2000ET2006
En fusionnant les précédents objectifs 2 et 5, ainsi que les objectifs 3 et 4, la réforme de 1999 fait passer de six à trois le nombre d’objectifs des Fonds structurels et de treize à quatre le nombre d'initiatives communautaires.
Les trois objectifs suivants sont maintenus:
> Objectif 1: promouvoir le développement et l’ajustement structurel des régions en retard de développement; > Objectif 2: soutenir la reconversion économique et sociale des régions confrontées à des dicultés structurelles; > Objectif 3: soutenir l’adaptation et la modernisation des politiques et ses systèmes d’éducation, de formation et d’emploi. «Parce que tant que l’Union européenne aura des ambitions, elle devra avoir une politique de cohésion pour l’aider à les accomplir. […] Cette ambition est celle d’un progrès partagé, dans une Europe réunifiée.
Voilà la nouvelle frontière, la nouvelle ligne d’horizon.
Donner à la grande Europe les moyens d’une croissance dynamique riche en emplois, durable dans ses fondements.
Et pour y parvenir, le chemin à suivre est tout tracé: il nous faut poursuivre les objectifs définis en commun, unanimement, dans les agendas de Lisbonne et de Göteborg. […] Or, sur le terrain, ce sont ces régions, ces territoires, ces villes, qui font des investissements, qui relaient les politiques nationales et européennes, qui appliquent le droit de l’Union.
Nous ne devons pas les laisser comme spectateurs, mais les rendre partenaires du défi de la croissance durable qui est le nôtre.»
Le concours financier octroyé par le FEDER, le FSE, le FEOGA et l’IFOP au titre de l’Objectif 1 s’élève à 149,2 milliards d’euros et couvre environ 169,4 millions d’habitants,
Michel Barnier devant le Parlement européen, le 18 février 2004
Élargissement à 25
Reconversion de sites de déchets
Création d’emplois e r
1 mai 2004, cérémonies à l’occasion
Des emplois adaptés aux immigrés à Anvers, de l’élargissement de l’UE à 25 États membres.
Une enveloppe supplémentaire de 25,4 milliards d’euros est octroyée par le Fonds de cohésion (soit 71,6% des Fonds structurels et de cohésion).
41% des investissements réalisés au titre de l’Objectif 1 sont affectés à l’infrastructure, dont un peu moins de la moitié aux transports et environ un tiers à l’environnement.
33.8% vont à la création d’un environnement productif pour les entreprises et 24,5% aux ressources humaines.
Les responsabilités des autorités nationales chargées de la gestion et des paiements sont clarifiées, tandis que la gestion du programme est simplifiée et accélérée grâce à la discipline financière et à la règle «n+2».
En vertu de celle-ci, la non-pré-sentation d’une preuve de paiement dans les deux ans signifie que la dotation est perdue.
En outre, un système d’évaluation ex ante, ex itinere et ex post impose une plus forte participation des États membres et des régions au suivi et à l’évaluation du programme.
15,2% de la population de l’UE, soit environ 69,8 millions d’habitants, vivent dans des régions de l’Objectif 2 et bénéficient à ce titre d’une enveloppe de 22,5 milliards d’euros (9,6% du total) octroyée par le FE-DER et le FSE.
55,1% du montant total sont affectés à l'environnement productif en faveur des petites et moyennes entreprises en particulier, 23,9% à la régénération matérielle et environnementale, souvent en faveur d’anciens sites industriels, et 20,9% aux ressources humaines.
En termes de développement politique, la publication du deuxième et du troisième rapport sur la cohésion économique et sociale lance une période de réflexion et de débats animés, entre mai 2001 et février 2004, sur l’impact et l'avenir de la politique de cohésion.
Ces débats facilitent l’adoption des nouvelles propositions de la Commission en vue des règlements 2007-2013.
Axés sur les groupes cibles des politiques actives de l’emploi, les programmes menés au titre des objectifs 3 et 4 ne sont pas concentrés sur certaines régions mais sont adoptés à l’échelon national.
Au total, ces deux objectifs bénéficient d’une enveloppe d’environ 24,1 milliards d'euros (10,3% du total) provenant uniquement du budget du FSE.
Enfin, au cours de la période 2000-2006, un montant de 11,5 milliards d’euros est affecté à quatre initiatives communautaires, à savoir «Interreg III», «Urban II», «Equal», «Leader+», ainsi qu’aux actions novatrices.
Depuis octobre 2003, les «OPEN DAYS – Semaine européenne des régions et des villes», sont devenus le rassemblement annuel par excellence des décideurs et des experts de toute l’Europe et d’ailleurs.
Organisées conjointement par la Commission européenne et le Comité des régions, en coopération avec des régions et des villes des quatre coins de l'Europe, le Parlement européen et des organisations privées, financières et de la socié-
Cours pour réfugiés
Investir dans les énergies renouvelables
Les fonds URBAN sont utilisés pour rénover
Un parc d’éoliennes à Cerova, Slovaquie.
Faits et chiffres clés
> Total disponible au titre des Fonds structurels et du Fonds de cohésion: 213 milliards d’euros pour l’UE-15 entre 2000 et 2006, et 21,7 milliards d’euros pour les 10 nouveaux États membres entre 2004 et 2006, soit environ un tiers du budget de l’UE et 0,4% du PIB total de l’UE > dont, pour les régions de l’Objectif 1: 71,6% > population des régions de l’Objectif 1: 169,4 millions (37% du total). > Principaux pays bénéciaires: Espagne (56,3 milliards d’euros), Allemagne (29,8 milliards d’euros), Italie (29,6 milliards d’euros), Grèce (24,9 milliards d’euros), Portugal (22,8 milliards d’euros), Royaume-Uni (16,6 milliards d’euros), et France (15,7 milliards d’euros). Résultats: novation et les technologies de l’information par le biais de plus de 13.000 projets de recherche associant près de 100.000 chercheurs.
> Entre 2000 et 2006, le concours financier au titre de l'Objectif 1 a permis la création d'environ 570.000 emplois nets, selon les estimations, dont plus ou moins 160.000 dans les nouveaux États membres. > En Espagne, les Fonds structurels ont investi quelque 4 milliards d’euros dans la recherche, le développement technologique, l’in- Page 24
Aider la recherche et le développement
Les 15 et 16 décembre 2005, le Conseil européen
Le Fonds européen de développement régional
1 janvier 2007: L’adhésion de la Bulgarie et de la de Bruxelles adopte le budget européen pour nance la recherche dans les technologies solaires
Priorité à la croissance et à l’emploi
En un mot, la politique de cohésion de l'UE pour l’actuelle période de programmation présente les changements majeurs suivants: une concentration sans précédent des ressources au bénéfice des États membres et des régions les plus pauvres, l’inclusion de toutes les régions ainsi que de nouvelles priorités établies pour stimuler la croissance, l'emploi et l'innovation.
Dans l’UE des 27 États membres, un citoyen européen sur trois – 170 millions au total – vit aujourd’hui dans les régions les plus pauvres bénéficiant d'une assistance au titre de l'objectif «convergence».
Les récents élargissements ont en effet considérablement renforcé les disparités économiques et sociales.
En termes de revenu par habitant, le Luxembourg est aujourd'hui sept fois plus riche que la Roumanie.
Et au niveau régional, les différences sont encore plus fortes: la région la plus riche, l’Inner London, affiche un revenu par habitant équivalant à 290% du revenu moyen pour l’UE, alors que dans la région la plus pauvre, le Nord-Est en Roumanie, le revenu par habitant atteint seulement 23% de la moyenne européenne.
En décembre 2005, le Conseil européen adopte le budget pour la période 2007-2013, affectant 347 milliards d’euros¹⁷ aux Fonds structurels et de cohésion, dont 81,5% devraient bénéficier aux régions dites de «convergence».
La quasi-totalité des 436 programmes faisant l’objet d’une procédure simplifiée et couvrant toutes les régions et tous les États membres de l’UE, ont été adoptés avant la fin 2007.
Suite à un recentrage radical des priorités, un quart des ressources sont à présent affectées à la recherche et à l’innovation, tandis qu’environ 30% concernent les infrastructures environnementales et les mesures de lutte contre le changement climatique.
LAVOIEDELARÉFORME table un paquet législatif de cinq règlements, à savoir un qui comporte les dispositions générales, trois qui portent respectivement sur le FEDER, le FSE et le Fonds de cohésion, et un dernier sur le «Groupement européen de coopération territoriale».
Ces règlements sont adoptés par le Conseil et le Parlement en juillet 2006, après l’accord sur le budget.
En décembre 2006, ces règlements sont complétés par un règlement unique relatif aux modalités d'application remplaçant les cinq règlements existants et intégrant des dispositions relatives à l’information et à la publicité, aux systèmes de gestion et de contrôle, aux irrégularités, aux corrections financières et à l’éligibilité.
LAPOLITIQUEDECOHÉSION ENTRE2007ET2013
En février 2004, la Commission européenne publie un document sur l’avenir de l’Union élargie, y compris une proposition budgétaire pour la période 2007-2013.
Sur un budget total de 1.025 milliards d’euros, 336 milliards sont aectés aux Fonds structurels et de cohésion, tandis que 70 milliards supplémentaires sont octroyés au développement rural, en dehors de la rubrique de la cohésion.
Au terme d’âpres négociations, le Conseil européen de Bruxelles des 11 et 12 décembre adopte un budget, qui se traduit par la conclusion d'un accord interin- stitutionnel entre le Conseil, le Parlement et la Commission, en avril 2006 à Bruxelles.
L’accord porte sur un montant de 864 milliards d’euros, dont 308 milliards réservés à la politique de cohésion.
Au même moment, un examen budgétaire est programmé pour l’exercice 2008-2009.
Tout en fusionnant les anciens objectifs 2 et 3, la réforme de 2006 intègre l’Initiative Interreg au sein d’un troisième objectif, tout en incluant
Grèce
4e Forum sur la cohésion
Meilleures infrastructures environnementales
Signature du plan de cohésion portugais
Projet du fleuve Nestos: Barrage de Thissavros
Danuta Hübner signant le plan de cohésion pour améliorer l’irrigation et la production d’énergie portugais 2007-2013 à Lisbonne, le 4 juillet 2007.
PAGE23 d’autres Initiatives communautaires dans les grands programmes.
Les objectifs prioritaires sont les suivants:
> l’objectif «convergence»: vise à accélérer la convergence des États membres et des régions les moins développés dénis comme achant un PIB par habitant inférieur à 75% de la moyenne communautaire; > l’objectif «compétitivité régionale et emploi»: couvre toutes les autres régions de l’UE et vise à renforcer la compétitivité et l’attrait des régions, ainsi que l’emploi; et > l’objectif «coopération territoriale européenne»: dans le cadre de l’Initiative Interreg, un soutien est disponible pour la coopération transfrontalière, transnationale et interrégionale, ainsi que pour les réseaux. Le nombre d’instruments financiers au service de la cohésion passe ainsi de six à trois: deux Fonds structurels (le FEDER et le FSE) et le Fonds de cohésion.
L'aide spécique consentie jusqu'ici au titre du FEOGA et de l'IFOP est intégrée au titre du Fonds européen agricole pour le développement rural (FEADER) et du Fonds européen pour la pêche.
«Je suis convaincue que la politique européenne de cohésion est en bonne voie pour relever les défis qui se présentent.
Elle dispose selon moi d’un maîtreatout: son système de gouvernance multiniveau, basé sur la responsabilité et le partenariat.
Un système qui, d’une part, encourage l'efficacité économique et le développement par la coopération entre les niveaux européen, nationaux et régionaux et qui, d’autre part, ancre fermement la politique dans les territoires de l'Union et les cœurs des citoyens.»
Forum sur la cohésion, le 27 septembre 2007 à Bruxelles
Les sommes allouées à l’objectif «convergence» s’élèvent à 282,8 milliards d’euros, soit 81,5% du montant total, répartis de la manière suivante: 199,3 milliards pour les régions relevant de l’objectif de convergence, 13,9 milliards réservés aux régions en soutien transitoire dégressif et 69,6 milliards pour le Fonds de cohésion, qui s’applique à 15 États membres.
Étude du milieu marin
Redynamiser les transports et la croissance
Réunion d’experts et échange d’expériences
De nouvelles installations aéroportuaires et d’idées lors des OPEN DAYS, la réunion annuelle pour promouvoir le développement d’entreprises des régions et des villes d’Europe.
Au total, 168 régions de 19 États membres sont éligibles au titre de l’objectif «compétitivité régionale et emploi», soit 314 millions d’habitants.
13 de ces régions, qui regroupent 19 millions d’habitants, bénécient de la mise en œuvre progressive de l’aide («phasing-in») et font l’objet de dotations financières particulières en raison de leur ancien statut de régions de l'Objectif I. La somme de 54,9 milliards d’euros représente un peu moins de 16% de la dotation totale.
Les régions bénéciant de la mise en œuvre progressive de l’aide reçoivent quant à elles une enveloppe de 11,4 milliards d’euros.
mise en œuvre relève toujours des programmes opérationnels.
Conformément aux règlements et aux orientations, la nouvelle génération de programmes doit «aecter» un pourcentage déterminé des ressources aux investissements clés associés à la stratégie renouvelée pour la croissance et l'emploi.
Il s'agit de la recherche et de l'innovation, des infrastructures d'importance européenne, de la compétitivité industrielle, des énergies renouvelables, de l'ecacité énergétique, des éco-innovations et des ressources humaines.
Dans les régions de «convergence», ces priorités doivent recevoir 60% de l’enveloppe totale disponible et dans toutes les autres régions, 75%.
Au sein de l’UE-27, le pourcentage moyen de ressources aectées aux investissements clés de Lisbonne est de 61,2% au titre de l’objectif de convergence et de 76,7% au titre de l’objectif de compétitivité régionale et d’emploi.
Dans l’ensemble, environ 200 milliards d’euros seront aectés à ces investissements.
Il s’agit là d’une augmentation de plus de 50 milliards d’euros par rapport à la période précédente.
La «coopération territoriale européenne» concerne plus de 181,7 millions d’habitants (soit 37,5% de la population totale de l’Union européenne) vivant dans des zones transfrontalières.
La totalité des régions et des citoyens de l'Union sont quant à eux couverts par l'une des treize zones de coopération transnationale.
Les 8,7 milliards d’euros (soit 2,5% du budget total) se répartissent de la manière suivante: 6,44 milliards pour la coopération et les réseaux transfrontaliers, 1,83 milliards pour la coopération et les réseaux transnationaux, et 445 millions d’euros pour la coopération et les réseaux interrégionaux.
Dans le cadre de cet objectif, la Commission a par ailleurs lancé l'initiative «Les régions, actrices du changement économique» an de promouvoir les réseaux d’excellence au service du développement durable des régions et des villes.
ADMINISTRATIONETGOUVERNANCE
Trois nouveaux instruments stratégiques – Jaspers, Jeremie et Jessica – amélioreront la coopération entre la Commission européenne et la Banque européenne d’investissement et d'autres institutions financières an de renforcer les capacités et faire en sorte que les États membres et les régions mettent en place une utilisation solide et ecace des fonds.
Le Groupement européen de coopération territoriale (GECT) permettra aux autorités régionales et locales de diérents pays de mettre en place des groupements de coopération sous
Pour la période actuelle, une simplication majeure concerne l’introduction de deux phases de programmation, au lieu de trois.
Sur la base des «Orientations stratégiques communautaires en matière de cohésion», la planication se déroule à l'échelon national, au moyen des «cadres de référence stratégiques nationaux» alors que la
Développement du tourisme
Rénovation d'espaces publics
Des transports moins polluants
Le Boulevard vert, un service de navette de bus gratuit pour réduire le trac, Hasselt,
PAGE25 la forme d’entités juridiques, dans le cadre de projets axés sur des domaines comme les transports ou les services de santé transfrontaliers.
L’instrument d’aide de préadhésion (IAP) remplace en 2007 les instruments de préadhésion précédents.
L’IAP vise à aider les pays candidats et les pays candidats potentiels des Balkans occidentaux à se préparer à une possible adhésion, y compris dans le domaine de la coopération et du développement régional.
«Les régions et les villes qui réussissent sont celles qui misent sur l’ouverture et qui offrent à leurs habitants prospérité économique et bien-être social ainsi que la possibilité de développer leurs talents dans toute leur potentialité.
L’Europe a plus que jamais besoin de la créativité, des compétences et de l'enthousiasme de ses régions et de ses villes.
À l’ère de la mondialisation, elles ont un rôle déterminant à jouer au sein de l'Europe compétitive que nous essayons de mettre en place.»
José Manuel Barroso, président de la Commission européenne, le 9 octobre 2006 à l’ouverture de la Semaine européenne des régions et des villes.
> Total disponible des fonds structurels et de cohésion disponibles: 347 milliards d’euros soit 35,7% du budget de l’UE et 0,38% du PIB total de l’UE > dont, pour les régions de l’Objectif 1: 81,5% > population des régions de l’Objectif 1: 170 millions d’habitants (35% du total, y compris les régions en phasing-out) > Principaux pays bénéciaires: Pologne (67,3 milliards d’euros), Espagne (35,2 milliards), Italie (28,8 milliards), République tchèque (26,7 milliards), Allemagne (26,3 milliards), Hongrie (25,3 milliards), Portugal (21, 5 milliards), et Grèce (20,4 milliards). > D’ici 2015, les fonds structurels et de cohésion pourraient avoir créé jusqu’à 2 millions d’emplois supplémentaires. > Selon des évaluations ex ante réalisées par un certain nombre d’États membres, la priorité donnée désormais à la recherche et à l’innovation permettra la création de 40.000 emplois supplémentaires. > Dans le domaine des transports, 25.000 km de nouvelles routes ou de routes remises en état, ainsi que 7.700 nouveaux km de voies de chemin de fer seront soutenus par les investissements de la politique de cohésion de l'UE. > De nombreux États membres et régions ont fait de la lutte contre le changement climatique et du développement des économies à faible émission de carbone une priorité de leurs programmes. Le Luxembourg s'est ainsi fixé comme objectif une réduction de 10% des émissions de CO
, tandis que la Slovaquie envisage de
Résultats escomptés:
En Italie, en France, en République tchèque, à Malte, en Angleterre et au Pays de Galles, les programmes nationaux incluent des dispositions en faveur du développement de systèmes spéci-ques d’évaluation du carbone.
Pour en savoir plus, consultez les pages «évaluation» à l’adresse: http://ec.europa.eu/regional_policy
UN DÉBAT ENTRE FONCTIONNAIRES DE LA COMMISSION EUROPE EN NE
Flash back sur 1988
Ce débat a eu lieu le 5 mars 2008, à Bruxelles.
Dirk Ahner est directeur régional à la direction générale de la politique régionale depuis 2007. Avant cela, il a été responsable des études prospectives dans le domaine de l'agriculture, de l'environnement et du développement rural à la DG Agriculture, où il a occupé la fonction de directeur général adjoint entre 2003 et 2006.
Graham Meadows a travaillé de 1989 à 2006 à la DG REGIO, dont il a été le directeur général de 2003 à 2006.
Il a également été conseiller auprès du cabinet de Gaston E. Thorn, lorsque celui-ci présidait la Commission européenne (1981-1985). Il a ensuite été le directeur de cabinet de Stanley Clinton Davis, membre de la Commission (1986-1989).
Jean-Charles Leygues a été le directeur de cabinet adjoint du président de la Commission Jacques Delors (1987-1992) et directeur général adjoint à la DG REGIO de 2004 à 2007.
Philip Lowe est directeur général de la DG Concurrence depuis 2002 et a été le chef de cabinet de Bruce Millan, commissaire en charge de la politique régionale entre 1989 et 1991.
Jérôme Vignon, directeur en charge de la protection sociale et de l’inclusion sociale au sein de la DG Emploi, affaires sociales et égalité des chances, a été membre du cabinet du président Jacques Delors en 1985.
Tassos Bougas est chef d’unité à la direction générale de la politique régionale. Il a été directeur de cabinet adjoint du commissaire Georgios Varfis, en charge de la coordination des politiques structurelles, au cours de la seconde moitié des années 1980.
Robert Shotton, directeur des affaires générales à la direction générale de la santé et des consommateurs s’est occupé des initiatives communautaires à la DG REGIO entre 1989 et 1993 et des nouveaux États membres de l’époque, à savoir la Finlande, l’Autriche, la Suède et enfin la Grèce.
Toutes les opinions exprimées lors du débat ne sont pas forcément celles de la Commission européenne.
Jean-Charles Leygues: Nous aimerions examiner ici trois questions.
Tout d’abord, cette politique a-t-elle bel et bien été une réussite malgré les doutes que certains ont pu formuler en raison des contraintes bureaucratiques qu'elle impose ?
Deuxièmement, quel a été le modèle original de développement à la base de l'élaboration de la politique de cohésion ?
Et troisièmement, ce modèle a-t-il évolué au cours des quatre périodes législatives et budgétaires depuis 1988, au cours desquelles s’est poursuivi l’élargissement de l’UE, et si oui, de quelle manière ?
Dirk Ahner: J’ai le plaisir de vous souhaiter la bienvenue à cette réunion durant laquelle nous reviendrons sur le passé pour le comprendre et savoir comment, pendant ce fameux – et sans doute unique – «moment Delors», en 1988, lors de la naissance de la politique de cohésion, s’est produit un tournant radical, avec l’abandon de la traditionnelle gestion de projets au prot d’une approche plus stratégique, axée sur des acteurs régionaux.
J’aimerais ensuite examiner avec vous comment la politique a évolué depuis lors. Enn, pour terminer, nous procéderons à un échange de vues sur ses perspectives au-delà de 2013.
Permettez-moi d'ajouter, à ce propos, que nous recueillons actuellement l’expertise et les conseils d’universitaires et de praticiens sur les fondements de cette politique, sur les dés futurs que les régions devront relever et sur les possibilités de simplication et de meilleure gouvernance.
La commissaire Danuta Hübner pré-sentera le fruit de ces réexions dans un rapport qui doit paraître au printemps 2009.
PAGE27 le débat sur une nouvelle vision pour l’Europe – sans doute partout à l’exception du monde anglo-saxon.
Pourtant, même au Royaume-Uni, le slogan d’une «approche intégrée» insua un nouvel élan aux eorts de développement régional, notamment en Écosse et dans la région du North-West.
Ce n’était pas simplement la question technique de l’intégration des instruments financiers.
Le débat a mis en lumière la question des responsabilités aux divers échelons, européen, national et régional, en ce qui concerne la conception et la mise en œuvre des diérents volets d’un programme régional.
la Commission s'apparente à celui d’un modérateur, les États membres étant alors les véritables locomotives politiques.
Ces deux «courants» coexistent toujours aujourd’hui et dans un certain sens, c’est l’existence même de ces deux courants qui explique la coexistence de deux types d’instruments et programmes de la politique de cohésion.
Nous avons d'une part les instruments plus expérimentaux et «communautaires», comme la méthode novatrice de conception et de mise en œuvre des politiques publiques, des actions innovantes, des initiatives communautaires et des réseaux, et d’autre part des programmes opérationnels davantage gérés pour le compte des États membres et les régions.
Jérôme Vignon: Il est vrai que le concept de cohésion économique et sociale et de fonds structurels avait déjà fait son chemin dans les États membres et les milieux universitaires.
Un débat sur un modèle ecace de développement avait lieu en parallèle avec la «Realpolitik», qui posait la question de savoir si les pays riches devaient continuer à alimenter des fonds utilisés par d’autres sans qu’il y ait le moindre impact.
«Je veux mon argent de retour !» et «L’Allemagne n’est pas l’argentier de l’Europe !»: voilà des phrases qu’on entendait déjà au moment de l’arrivée de Jacques Delors à la présidence de la Commission.
La solution consistait selon lui à transformer les fonds structurels en politiques structurelles axées sur la cohésion sociale.
En fait, ce big bang s'est appuyé sur quatre éléments majeurs, dont certains sont encore en place aujourd’hui.
Philip Lowe: Je me souviens avoir été membre d'une Task force de la Commission, entre 1979 et 1981, présidée par Jean Jaeger. Ce groupe avait été chargé d'examiner comment accroître l'ecacité des instruments structurels en tenant compte des limites du budget communautaire.
À l’époque, ce qui intéressait le groupe de travail n’était pas tant les grands principes de la politique de cohésion, comme la solidarité, mais plutôt la manière d’améliorer la qualité et l’ecacité des interventions communautaires à l’aide d’une «approche intégrée». Une approche qui mettrait les diérents instruments structurels (FEDER, FSE, prêts de la BEI, etc.) au service d'objectifs régionaux ou nationaux et permettrait à des pays comme la Grèce de bénécier globalement d'un volume d'investissements susceptible d'avoir un impact macroéconomique important et donc des résultats tangibles sur la croissance.
À l’époque, cet enthousiasme suscité par les notions de «qualité et d'eca-cité» était partagé par de nombreux ministères des finances des États membres.
En 1984, à l’époque où Graham et moi-même étions membres du cabinet du président Gaston Thorn, un rapport de la Commission préparé par la Task Force fut présenté au Conseil ECOFIN.
À partir de ce moment-là, il fut explicitement question de la notion de «cohésion économique et sociale».
Dès 1985, ces concepts d’ecacité et de cohésion furent développés et encouragés par Jacques Delors, lui permettant de dominer
En outre, l’approche budgétaire pluriannuelle devait être accompagnée d'un sérieux exercice de gestion, de programmation, d'évaluation et de contrôle.
«Plus d’argent» n’était possible qu’avec davantage de restrictions, sous le contrôle de la Commission. Ce type d’accord politique reste sans doute uni-
PAGE28 que dans l’histoire, même si aujourd’hui, réussir l’élargissement est fondamentalement lié à la cohésion économique et sociale.
Le second élément concerne la «dévolution», une idée politique qui s’est peu à peu imposée dans de nombreux États membres vers la n des années 1990 et qui a mené à la création du Comité des régions en 1992.
La politique de cohésion donnait plus de pouvoir aux acteurs les plus pro-européens à l'échelon régional qui étaient en faveur de l'Acte unique européen.
donner un nom qui atteste clairement de l’existence d’une «grande cause européenne» motivant l’action.
Le «développement rural» était l’une de ces causes, car il s’agissait d’un volet important de la réforme de la PAC.
Bien entendu, faire de l’élargissement, de la restructuration économique et du marché commun un succès revêt également une extrême importance à l'échelon européen.
En revanche, une question n’a pas encore été résolue au sein de la Commission: celle de la coordination entre les directions générales chargées de la gestion des diérents fonds.
La coordination «externe» par une nouvelle DG n’ayant pas été retenue, l’approche intégrée des fonds reste à l’ordre du jour car il me semble évident que la juxtaposition ne fonctionne pas.
Le troisième élément qui est venu soutenir le «big bang» à la n des années 1980 a été la tentative intellectuelle de repenser, d’une manière générale, les politiques de développement.
Mais, selon une nouvelle «école», seule une approche intégrée permettait de libérer le potentiel local endogène et de créer une croissance durable.
Ce concept de développement, expérimenté pour la première fois dans le cadre des PIM, associait essentiellement des acteurs locaux et non plus des acteurs nationaux.
L’idée originale de Jacques Delors de n’accepter que les program-
«La solution de Delors consistait à transformer les fonds structurels en politiques structurelles axées sur la cohésion sociale.»
Le fait de dénir les conditions d’éligibilité et de financement pour les approches de type «infrastructures» comme pour les approches de type «développement intégré» a permis de résoudre et de clore en partie le débat au sein de la Commission comme des États membres.
mes proposés à l’échelon régional, même si elle n’a finalement pas été mise en pratique, a dominé les négociations avec les États membres et a abouti à une décentralisation encore plus poussée des tâches.
Tassos Bougas: Permettez-moi de rappeler ici le contexte économique et politique ainsi que les disparités assez importantes qui ont inuencé le débat.
Dans les années 1980, les États membres les plus pauvres enregistraient des taux de croissance plutôt modestes.
En outre, la politique de cohésion était perçue à l’époque comme un mécanisme régulateur, en ce sens qu’elle était censée atténuer les «eets secondaires potentiellement négatifs» liés au développement des
Le dernier élément du projet initial est quant à lui resté présent lors des périodes de programmation ultérieures. Enn, au moment de formuler les objectifs de la politique, notons qu’il faut leur
PAGE29 à l’absence d’un contrôle étroit des dépenses. Ce mécontentement est venu inuencer les débats sur les Fonds structurels, car la Commission souhaitait à présent s’assurer, dès le départ, que les montants aectés seraient en n de compte dé- politiques communautaires, avec l’accent mis sur les perspectives du marché intérieur.
Enn, outre une «intégration par la législation», plutôt passive ou négative, la Communauté avait besoin de se doter de politiques axées sur ses citoyens et de créer une «intégration positive» par le biais de mesures incitatives relatives à la société.
La politique de cohésion poursuivait un triple objectif: lutter contre les disparités, atténuer les retombées potentiellement négatives et soutenir l'intégration positive.
Le rapport Pa-doa-Schioppa a été très clair sur ce point.
«L’Union européenne s’est toutefois dotée de cette troisième politique qui fait aujourd’hui partie de notre arsenal pour la croissance économique et qui est source d’équilibre: la politique de cohésion.» Graham Meadows
Graham Meadows: J’aimerais revenir sur le troisième point soulevé par Tassos et le quatrième point évoqué par Jérôme, à savoir l’idée selon laquelle l’existence de la politique régionale européenne se justie si elle contrebalance les eets négatifs de l’intégration ou si elle exprime l'une ou l'autre «idée ambitieuse», comme «faire de l’élargissement un succès».
Je ne pense pas qu’il doit en être ainsi, et surtout pas que le bien-fondé d’une politique dépende uniquement d’une «idée ambitieuse».
Au contraire, je pense que cette approche finit par nous nuire et nous poser problème.
Il faut savoir que certains aspects de la réforme de 1989 constituaient en n de compte une réaction aux dysfonctionnements de la politique suivie jusqu’alors.
Il faut aussi préciser que la politique antérieure à la réforme se limitait au conancement de projets de dépenses publiques et que, à l’époque déjà, le secteur public était grignoté par les privatisations.
La réforme a délibérément élargi le champ d’application de la politique, tenant compte ici de l'évolution du contexte.
N'oublions pas que Mme Thatcher était à l’époque Premier ministre britannique.
Mais avant d’aller plus loin sur cet aspect, per-mettez-moi de souligner un point en rapport avec le début de la phase actuelle, en 1989.
Il n’a pas encore été dit ici qu’au début des années 1980, l’Union européenne s’est retrouvée les poches vides suite à l’épuisement du budget de la PAC.
La Commission s'est ainsi retrouvée dans la nécessité de transférer des ressources vers l’agriculture tout en étant dans l’impossibilité de le faire car, bien que les crédits de paiement n’étaient pas consommés, ils étaient aectés aux Fonds structurels.
J’aimerais à présent dire un mot à propos du risque de l'idée évoquée par Jérôme, selon laquelle la politique régionale européenne doit être justi-ée par «une grande cause européenne».
Ce qui équivaut à armer que cette politique fait partie d’un marché: «si vous voulez le Marché unique, vous devrez payer», et plus tard «vous voulez la monnaie unique ?
Alors, il vous faudra payer !» et encore plus tard: «vous voulez l’élargissement, alors payez!»
C'est là une interprétation que je rejette totalement. Je la trouve cynique et j'estime
La Commission avait du mal à admettre cette crise de liquidités, due à la légèreté et la facilité avec lesquelles ces fonds avaient été engagés et
Cette explication est à mes yeux plus correcte et plus importante. Elle enrichit l'idée d'un «marché» évoquée par Jérôme.
Il se peut en eet que la politique régionale et de cohésion ait été lancée, à un certain moment, dans le cadre d’un accord à court terme. Toutefois, son existence ne s’en trouve pas moins justiée.
Jérôme Vignon: J’enchaînerais ici en soulevant un autre point.
Il faut savoir que Jacques Delors a vraiment tout fait pour éviter que la politique de cohésion et l’utilisation des fonds structurels se reviennent en n de compte qu’à une simple redistribution.
L’«accord» visait à atténuer l'impact du marché unique et de la monnaie unique sur les plus pauvres.
M. Delors tenait à ce que les riches États membres continuent de s'intéresser et de participer à cette politique.
Il l’a d’ailleurs montré très clairement à l'époque de la réuni-cation allemande, par exemple, en faisant en sorte que les nouveaux Länder bénécient directement des Fonds structurels.
On comprend ici toute la complexité de ce «marché».
Cette approche ôte toute dignité à la politique. Et elle est fausse de surcroît.
Si cette politique était le résultat d’un «marché», pourquoi est-elle toujours en place aujourd’hui ?
Et pourquoi a-t-elle vu s’étendre son champ d’application ?
Il existe une autre explication à l'émergence de cette politique.
Une explication non seulement plus exacte mais aussi plus utile au moment où nous traçons les contours de sa prochaine phase de développement: la politique de cohésion a été mise en place pour assurer une croissance équilibrée à l’intérieur de l’Union, qui dispose de trois politiques visant à promouvoir la croissance.
L’UE a le Marché unique, ainsi que des accords commerciaux avec des pays tiers, et elle dispose de la monnaie unique.
Elle provoque une ébullition de l’économie, qui renforce encore les disparités en termes de revenu.
C’est ce que nous constations à l’heure actuelle en Chine et au Brésil, deux pays dont la politique régionale est moins développée que celle de l'Union européenne.
«La politique de cohésion doit être une "politique pour tous", et non pas uniquement une politique au bénéce des plus pauvres.» Tassos Bougas
L’Union européenne s’est toutefois dotée d’une troisième politique, la politique de cohésion, qui fait aujourd’hui partie de notre arsenal pour la croissance économique et qui est source d’équilibre.
La politique régionale et de cohésion vise à atténuer les disparités créées en permanence par la croissance et à aider les régions dont la croissance est moins rapide à se développer plus vite de façon
Graham Meadows: Le fait que Jacques Delors ait tenu à ce que cette politique soit davantage qu’une simple politique de redistribution garde toute son importance aujourd’hui.
Notre politique de cohésion est bien plus qu’un banal mécanisme de redistribution.
Et surestimer l'importance d'un «marché» risque du coup de nous amener à sous-estimer l'importance économique du marché intérieur et de la monnaie unique.
Le marché intérieur a apporté des avantages à l'Allemagne par exemple, en 1989 mais il a continué à lui en apporter après, année après année.
Le marché intérieur crée en permanence de la croissance et des disparités, disparités que la politique régionale et de cohésion de l'UE aide en permanence à corriger.
Tant que la croissance sera au rendez-vous, nous continue-
PAGE31 rons à observer ces disparités et nous devrons donc nous employer à les atténuer. La croissance équilibrée sera donc constante.
Jérôme Vignon: L'idée, c'était un équilibre en termes de dignité, une dignité entre des États membres et des régions inégales, en termes de revenus et de puissance.
La politique de cohésion défendait ainsi l'idée selon laquelle nul ne devait dépendre de l'assistance.
Tel était le contexte politique au sein duquel la proposition a vu le jour.
Avec, pour logique sous-jacente, que ceux
«L’idée était que (la politique de cohésion) mette en place les conditions permettant à tout un chacun de participer au marché intérieur et d’en profiter.» Philip Lowe
Tassos Bougas: On n’a pas décidé de dénir la politique de cohésion comme un simple mécanisme de redistribution à l’échelon communautaire.
J’aimerais souligner le fait qu’elle a été conçue comme une politique de distribution condition-nelle, assortie de trois niveaux de conditionnalité: tout d'abord, les priorités de la politique de cohésion doivent contribuer à la mise en œuvre des priorités communautaires, deuxièmement, les transferts au titre de la politique de cohésion ne doivent pas remplacer l’eort national et doivent servir à financer les investissements, la troisième condition étant l'obligation de rendre compte et l'obligation de bonne gestion.
La politique de cohésion doit être une «politique pour tous» et non pas uniquement une politique au bénéce des plus pauvres.
Il était clair, dès le départ, que tous les pays devaient en proter.
qui recevaient le plus s’engagent bien entendu à mener à bien une série de réalisations.
J’ai fait référence, au début de notre discussion, aux innovations dans le domaine de la gestion budgétaire.
Deux éléments justiaient de doter la Commission européenne d’une réelle inuence: la question de l’évaluation et celle de l’additionnalité, principe qui devrait donner aux contributeurs nets la garantie que l'argent soit utilisé partout dans le respect de la sécurité.
Une des dicultés vient, selon moi, du fait que nous n’avons pas vraiment progressé sur le front de ces deux innovations spéciques.
L’«évaluation et la valeur ajoutée» sont à mes yeux un échec majeur, et les rapports de cohésion, par exemple, n’attestent pas vraiment de notre ecacité sur ce point.
Il en va de même pour l’«additionalité».
Sur ce point, certains des grands États membres n’ont pas été à la hauteur, et notre position s'en est trouvée affaiblie.
Ainsi, à l’avenir, je me demande si nous ne ferions pas mieux de développer la question de l'innovation financière an d’obtenir de meilleurs résultats sur ce point.
Philip Lowe: Le principal message de la politique de cohésion n'était pas la redistribution des revenus.
L’idée était qu’elle mette en place les conditions permettant à tout un chacun de participer au marché intérieur et d'en proter.
Elle visait à permettre aux États membres et aux régions de stimuler les échanges et les investissements sur leur propre territoire, mais dans le cadre européen.
L’idée n’était pas de donner de l'argent aux régions les plus pauvres pour les dédommager des eets négatifs de la libéralisation des échanges.
Mais on ne peut attendre des entreprises qu’elles investissent dans des régions handicapées par l’insusance des infrastructures et par une main-d'œuvre trop peu qualiée, des régions manquant donc de tout ce qui contribue aux chances de succès des entreprises et sur quoi celles-ci n’ont pas d’emprise.
Contrairement à ce que certains ont armé à l’époque, la politique de cohésion n’a pas été dénie par la «minorité de blocage au sein du Conseil».
Philip Lowe: Au pessimisme initial concernant la masse critique de l’intervention des Fonds structurels en termes macroéconomiques s’oppose un facteur positif, mais que nous sous-estimons: il s’agit de l’impact positif de la politique de cohésion sur les attentes des entreprises. L’apparte-
Et si le maximum que nous ayons réalisé en termes de PIB a été 4%, l'impact de la politique de cohésion a été bien plus étendu dans de nombreux cas.
Au béné-ce d’un autre aspect, que Grigoris Vars n’a cessé de m’expliquer: «N’oublie pas que nous ne traitons pas avec les pays et les régions les plus faibles mais bien avec les administrations les plus faibles.»
«Qu’est ce que Sandro Gaudenzi a dit que nous devions faire aujourd’hui ?»
Un autre jour, nous avions proposé à nos partenaires irlandais que le maire de Cork participe aux négociations de partenariat sur les programmes pour le sud-ouest de l'Irlande.
Ce jour-là, nous nous sommes entendu dire: «Je m’en che comme de l’An quarante de l’avis du maire de Cork.
Nous devons réaliser – et c'est là tout le problème – des arbitrages diciles au niveau du gouvernement national.
Nous sommes une économie de trois millions d’habitants et non une puissance économique de soixante millions d’habitants.
Nous n’acceptons donc pas une approche qui soit la même pour tous».
La question de l’approche intégrée doit donc être liée au niveau auquel elle s’applique et à la conditionnalité relative à chaque niveau.
Et il y a encore un autre facteur que nous avons généralement sous-estimé: la complexité politique potentielle de l’approche intégrée.
Une approche intégrée ne peut jamais être une n en soi, car il faut tenir compte des intérêts de l’ecacité et de la démocratie.
Certains pays sont relativement petits, et leur gouvernement national revendique le monopole de l’intégration.
Ils n’apprécient pas que la Commission revendique la propriété de l’approche intégrée et qu’elle fasse rimer intégration et dévolution.
J’aimerais vous livrer une série d’anecdotes à propos du principe de partenariat.
Ces anecdotes remontent à la période de négociation des premiers programmes des fonds structurels.
Nous voyions à l’époque nos partenaires irlan-
«L’idée, c'était un équilibre en termes de dignité, une dignité entre des États membres et des régions inégales, en termes de revenus et de puissance. La politique de cohésion défendait ainsi l'idée selon laquelle nul ne devait dépendre de l'assistance.»
Jérôme Vignon dais une fois par semaine, souvent pour débattre de la question de la scission entre les fonds du FSE et ceux du FEDER.
Avant ces réunions, et pour les préparer, les ministres du gouvernement irlandais avaient l’habitude de se rencontrer, et le Taoiseach, Charlie Haughey, dit un jour à ses collègues:
Une autre anecdote date du Conseil européen de Copenhague en 1987, époque à laquelle le règlement-cadre n’avait pas encore été adopté.
La DG XXII n’était pas censée être représentée au Conseil, mais il se trouve qu’au dernier moment, quelqu’un a armé que notre présence était souhaitable.
J'avais à l'époque une nouvelle calculatrice électronique – pas encore de PC bien sûr.
En n de journée, je fus convoqué avec ma calculatrice, juste en dehors de la chambre du Conseil car les Chefs d’état calculaient les soldes nets.
Et nous nous sommes finalement retrouvés avec de longues séries de chires.
Car, après tout, la question ultime était de savoir si nous parlions d'un «marché net» pour indemniser les États membres les plus pauvres ou d’une politique structurelle européenne au sens large.
Aucun accord n’a pu être dégagé à ce stade.
De retour à l’aéroport le samedi après-midi, j’ai quand même acheté à ma femme un pullover blanc danois, et, depuis, elle dit toujours que c’est finalement le seul résultat concret du Conseil européen de Copenhague.
Toujours est-il qu’un Conseil européen extraordinaire a été organisé en 1988 et que nous avons alors rendu visite, avec le Chancelier Kohl, à d’autres délégations.
J’ai pu alors constater, d’une certaine façon, un tournant, du moins dans la vision politique, car celle-ci ne se limitait plus au seul calcul des soldes nets.
PAGE33 avons participé ainsi, pendant des années, à un processus de «construction gouvernementale» an de rapprocher la vision théorique du terrain.
«En fait, dans cette région et dans ce pays [la Grèce], nous avons participé ainsi, pendant des années, à un processus de "construction gouvernementale" afin de rapprocher la vision théorique du terrain.» Robert Shotton
Le président de Bavière convoqua une grande conférence, à Munich, avec un serveur derrière chaque siège.
Même le représentant le plus pauvre d'Extremadure, par exemple, avait un serveur attitré ! En 1990, d’aucuns pensaient en eet qu’une nouvelle ère s’ouvrait aux régions.
Les habitants de Strathclyde s’asseyaient à côté des Bavarois, mais il leur a fallu deux ans environ pour s’apercevoir que ce n’était pas exactement la réalité.
L’important, c’était bien entendu la question de la répartition des compétences et celle de la légitimité.
Par le biais d’une politique régionale de l’UE, vous pouvez obtenir une légitimité dans certains pays, mais pas dans d’autres. Cette conférence de Munich a été une étape importante mais je ne suis pas sûr qu’un tel moment se reproduira.
L’exercice suivant consistait ensuite à identier des projets entrant, par exemple, dans la catégorie «société de l’information» et obtenir ainsi davantage de fonds depuis Bruxelles.
Comme un conancement national était nécessaire, il ne restait plus grand chose aux ministères concernés, puisque les fonds nationaux étaient déjà aectés à ces projets.
Par conséquent, les deniers grecs vinrent également alimenter ce système de gestion.
Pour la première fois, le ministère des finances qui recevait les fonds européens avait la possibilité de voir et de contrôler ce que tous les autres faisaient, ce qui constituait une avancée majeure.
Dans un second temps, ils durent identier encore plus de projets an de dépenser les fonds.
Selon moi, il a fallu à ces pays du Sud de l’Europe plusieurs années pour aligner leur système, et ils ont essayé, avec notre aide, de mettre au point une méthode de planication plus ecace. Telle était la situation, il y a dix ans seu-
Robert Shotton: J’aimerais m'attarder un peu sur mon expérience dans les régions.
Un jour, quelqu’un a dû écrire un premier document, baptisé «programme».
Un de ces premiers papiers a été fièrement présenté à la Crète. Il s’agissait d’un projet de plusieurs pages.
Mais ils nous ont ensuite dit: «Nous avons besoin d'un nouveau véhicule.
Qu'en pensez-vous ?».
Nous leur avons dit, OK, nous allons voir ce que nous pouvons faire.
Mais allez-vous pouvoir prendre en charge ce programme et le gérer ?»
Je me suis aperçu qu’il y avait véritablement un monde de dié-rences entre la théorie et la réalité du terrain, qui, dans ce pays mais aussi dans d’autres, est à cent lieues de la théorie. En fait, dans ce pays, nous
Ils n’ont pas ménagé leurs eorts pour y arriver.
Nous avons également essayé de nous attaquer à la corruption et aux «fuites» exis-
«Je pense que cette confiance dans la capacité de la Commission à gérer correctement le budget, conformément aux priorités politiques, est essentielle pour l’avenir du débat également.» Jean-Charles Leygues en crise.
En 1988, il est apparu possible sur le plan politique et institutionnel de créer cette politique structurelle et interventionniste, placée sous le contrôle de la Communauté.
Pourquoi cet instrument, à cet instant précis ? Il faut avant tout savoir que l’«après-Fontainebleau» a vu l’émergence d’un agenda politique partagé entre Felipe Gonzáles, François Mitterrand et Helmut Kohl.
Ensuite, très peu de temps après «Fontainebleau», la Commission a bénécié d’une légitimité politique et d’une conance extraordinaire, et la politique de cohésion a été une expression de cette légitimité.
Gérer cette politique de manière appropriée était un signe manifeste de conance dans la Commission.
On pen-sait que la crise budgétaire découlait de la politique agricole, politique aux mains des États membres; la leçon que l’on en a tiré a été la politique de cohésion, conçue pour fonctionner diéremment.
Ce «moment de conance» persista encore quelques années, et je pense que cette conance dans la capacité de la Commission à gérer correctement le budget, conformément aux priorités politiques, est essentielle pour l'avenir du débat également.
En ce qui concerne la politique de cohésion, une conance absolue dans le principe de subsidiarité a accompagné ce moment entre 1988 et 1994, et personne n’a jamais remis en question l'aspect de la démocratie dans le développement.
Depuis, les choses ont radicalement changé. L'idée d'un développement intégré a perdu du terrain dans les États membres et progressivement aussi au sein de la Commission.
Dès lors, la conance a diminué en ce qui concerne ce qui devrait être géré à l’échelon de l’Union européenne.
tant dans ce système, des imperfections très répan-dues dans l’Union européenne.
Nous avons encore progressé sur ces points, de sorte que l’obligation de rendre compte est mieux respectée.
Tout cela pour dire qu’une grande partie de notre travail a en fait consisté à permettre aux fonctionnaires du gouvernement en charge des deniers publics à se doter des outils et des mécanismes les plus ecaces.
Je pense que nous avons vraiment aidé ces pays à apprendre à s’acquitter de tâches diciles.
Ainsi, si certaines personnes se demandent si nous avons réellement assuré un respect des principes clés de cette politique, je dirais que oui, mais en précisant qu’il faut d’abord s’occuper des aspects les plus élémentaires, et travailler à partir de là.
Permettez-moi d’insister une fois encore sur la «ligne spéciale de nancement», un aspect formidable des PIM.
L’idée était de verser tous les fonds dans une «caisse com-mune» de façon à ce que tout ce qui ne pouvait être financé à partir des fonds établis puisse l'être grâce à cette ligne de financement spéciale. L’idée étant qu’il n’y ait plus aucun obstacle à une approche intégrée sur le terrain.
Jean-Charles Leygues: S’agissant des projections futures concernant cette politique, je pense que nous devons bien garder à l’esprit le premier point soulevé par Jérôme, à savoir le moment institutionnel exceptionnel.
L’Union a toujours été
Jérôme Vignon: Si nous commençons à parler maintenant un peu de l’avenir, permettez-moi de soulever deux points.
C‘est donc aux ministres de l’économie et des finances de nous donner les moyens nous permettant de garantir une utilisation judicieuse et correcte des fonds alloués – c’est là l’aspect de «Realpolitik».
Or, nous ne disposons absolument pas de ces moyens consistant à assurer
Notre raisonnement politique devrait davantage s’apparenter à la volonté de «mettre n à la pauvreté par la croissance économique».
Une croissance économique qui met l'économie en ébullition et creuse encore les inégalités nécessite un contrepoids; l’UE doit disposer d’une politique économique poursuivant cet objectif.
Il s’agit là d’un argument durable et non plus temporaire.
Cet aspect de rigueur apparaît clairement dans tous les documents de 1988, et je me demande comment il se traduit aujourd’hui, par exemple dans notre préparation pour la période 2007-2013 ou au-delà.
Le second point important à mes yeux est la «grande cause européenne».
Nous devons être en mesure d’armer que l’argent dont nous avons besoin pour la politique structurelle répond à une cause intelligente aux yeux des citoyens.
Par exemple, la question environnementale, qui produit un impact important et inégal sur le territoire, et le changement climatique se prêtent sans nul doute à l’action commune.
Les problèmes sociaux dans les villes augmenteront, et nous devons réagir à ces tendances, un autre dé pour l’Europe, selon moi.
En ce qui concerne la restructuration de l’économie face à la mondialisation, je pense que notre travail n’est pas encore terminé et que nous devons mieux anticiper et compenser son impact.
Jérôme Vignon: À mes yeux, nous devons en permanence alimenter la machine de nouvelles idées, car les moments historiques remplis d'enthousiasme ne durent pas.
Je pense donc que les «grandes causes européennes» évoluent.
La question de la pauvreté et la nécessité de la cohésion territoriale ont pris énormément d’importance avec les récents élargissements.
Nous devons renouveler en permanence nos arguments clés et justier parallèlement toute modication au sein du dispositif budgétaire si nous cherchons le soutien nécessaire auprès des ministres des finances.
«Notre raisonnement devrait davantage s'apparenter à la volonté de “mettre n à la pauvreté par la croissance économique“.» Graham Meadows
Prix de 1988 2.
«L’achèvement du marché intérieur», Livre blanc de la Commission à l’intention du Conseil européen (Milan, 28-29 juin 1985), COM(85) 3103. Padoa-Schioppa, Tommaso. et al. (1987) Eciency, Stability and Equity: A Strategy for the Evolution of the Economic System of the European Community, Paris; Cecchini, Paolo. (1988) The European Challenge 1992: The Benets of a Single European Market, Aldershot, England.4.
Règlement du Conseil (CEE) n° 2052/88 du 24 juin 1988, Journal ociel des Communautés européennes L 185 du 15.7.19886.
Règlement du Conseil (CEE) n° 4253/88 du 19 décembre 1988, Journal ociel des Communautés européennes L 374 du 19.12.19887.
Règlements du Conseil (CEE) n° 4254/88, 4255 et 4256 du 19 décembre 1988, même Journal ociel que ci-dessus.
8. y compris les Länder de l’ex-RDA9.
«De l’Acte unique à l’après-Maastricht: les moyens de nos ambitions», COM(92) 2000 final, Bruxelles, 11 février 199211.
Publié dans le Journal ociel des Communautés européennes L 193 du 31 juillet 199312.
Voir: Journal ociel des Communautés européennes L 130 du 25 mai 1994; le montant mentionné ici incluait une dotation pour l’année 1993.13.
Pour faciliter la comparaison avec les périodes ultérieures, la part relative du total inclut les dotations pour le Fonds de cohésion. 14.
Agenda 2000: Pour une Union plus forte et plus large, Communication de la Commission européenne, COM(97) 2000 du 16 juillet 199716.
Publié au: Journal Ociel des Communautés européennes L 161 du 26 juin 199917.
Construire notre avenir commun- Dés politiques et moyens budgétaires de l’Union élargie - 2007-2013, Communication de la Commission COM(2004) 101 du 10 février 200419.
Les chires indiqués ici sont ceux de 2004, alors que les autres parties du chapitre font référence aux prix actuels. 20.
Versions nales publiés dans: Journal ociel de l’Union européenne L 210 du 31 juillet 200621.
Règlement de la Commission (CE) n° 1828/2006 du 8 décembre 2006, Journal ociel de l’Union européenne L 45 du 15 février 200722.
45 décembre 198723.
Le Conseil européen de Fontainebleau des 25 et 26 juin 1984 a permis de mettre n au blocage budgétaire communautaire.
fr inforegio
Politique régionale et élargissement
Un fonds de préadhésion pour passer à la vitesse supérieure
Politique régionale et élargissement - Un fonds de préadhésion pour passer à la vitesse supérieure
L’instrument d’aide de préadhésion, un outil au service du développement des pays candidats du développement des pays candidats
Alors que l’élargissement de l’UE se poursuit à un rythme soutenu, l’assistance aux pays candidats se fait de plus en plus pointue.
Un aperçu qui montre comment l’aide initiale de préadhésion a pris de nouvelles dimensions.
Développement régional: une étape importante vers l'adhésion
Décembre 2005 a marqué une étape importante pour l’ancienne République yougoslave de Macédoine (ARYM) sur la voie de son adhésion à l’Union européenne.
Le volet «Coopération transfrontalière» de l’instrument de préadhésion
Ces dernières années, l’importance du soutien et de la promotion de la coopération transfrontalière pour les régions européennes a bénéficié d’une reconnaissance toujours plus grande.
Reportage: Construire un avenir plus propre
En cette période où la Bulgarie construit son avenir au sein de l’UE, les financements accordés au titre de la politique structurelle de préadhésion aident une ville à moderniser ses systèmes d'élimination des déchets qui contaminent l'environnement et sa distribution des eaux.
En direct du terrain: Défendre la croissance économique en Croatie
En direct du terrain: la Turquie en progrès – une nouvelle approche de la compétitivité régionale de la compétitivité régionale
En direct du terrain: Se préparer à l’IAP – le processus d’accréditation des systèmes de gestion et de contrôle en Croatie
Photos: Serdar Yagci/iStockphoto Avec également la contribution de Tipik S.A.
Ce magazine est imprimé en allemand, en anglais, en français, en croate, en macédonien et turc sur papier recyclé et est disponible dans les 22 langues de l’Union européenne à l’adresse: http://ec.europa.eu/regional_policy/index_fr.htm
Les opinions exprimées dans cette publication sont celles de leurs auteurs et ne reflètent pas nécessairement celles de la Commission européenne.
Préparer les pays candidats (potentiels) pour demain
Il est aujourd'hui de la plus haute importance de développer des liens étroits avec les pays désireux de rejoindre l'Union européenne.
L'instrument d'aide de préadhésion (IAP) est une nouvelle facilité destinée à aider les pays candidats et les pays candidats potentiels dans leurs efforts tandis qu'ils s'attachent à mieux comprendre le fonctionnement de l'Union et à adapter leurs politiques, leurs règles et leur réglementation en vue de leur future adhésion.
Ce numéro du Panorama s’intéresse tout particulièrement à deux volets de l'IAP gérés par la direction générale de la politique régionale : la coopération transfrontalière et le développement régional.
Le premier vise à promouvoir la coopération entre les autorités de part et d'autre des frontières communes à des États membres de l’UE et à des pays candidats/candidats potentiels.
Le second entend soutenir les investissements dans des domaines comme le développement des infrastructures, de la même manière que le Fonds européen de développement régional et le Fonds de cohésion soutiennent les régions de l’Union.
Pour la première fois, l’aide de préadhésion est planifiée et mise en œuvre selon un plan stratégique s’étendant sur plusieurs années. Cette approche assure un ffil l flux continu et ininterrompu de fonds en faveur de projets d'investissement essentiels.
L'IAP permet dès lors aux pays bénéficiaires de se familiariser avec la manière dont ces actions sont mises en œuvre dans l'Union, en attentant le jour où ils bénéficieront de la politique européenne de cohésion, en tant qu’États membres à part entière.
Dans ce numéro du magazine Inforegio-PANORAMA, nous mettrons aussi en exergue les différentes approches utilisées par les bénéficiaires pour gérer et mettre en œuvre les projets financés par l’IAP et par son prédécesseur, l’ISPA. Ces approches seront examinées sous l’angle des représentants des pays bénéficiaires eux-mêmes, ainsi que d’experts de la Commission.
Un excellent exercice d’apprentissage mutuel, tant pour les États membres actuels que pour les futurs membres. J’en suis convaincue !
Danuta Hübner Commissaire en charge de la politique régionale
Politique régionale et élargissement
L’instrument d’aide de préadhésion, un outil au service du développement des pays candidats
Alors que l’élargissement de l’UE se poursuit à un rythme soutenu, l’assistance aux pays candidats se fait de plus en plus pointue.
Dans cet article, nous examinerons comment l’aide initiale de préadhésion a pris de nouvelles dimensions.
La Croatie, comme les autres pays candidats, peut bénéficier d’une aide de l'UE dans le cadre de projets environnementaux.
Le 1 janvier 2007, l’aide aux pays candidats par le biais janvier 2007, l’aide aux pays candidats par le biais pluriannuelle, la planification des autorités régionales, le renforcement de pouvoir des autorités régionales et des organismes locaux.
Grâce à ce cadre élargi, les pays candidats disposent d’une plus grande marge de manœuvre pour développer leurs propres économies et institutions et, partant, les compétences de leurs chefs d’entreprise et administrateurs.
Repousser les frontières e r e r e r
Jusqu’au 1 janvier 2007, l’aide de préadhésion s’était janvier 2007, l’aide de préadhésion s’était concentrée sur le développement institutionnel et l’investissement dans des domaines essentiels des politiques communautaires.
Ce jour-là en effet, toutes les initiatives de financement et les programmes communautaires connexes ont en effet été remplacés par une mesure unique, l’instrument d’aide de préadhésion (IAP)1.
Les programmes couverts jusqu’ici par PHARE, PHARE CBC (coopération transfrontalière), ISPA, SAPARD, CARDS ainsi que l’instrument financier pour la Turquie avaient certes permis d’importantes avancées, mais la réunifi cation de ces divers programme a, pour toutes les personnes concernées, simplifi é le processus de gestion et l’adéquation entre les programmes.
De surcroît, les autorités nationales sont aujourd’hui associées plus étroitement à la planification et la programmation stratégiques tout en étant investies d’un niveau de responsabilité plus élevé.
) Cette aide a pour base légale le règlement 1085/2006 du Conseil, adopté le 17 juillet 2006.
Le règlement 718/2007 de la Commission du 12 juin 2007 intègre des règles plus détaillées pour sa mise en œuvre.
Politique régionale et élargissement
Politique régionale et élargissement
Un fonds de préadhésion pour passer à la vitesse supérieure l’environnement.
L’IAP a dépassé les frontières traditionnelles et les investissements dans les infrastructures sont donc aujourd’hui associés à des mesures visant à améliorer la compétitivité, l’innovation et la création d’emplois.
Les cinq volets de l’IAP
Les fonds sont octroyés au titre de cinq volets: I Aide à la transition et renforcement des institutions; II Coopération transfrontalière; III Développement régional (transports, environnementetdéveloppementéconomique); IV Développement des ressources humaines (renforcer le capital humain et lutter contre l’exclusion); V Développement rural (mesures de nature à promouvoir le développement rural).
Le programme opérationnel «Compétitivité régionale» mis en œuvre en Turquie en est un bon exemple: la plus grande partie des fonds est allouée à des programmes de type Lisbonne (budget total pour la période 2007-2009 de 187 millions d’euros, avec une contribution communautaire de 75%).
Parmi les projets qui seront financés au titre du programme, retenons la création et la modernisation des infrastructures industrielles, un accès plus aisé au financement, la promotion de l’utilisation de la R & D, le développement de l’innovation et des technologies ainsi que les services de conseils adaptés à la demande et la mise en réseau.
Les volets I et II sont ouverts à tous les pays bénéficiaires des Balkans occidentaux et à la Turquie.
Les volets III, IV et V par contre sont réservés aux pays candidats (à savoir la République de Croatie, la République de Turquie et l’ancienne République yougoslave de Macédoine).
Leur conception reflète fidèlement les principes de gestion et de programmation des fonds structurels et de cohésion ainsi que du fonds pour le développement rural.
L’IAP permet ainsi aux pays bénéficiaires de participer à un stade précoce à la gestion de ces instruments communautaires de la politique de cohésion.
Grâce à l’expérience de première main ainsi acquise en matière de gestion de programmes, ces pays seront bien placés pour absorber de futurs fonds structurels, de cohésion et de développement rural lorsqu’ils y seront éligibles.
À ce jour, c’est sans doute durant la phase de préparation des programmes opérationnels que l’IAP a enregistré les résultats les plus impressionnants.
Les pays candidats bénéficieront pour la première fois d’un financement couvrant des activités similaires aux activités menées dans les États membres et les régions de l’UE, au titre des instruments de la politique de cohésion.
Cette période relativement courte (la préparation des programmes et les négociations ont pris moins d’un an)
Politique régionale et élargissement
Politique régionale et élargissement
Un fonds de préadhésion pour passer à la vitesse supérieure
Projets environnementaux en Croatie a vu l’adoption de prérequis et de principes essentiels pour une mise en œuvre réussie.
Nous citerons ici l’appropriation du programme, l’accent mis sur l’assistance aux principaux secteurs et aux régions défavorisées, tout en veillant à compléter ces programmes par d’autres instruments de financement et à promouvoir la mise en place de partenariats entre les différents acteurs.
Les systèmes mis en place dans le cadre de l’IAP deviendront, au fil du temps, de précieux atouts pour la gestion de la politique de cohésion et de ses instruments ultérieurement.
Un rapide coup d’œil à certains projets financés au titre du volet III de l’IPA démontre leur diversité ainsi que leur importance stratégique.
Des projets d’infrastructure majeurs bénéficient actuellement d’un financement au titre du Programme opérationnel «Environnement» en Croatie.
Les nouvelles facilités pour la gestion des déchets solides et des eaux usées fi nancées respectent totalement les normes environnementales européennes en vigueur.
Ainsi, des centres modernes pour la gestion des déchets solides sont prévus pour la ville de Split (Lecevica), où seront construits une décharge, des stations de prélèvement et une usine de traitement mécanique et biologique.
Le coût total du projet est estimé à 68 millions d’euros.
Les villes de Slavonski Brod, Knin et Drnis bénéficieront de nouveaux centres pour le traitement des eaux usées ainsi que d’une modernisation des réseaux d’égouts, pour un coût total estimé à respectivement 27 millions et 18 millions d’euros.
L’aide aux investissements dans les pays candidats ne représente certes qu’une fraction de l’aide dont les États membres peuvent bénéficier dans ce domaine2.
Ce projet bénéficiera à une population d’environ 444 000 habitants d’ici 2035.
Son coût total est estimé à 14 millions d’euros, dont environ 10 millions d’euros au titre de l’IAP.
L’initiative devrait être achevée et les facilités être opérationnelles d’ici à 2011.
Les fonds de l’IAP sont aussi disponibles pour les pays candidats potentiels des Balkans occidentaux, comme la Bosnie-et-Herzégovine.
) Affectation totale de l’IAP pour l’actuel cadre financier 2007-2013: 11,5 milliards d’euros 2007-09, ainsi, la Croatie reçoit en moyenne 34 euros par an par habitant au titre de l’IAP (fonds communautaires), tandis que la Bulgarie bénéficie de 110 euros par habitant par le biais des fonds structurels.
Politique régionale et élargissement
Développement régional: une étape importante vers l'adhésion à l'UE des pays des Balkans occidentaux
Décembre 2005 a marqué une étape importante pour l’ancienne République yougoslave de Macédoine (ARYM) sur la voie de son adhésion à l’Union européenne. Ce mois-là en effet, le Conseil européen lui accordait le statut de «pays candidat».
Cette décision témoigne des progrès réalisés par ce pays et lui a ouvert de nouvelles portes et ainsi l'accès aux cinq volets de l'instrument d'aide de préadhésion.
Depuis 2007, la Macédoine a ainsi pu participer activement à la construction de son avenir en tant qu’acteur de la politique régionale.
Construction d’une autoroute dans l’ancienne République yougoslave de Macédoine.
L'ancienne République yougoslave de Macédoine a élaboré un document stratégique demandé par le volet «Développement régional» de l’aide de préadhésion, le précurseur des fonds structurels et de cohésion.
Ce document s’ajoute au programme opérationnel qui définit les besoins et les priorités du pays, selon l’exemple des actuels 27 États membres.
Salzbourg et Thessalonique sera alors achevé.
Le projet a été doté d’un budget total de 155 millions d’euros, alimenté par des contributions de l’UE, de la Grèce (sous la forme d’un don bilatéral), de la Banque européenne d’investissement (via un prêt) et de l’État.
Cette planification stratégique et cette programmation sectorielle ont donné au pays l’occasion de prendre en main son développement économique et social, en coopération avec la société civile.
Le programme opérationnel pour le développement régional entend avant tout contribuer au développement durable et à l'intégration régionale de la Macédoine dans les Balkans occidentaux.
Dans un premier temps, l’aide communautaire se concentrera sur les secteurs du transport et de l'environnement, la compétitivité régionale devant rester de côté jusqu'en 2010.
Le second projet consiste à doter les 75 000 habitants de Prilep d’un système d’assainissement fiable et d’une station de traitement des eaux usées.
Ses ressources en matière d’eau douce et de biodiversité font de ce pays l’un des principaux réservoirs naturels de la région.
Mais la forte pollution causée par les eaux usées, les eaux urbaines et les eaux industrielles non traitées constitue une réelle menace pour le développement durable et la qualité de vie des habitants.
Le secteur public devra consentir des investissements considérables pour remédier à ces problèmes dans les années à venir.
Le coût du second projet atteint près de 20 millions d’euros, cofinancé à concurrence de 6 millions d'euros au total par l'UE, le reste étant assuré par une contribution nationale.
Ces projets constituent un test grandeur nature pour le pays étant donné qu’ils concernent l’application de normes et de pratiques européennes à grande échelle et dans plusieurs domaines, depuis les analyses d'impact environnemental jusqu’à la coordination des bailleurs de fonds.
Les progrès réalisés par l’ancienne République yougoslave de Macédoine au cours de ces dernières années montrent que cette période de préadhésion lui ouvre incontestablement de réelles perspectives d’avenir au sein de la famille européenne et, plus spécifiquement, en termes de politique régionale.
Le premier grand projet concerne la construction d’une section autoroutière entre Demir Kapjia et Smokvica, le long du corridor X. Le réseau transeuropéen reliant
Politique régionale et élargissement
Le volet «coopération transfrontalière» de l’instrument de préadhésion
Ces dernières années, l’importance du soutien et de la promotion de la coopération transfrontalière pour les régions européennes a bénéficié d’une reconnaissance à une échelle toujours plus grande.
Les régions transfrontalières souffrent d’un certain nombre de désavantages spécifiques par rapport à des régions plus centrales.
Elle sont généralement moins développées et doivent souvent faire face à des défis géographiques ou démographiques. Qui plus est, leur sphère d’influence économique et leur potentiel de développement se heurtent très souvent à des barrières légales, administratives, économiques et culturelles dues précisément à cette situation frontalière.
Ces facteurs se posent avec une acuité particulière le long des frontières extérieures de l'Union européenne.
Les programmes de coopération transfrontalière de l’IAP avec la participation des États membres de l’UE
MALTA coopération transfrontalière entre les États membres d’une part et les pays candidats potentiels d’autre part.
Deuxièmement, il f i finance la coopération transfrontalière entre les pays candidats et les pays candidats potentiels.
Troisièmement, il peut également financer la participation des pays candidats et candidats potentiels aux programmes de coopération transnationale au titre de l’Objectif de coopération territoriale, en particulier les programmes pour l’Europe du Sud-Est et la Méditerranée.
La coopération a longtemps été l’un des principaux aspects de la politique de cohésion européenne, tout d’abord par le biais de l’initiative communautaire INTERREG et à présent via l’Objectif de coopération territoriale européenne.
L’une des grandes missions de l’instrument de préadhésion est d’offrir de l'aide aux pays candidats qui sont prêts à mettre en œuvre une politique de cohésion, ce qui explique la dimension transfrontalière de la logique de l’IAP.
Au même moment, l'utilisation de l’IAP pour assurer la coopération transfrontalière au cours de la nouvelle période de programmation a également pour but de venir à bout de quelques-unes des difficultés administratives auxquelles la coopération aux frontières extérieures de l’UE s’est heurtée par le passé.
À strictement parler, le volet «transfrontalier» de l’IAP soutient trois formes de coopération.
Premièrement, il finance la
Cet article se concentre sur le premier de ces volets, qui financera jusqu’à douze programmes menés en coopération entre les États membres et les pays candidats (potentiels) (voir carte).
La plupart de ces programmes sont d’ores et déjà opérationnels, et le premier appel à projets a déjà été clôturé pour le programme Slovénie-Croatie (pour en savoir plus, se reporter au site www.interreg-slohucro.com).
Politique régionale et élargissement
Un fonds de préadhésion pour passer à la vitesse supérieure de la frontière. Ils seront sélectionnés conjointement par les pays participants, et non par la Commission.
Par rapport à ce remaniement profond de l'organisation de la coopération transfrontalière, le contenu des programmes peut sembler moins radical étant donné qu’il s’appuie sur les succès des initiatives de coopération transnationale dans d’autres pays d’Europe.
Les programmes offrent un soutien au développement économique et touristique, aux liens sociaux et culturels, à la protection environnementale, au développement des transports et aux infrastructures à petite échelle.
Dès lors, les avantages des programmes de coopération transfrontalière semblent simples, du moins à ce niveau.
Les partenaires de projet des régions transfrontalières concernées recevront des fonds leur permettant de coopérer avec leurs voisins et de mettre en œuvre des projets capables d'aboutir à des résultats en termes de développement économique et social en faveur des populations locales.
Deux zoos européens en Hongrie et en Serbie coopèrent pour améliorer l'éducation et la protection environnementale.
Étant donné la géographique politique de la région, il s’agit, pour la plupart, de programmes ruraux d’envergure relativement modeste.
Une exception (majeure) est toutefois à signaler: le programme «Adriatique», qui recevra plus de 200 millions d’euros jusqu’en 2013 et qui associe huit pays.
Toutefois, la coopération transfrontalière ne se limite pas et ne peut se limiter exclusivement à l’échelon local.
En coopérant dans leurs régions frontalières communes, les pays peuvent s’attaquer à des défis qui dépassent les frontières politiques.
La prévention des inondations est l’un de ces domaines, d’autant que des inondations d’un côté de la région peuvent trouver leur origine de l'autre côté de la frontière.
En outre, certains projets menés à l’échelon local peuvent avoir des liens avec des questions de politique nationale ou européenne.
Dans ce contexte, les projets portant sur les populations roms ou sur des bassins fluviaux communs comme celui du Danube et de la Tisza pourraient être développés dans le cadre des programmes transfrontaliers de l’IAP et avoir ainsi un impact bien au-delà de la zone frontalière locale.
Difficile de minimiser la nature radicale du volet «transfrontalier» de l'IAP.
Tout d'abord, les fonds destinés à chaque programme sont affectés par programme, et non par pays.
Ce qui met fin à l'un des principaux points faibles des programmes de coopération transfrontalière de l'UE, à savoir les difficultés liées à la coordination de différentes sources de fonds, à l’intérieur et à l’extérieur de l’Union.
Enfin, une autre série d’avantages doivent être pris en compte; nous pourrions les décrire comme les avantages institutionnels pour les pays candidats et pays candidats potentiels.
En participant à ces programmes, les autorités nationales et locales de ces pays peuvent acquérir une expérience dans la mise en œuvre des programmes de type «fonds structurels», y compris en participant aux comités de suivi, aux procédures de sélection des projets et à l'instauration de systèmes de contrôle financier et d'audit.
Le premier trimestre de 2009 devrait marquer un tournant pour les programmes transfrontaliers de l'IAP.
La plupart des programmes organiseront leurs évènements de lancement officiel, tandis que les comités de suivi se réuniront, l’objectif étant d’accroître la visibilité des programmes dans les régions frontalières et de démarrer le processus d’appel à la soumission de projets.
Il conviendra de garantir la visibilité de tous ces programmes lors de cette phase cruciale
Ensuite, le volet «transfrontalier» est accessible à tous les pays candidats et candidats potentiels – ce qui n’est pas le cas pour les composantes développement régional, ressources humaines et développement rural, auxquelles seuls les pays candidats sont éligibles.
Ce point mérite d’être signalé vu le réel intérêt pour la coopération transfrontalière dans la région.
En raison de la superficie relativement petite de ces pays, un nombre élevé de leurs habitants vivent dans des régions frontalières, de sorte que ces questions sont souvent prioritaires sur l'agenda politique.
Exclure ces pays de la coopération transfrontalière pourrait être perçu comme un signal très négatif et être contreproductif.
Dès lors, tous les pays concernés profiteront de leur inclusion dans les programmes mis en œuvre au titre d’une approche de type «fonds structurels», même avant de devenir candidats à l’adhésion à l’Union.
Une extension qui apporte avec elle de nouveaux avantages potentiels mais aussi un niveau accru de responsabilité et, partant, la nécessité d’une plus grande ambition et d’une participation plus proactive de la part de tous les acteurs des programmes.
Telle est la troisième innovation majeure du volet «transfrontalier» de l'IAP.
Conformément à l'objectif d'utiliser ces programmes pour préparer la future mise en œuvre des fonds structurels, les programmes transfrontaliers de l’IAP traduiront les règles des Fonds structurels le plus exactement possible.
Ce qui signifie avant tout que ces programmes sont gérés sur une base pluriannuelle.
Un Comité de suivi, constitué de représentants des pays concernés, est responsable de la gestion du programme, avec le concours d’un Secrétariat dont le personnel est des deux côtés de la frontière.
En outre, tous les projets doivent associer des partenaires de part et d’autre
Politique régionale et élargissement
Construire un avenir plus propre
En cette période où la Bulgarie construit son avenir au sein de l'UE, les financements accordés au titre de la politique structurelle de préadhésion aident une ville à moderniser ses systèmes d’élimination des déchets qui contaminent l’environnement et sa distribution des eaux.
Panorama nous emmène à Ruse, le plus grand port de la Bulgarie sur le Danube (160 000 habitants), pour nous montrer comment un financement communautaire de plus de 40,5 millions d'euros aide cette ville à se conformer aux normes en matière d'approvisionnement en eau et de traitement des eaux résiduaires et, de la sorte, à reléguer au passé ses infrastructures dangereuses et obsolètes.
Écoulement des eaux usées d’un des égouts de la ville dans le Danube à Ruse, en Bulgarie.
Eaux usées et eaux gaspillées, des problèmes jumeaux
L'eau qui parvient malgré tout à sortir du robinet aura voyagé le long d'environ 447 km de tuyaux sur le point de rompre et de se désagréger, dont 64 % sont en amiante-ciment.
«Notre plus gros problème est que tout le système a été construit dans les années 1970 et n'a pas été modernisé depuis lors – il est tout simplement usé», explique Sava Savov, directeur de ViK, la compagnie régionale d'approvisionnement en eau et d'évacuation des eaux usées de la ville.
Pour la ville bulgare de Ruse, le passage du Danube est synonyme de commerce, de visiteurs et d'échanges culturels, comme cela a été le cas depuis l'installation des Romains à cet endroit.
En poursuivant son cours, le grand fleuve emporte non seulement les péniches et bateaux de croisière mais aussi les rejets d'égouts non traités de toute la ville.
Vu d'un endroit surplombant l'un des débouchés de la ville, où le débit atteint quelque 240 000 litres par seconde, le «Danube bleu» ne paraît plus mériter ce qualificatif enchanteur.
Tout cela devrait changer d'ici fin 2010, quand commenceront à se faire sentir les résultats du plus grand projet jamais mené en Bulgarie dans le domaine de l'eau.
Bénéficiant d'un cofinancement communautaire de 75 % (35,1 millions d'euros) au titre de l'instrument structurel de préadhésion (ISPA) de l'UE, le projet intégré pour l'eau permettra à la ville de Ruse de se conformer à deux directives communautaires essentielles dans le domaine
Alors que les rejets d'égouts municipaux et industriels non traités sont recueillis dans des collecteurs pour être déversés directement dans le fleuve, 45 % de l'eau propre de la ville s'écoule hors des canalisations principales à cause des nombreuses fuites que présentent les tuyaux obsolètes. Cette situation et les risques de pollution microbiologique qui en
Politique régionale et élargissement
Un fonds de préadhésion pour passer à la vitesse supérieure
La nouvelle station d'épuration des eaux résiduaires de la ville,
2 occupant plus de 42 000 m2, avec une réserve de 100 000 m de l'eau, l'une régissant le traitement des eaux urbaines résiduaires, et l'autre l'eau potable.
Ce projet débouchera sur les réalisations suivantes: installation de nouvelles pompes plus efficaces; remplacement de dix hydrophores pour assurer l'approvisionnement constant des hauts bâtiments de la ville; remplacement de 20,5 km de tuyaux au niveau des canalisations principales; remise à neuf des tuyaux les plus susceptibles de fuir; mise en place d'un vaste réseau de distribution, d'un système d'égouts entièrement neuf et d'une station de traitement.
pour une exploitation ultérieure, sera capable de traiter la charge polluante générée par une population équivalant à 240 000 individus.
Cette unité de mesure, qui a été calculée à partir des eaux résiduaires générées en moyenne par jour et par personne, prend en compte la croissance de population projetée pour 2030.
La station est conçue pour répondre aux normes de l'UE et suivre les bonnes pratiques modernes.
Le projet actuel porte sur une station d'aération avec un système de digestion anaérobie des boues.
Transformer les rejets en énergie
Les émanations des eaux usées non traitées sont extrêmement toxiques», précise-t-il, pendant que nous observons l'un des onze collecteurs de la ville déverser son contenu dans les eaux du Danube, qui devient brun.
Il s'agit notamment de processus mécaniques, tels que divers traitements filtrants et biologiques respectant l'équilibre entre l'aération, l'utilisation de micro-organismes anaérobies et de bassins de décantation.
Une fois ce processus achevé, le carbone, les phosphates et les nitrates sont éliminés, ce qui permet de rejeter dans le fleuve des effluents clairs et traités.
Après avoir été soumises à un séchage à l'air et à un traitement anaérobie en quatre phases, les boues arrivent dans un bassin de digestion, où le méthane produit est recueilli pour être stocké dans un gazomètre de 990 m3.
De là, le méthane alimente une centrale électrique et thermique au biogaz, qui génère à la fois de la chaleur et du courant électrique.
Le projet intégré pour l'eau s'étale sur la période allant de 2005 à 2010.
Les fonds qui y sont investis permettront de transformer en source d'énergie alternative les eaux résiduaires qui détériorent le Danube à l'heure actuelle.
Ce flux continu d'eaux usées domestiques et industrielles non traitées placera la ville en position de violation de la directive de l'UE relative au traitement des eaux urbaines résiduaires, qui entrera en vigueur en 2010.
Pour éviter cette situation, le projet intégré pour l'eau de Ruse se traduira notamment par la refonte complète du réseau d'égouts.
C'est ainsi que les onze collecteurs seront rationalisés en un collecteur central qui canalisera les rejets vers une station d'épuration de dernière génération, mettant fin à une pratique séculaire de déversements anarchiques.
Mise en décharge sûre - Un site de décharge de déchets domestiques en cours de remplissage.
Politique régionale et élargissement
Politique régionale et élargissement
Un fonds de préadhésion pour passer à la vitesse supérieure des valves de contrôle, des branchements et des raccords d'écoulement. La ligne devra être coffrée à quatre endroits, là où elle passera sous des voies ferrées et des routes.
Toutes ces opérations s'effectueront au moyen des technologies les plus récentes.
L'ensemble du programme des travaux de construction a été établi en tenant compte des conditions climatiques et de la nappe phréatique présente sous le Danube, mais également des besoins agricoles de la communauté étant donné que la majeure partie de la nouvelle conduite traversera les champs situés aux alentours de la ville de Ruse.
En amont, à la source d'eau de la ville, la première station de pompage est déjà équipée d'une nouvelle pompe en fonctionnement.
Le nouvel aqueduc, une fois installé, améliorera l’approvisionnement en eau propre.
L'eau potable: un approvisionnement permanent d'eau plus propre
«Aucune entité isolée n'aurait pu entreprendre une opération de cette envergure, déclare M. Savov.
Ce que vous voyez ici est le fruit d'une coopération entre le ministère du développement régional, qui est doté d'une direction chargée de la gestion des financements de l'ISPA, des trois sociétés de consultance qui aident la municipalité à gérer le projet, et de ViK, la compagnie de distribution d'eau.
L'environnement n'est cependant pas le seul à être appelé à bénéficier des avantages de ce projet, qui permettra en effet d'améliorer la santé de la population, de préserver les ressources en eau potable, de créer des emplois et de minimiser les risques d'inondation.
Pour la première fois, je me sens réellement européen.»
Une décharge unique, bien conçue, pour remplacer les décharges sauvages
Ces conduites sont en très mauvais état, encore aggravé par la diminution du niveau d'eau causée par les fuites et l’insuffi sance des pompes.
Alors que le projet sur l'eau avance à grands pas, un autre grand projet d'infrastructure est en cours d'achèvement.
Là où, avant, il n'y avait aucun site de décharge conforme à la réglementation communautaire en la matière, le nouveau site de décharge dont dépendent Ruse et quatre autres municipalités de la région a déjà été mis en service.
Ce projet, qui a reçu un peu plus de 5,5 millions d'euros de l'ISPA, s'est concrétisé par la fermeture de dix-huit sites de décharge sauvage, ce qui a permis d'améliorer la gestion et le contrôle des déchets dans la région.
Plus spécifiquement, les résultats suivants sont obtenus: augmentation des taux de recyclage et de réutilisation; meilleure organisation du ramassage et du transport des déchets; traitement écologique des déchets par prévention du fi ltrage des polluants vers la nappe phréatique et le Danube; et amélioration de la surveillance.
Deux autres unités d'une capacité totale de 121 955 m3 accueillent
C'est pourquoi nous creusons pour placer une conduite à la fois, que nous stabilisons immédiatement avec du remblai de comblement.
La qualité de ces conduites est contrôlée à la fois à l'usine, lors de la livraison sur le site et, pour finir, encore deux fois après l'installation. Les inévitables irrégularités mineures et erreurs de conception sont corrigées sur place», explique-t-il.
les déchets inertes, qui proviennent en général de l'industrie de la construction.
Deux unités complémentaires, d'une capacité totale de 1 500 m3, ont été spécialement aménagées pour le stockage des déchets dangereux.
Le contrat a été passé en fin d'année 2007, et cinq kilomètres sur les vingt prévus ont déjà été posés.
«Les conduites sont de longueurs diff érentes; chaque tronçon est modélisé par ordinateur pour assurer un raccord parfait», ajoute M. Harazim.
Tout au long de la conduite principale, une soixantaine de chambres en béton seront aménagées pour le placement
Les unités pour déchets dangereux sont vides et le resteront dans un avenir prévisible car elles ont été construites en vue d'une utilisation potentielle. Elles sont recouvertes et entourées
Politique régionale et élargissement
La ville des 60 navires, comme les Romains l'appelaient, a vu l'an passé pas moins de 450 bateaux de croisière entrer dans son port, ce qui a donné un coup de fouet au tourisme et un ballon d'oxygène à l'économie.
Un complexe de sports et de loisirs d'une capacité de 5 000 places est en construction, de même qu’un nouvel hôtel cinq étoiles et un centre commercial. C’est le fruit du plus grand projet en partenariat public-privé de Bulgarie.
«Mais il ne s'agit pas que de neutraliser les déchets, il faut aussi les utiliser, explique M. Plamen Kanazizov, le gestionnaire de la décharge.
Nous sommes en train de mettre en place une section complète de recyclage qui nous permettra, par deux systèmes différents, d'extraire les métaux, le verre, les plastiques et le papier des déchets domestiques et de construction.» Le conseil qu'il donne aux villes projetant de rationaliser leurs systèmes de traitement des eaux résiduaires et leurs décharges est clair: «Toute la question tourne autour de la durée de vie du site: comme celui-ci finira par être comblé, notre rôle consiste à faire le maximum, en recyclant tout ce qui peut l'être, pour allonger le plus possible la durée de vie du site.»
Les fonds communautaires font gagner assez de temps à la ville de Ruse pour lui permettre de remonter la pente
Un nouvel optimisme se ressent un peu partout dans la ville.
Interrogée sur ce qu'elle pense de l'avenir de Ruse, Lachezara Raykova, une interprète de 26 ans nous répond ceci: «En 2005, je suis allée à l'Université Veliko Tarnovo pour étudier l'anglais et l'interprétariat. Mon idée était de revenir ici avec mon diplôme en poche et de rester quelques mois, le temps de décider où aller.
Je pensais que j'allais devoir déménager à Sofia pour trouver un emploi et m'épanouir sur le plan professionnel.»
Toutefois, lorsque Lachezara est revenue à Ruse, elle a eu l'agréable surprise de constater que la ville avait beaucoup plus à offrir que prévu: «Finalement, je suis encore là.
J'ai du travail, il y a du tourisme et des visiteurs.
Je n'ai plus l'intention de déménager car je suis heureuse ici.»
A-t-elle l'impression que quelque chose retient encore le pays en arrière?
Sa réponse vient sans hésitation: il faut plus de respect pour la loi.
Une chose est sûre, si ce sentiment est partagé par un nombre suffisant de jeunes talents comme Lachezara, Ruse ne sera pas la seule ville à connaître un avenir florissant. florissant.
Ruse, fière de son expérience d'utilisation transparente des fonds de l'UE, commence enfin à jouir d'une croissance économique, un tournant pour cette ville qui a souffert, au milieu des années 1980, d'une émigration massive causée par les émissions de chlorure en provenance de la Roumanie proche.
«Tout le monde partait, raconte M. Bojiday Yotov, maire de la ville.
En 1989, au moment où sont apparus les changements démocratiques, nous avons hérité d'un gâchis économique.
Dans la ville, presque tout mourait, et nous souffrions d'un des taux de chômage les plus élevés de Bulgarie.»
Le promeneur qui déambule dans Ruse ne peut que remarquer les panneaux qui annoncent les projets partiellement financés par les instruments de préadhésion précédents. Les fonds octroyés au titre du programme Phare ont été investis dans le secteur des petites entreprises et celui du développement régional, et l'ISPA a joué un rôle capital dans le démarrage des deux projets d'infrastructure majeurs en question.
Bien que les projets aient été lancés quand la Bulgarie était encore candidate à l'adhésion, ils ont continué comme prévu après l'entrée du pays dans l'UE.
Ce n'est pas uniquement le statut du pays par rapport à l'UE qui a subi un changement; l'instrument de financement a changé de nom, devenant l'instrument d'aide de préadhésion (IAP).
En outre, ce changement de nom a été de pair avec une nouvelle orientation: l'instrument combine maintenant des investissements en infrastructures avec des mesures de renforcement de la compétitivité, de l'innovation et de la création d'emplois.
Colonne d'égouttage servant à extraire l'ammoniaque du liquide issu des déchets.
Il est évident que les financements de l'UE ont empêché la ville de Ruse de continuer à s'enliser dans la stagnation économique et ont mis fin à l'émigration causée par le manque d'espoir et par la détériorationdes infrastructures.
Ces projets ont remonté le moral de la ville et incité ses dirigeants à reconsidérer l'avenir: pour le maire, la source de la prospérité est toute trouvée.
«Notre grand atout a toujours été notre situation géographique», explique M. Yotov.
Étant un port et un grand axe de communication, Ruse a progressivement attiré les investissements étrangers et nationaux et a pu se retourner.
Aujourd'hui, son chômage est de 3,15 %, un taux encore plus bas que celui de la capitale, Sofia. a.
Politique régionale et élargissement
L’argent de l’UE contribue à améliorer la vie des habitants de Ruse.
Faits et chiffres res
Instrument d'aide de préadhésion (IAP)
• A fonctionné entre 2000 et 2006 avec un budget de plus d'un milliard d'euros par an.
aux pays candidats (Croatie, Turquie et ancienne République yougoslave de Macédoine) et aux pays candidats potentiels (Albanie, Bosnie-et-Herzégovine, Monténégro, Serbie et Kosovo selon la résolution 1244 du Conseil de sécurité des Nations unies).
• 300 projets d'infrastructure (environnement et transports) pour 10 pays bénéficiaires entre 2000 et 2003: Bulgarie, République tchèque, Estonie, Hongrie, Lettonie, Lituanie, Pologne, Roumanie, Slovaquie et Slovénie.
• De 2004 à 2006, la Bulgarie et la Roumanie ont été des pays bénéficiaires de l'ISPA; la Croatie l'est depuis le e r e r e r
• Finance l'aide à la transition, le renforcement des institutions et la coopération transfrontalière dans les pays candidats et les pays candidats potentiels.
Soutient aussi le développement régional, le développement des ressources humaines et le développement rural dans les pays candidats.
• Basé sur les mêmes principes que le Fonds de cohésion.
• Remplace les programmes PHARE, ISPA, Sapard, et CARDS, qui avaient cours en 2000-2006, ainsi que l'aide financière de préadhésion pour la Turquie.
• Avait pour but de familiariser les pays candidats avec les procédures, les politiques et les principes fondateurs de l'UE.
• Achèvement avant 2010 des programmes et projets lancés avant 2007.
Politique régionale et élargissement
Défendre la croissance économique en Croatie
Information concernant le Programme opérationnel croate «Compétitivité régionale» 2007-2009
Le chemin de l’adhésion à l’Union européenne est semé de défis et de découvertes.
L’évolution économique et structurelle que les économies en voie d’adhésion sont tenues de réaliser les oblige à apprendre énormément mais ce processus génère en même temps des forces économiques qui résistent au temps.
La République de Croatie illustre bien la situation d’un pays candidat confronté aux défis de l’adhésion.
Les négociations d’adhésion ont démarré en octobre 2005, et, à condition toutefois que tous les critères de préadhésion soient remplis d'ici la fin 2009.
Sanja Fišer, Chef de section & Ivana Gorički, Conseillère Département chargé de la préparation et de la mise en œuvre des programmes et projets européens. Ministère de l’économie, du travail et de la création d'entreprises, Croatie Centre d'entreprise et d'innovation dans sa phase de construction dans la ville de Nova Gradiška, en Croatie, financé par le programme CARDS.
Le Programme opérationnel «Compétitivité régionale» 2007-2009 est au cœur de cet investissement régional.
Il a pour objectif de réaliser la cohésion sociale et économique à l’intérieur du pays et de développer des institutions capables de gérer des programmes d’investissement pluriannuels et d’assurer la gestion future des fonds structurels.
La responsabilité pour la gestion du programme est partagée entre trois départements du ministère croate de l'économie, du travail et de la création d'entreprises.
Le Programme de compétitivité régionale sous la loupe
Dès 1990, la Croatie a pris des mesures de grande envergure pour réussir son passage à l’économie de marché.
Un point de départ majeur, certes, mais le pays avait encore un long chemin à parcourir avant de réaliser les objectifs économiques européens.
Les niveaux de revenus se situaient bien en dessous de la moyenne européenne, et les taux de croissance restaient variables.
Le pays continue par ailleurs de devoir faire face à des difficultés socioéconomiques et s’efforcer dans le même temps de satisfaire aux nouvelles normes environnementales.
Pour régler ces questions et relever d’autres défis encore, la Croatie bénéficie de l’aide financière octroyée au titre de l’instrument d’aide de préadhésion (IAP).
Le programme IAP, lancé au début 2007, comprend cinq volets.
Dans le cas de la Croatie, le troisième volet (IIIC), qui couvre le développement régional et la compétitivité, revêt une importance cruciale. Des projets financés à hauteur de 35,35 millions d’euros sont ainsi prévus pour la période 2007-2009.
Trois priorités régissent le Programme opérationnel de compétitivité régionale.
Deux d’entre elles ont trait aux investissements et aux mesures horizontales destinés à rapprocher l’économie croate des économies de l’UE, tandis que la troisième couvre les aspects de la gestion de projet.
Politique régionale et élargissement
Politique régionale et élargissement
L’héritage des années 1990 objectifs seront atteints plus aisément et plus rapidement si l'on améliore en même temps l'efficacité administrative nationale, si on encourage le développement de grappes et que l'on met en place des centres de commerce électronique aux quatre coins du pays.
La guerre qui a déchiré la région dans les années 1990 a bien entendu gravement endommagé les infrastructures; cette période a également vu s’effondrer les grandes entreprises publiques.
Conséquence de cette crise majeure, de nombreuses régions du pays sont loin d’avoir atteint le niveau économique qu’elles doivent atteindre, et la croissance des PME est faible.
Ces régions doivent être dotées de systèmes de soutien aux entreprises nettement plus efficaces – zones d'affaires, incubatrices d’entreprises, centres de transfert technologique et autres services ciblés – qui les aideront à stimuler le développement d'entreprises et les investissements étrangers.
Ces régions présentent également un formidable potentiel pour les infrastructures en rapport avec le tourisme.
Certaines de ces mesures ont déjà été lancées au titre d'initiatives d'aide communautaire antérieures. Nous retiendrons à cet égard le programme CARDS qui a financé une série de projets tout en ouvrant la voie à un dispositif de subventions pour les infrastructures en rapport avec les entreprises au titre du programme PHARE en 2005.
Cette priorité revêt aussi une autre dimension, à savoir l’accent mis sur les transferts technologiques et la création d'infrastructures et de services appropriés pour la commercialisation de nouveaux produits.
Les institutions publiques doivent ici se frotter aux compétences entrepreneuriales tout en apprenant à gérer les aspects en rapport avec la propriété intellectuelle.
Un de ces projets concerne la création d’un centre de commercialisation et d’incubation pour les technologies bioscientifiques (BioCenter).
Cette nouvelle initiative excitante mettra en place de vastes infrastructures pour les technologies, les produits fondés sur l’économie de la connaissance et pour les PME.
Ce centre, qui sera installé sur le campus de l’université de Zagreb, jouera un rôle essentiel en rapprochant l’université du marché.
Il facilitera, sans intermédiaire, la coopération entre les universités et l’industrie tout en préparant les chercheurs et les étudiants à faire carrière dans l'industrie ou dans les affaires, comme chefs d'entreprise.
En matière d’investissements, la première priorité se concentre dès lors sur la création d’infrastructures dans dix des pays les moins avancés, une mesure associée à des investissements dans les ressources humaines afin de renforcer l’environnement économique.
Dans cette dernière phase du processus de préadhésion, les PME croates éprouvent généralement encore des difficultés à rester compétitives.
Si aucune initiative n’est prise aujourd’hui pour y remédier, de telles faiblesses risquent de réapparaître dans le marché unique européen, considéré pourtant comme le meilleur des mondes.
La deuxième priorité du Programme opérationnel est donc d'assurer, à tous les niveaux, un soutien efficace pour les entreprises et de mettre en place un climat favorable aux investissements. Notons que ces
Lorsque ces diverses initiatives seront lancées sur le terrain, le Programme opérationnel de compétitivité régionale assurera la coordination globale pour de nombreux projets oeuvrant toujours à la transformation de l'économie croate et à son intégration au sein du marché unique européen.
Chaque pan de l’économie doit tendre à la réalisation de cet objectif pour que le financement au titre de l’IAP se révèle efficace.
Enfin, ces objectifs ne pourront être atteints que si les diverses initiatives nationales et européennes sont associées, de façon à garantir une utilisation optimale de toutes les sources de financement possibles.
Politique régionale et élargissement
Politique régionale et élargissement
Politique régionale et élargissement
Une nouvelle approche de la compétitivité régionale
sélectionnés; tous les programmes ont été conçus sur la base de paramètres strictement définis et seront soumis en permanence à un suivi des résultats.
Régions NUTS II où le revenu par habitant est supérieur à 75 % de la moyenne turque
Régions NUTS II où le revenu par habitant est inférieur à 75 % de la moyenne turque
15 centres de croissance r r r
Du point de vue géographique, le programme se focalise sur les régions où le revenu par habitant est inférieur à 75 % de la moyenne nationale en Turquie (douze régions NUTS II1).
Dans ces régions, l'accent est placé sur les quinze «centres de croissance» qui ont été identifiés dans le cadre de la cohérence stratégique.
Une carte de la zone couverte par le programme est présentée ci-dessous.
Régions bénéficiant d'une aide au titre du Programme opérationnel «Compétitivité régionale»
L'adhésion à l'UE est un très grand pas à franchir, qui nécessite quantité de changements économiques et structurels.
L'instrument d'aide de préadhésion vise à assister les pays candidats et les pays candidats potentiels dans leur préparation à l'adhésion, notamment en créant un cadre pour la gestion des programmes financés par les fonds structurels et le Fonds de cohésion.
La Turquie ayant le statut de pays candidat, elle bénéficiera des cinq volets que comporte l’IAP.
Un des documents essentiels pour la mise en œuvre de l'IAP en Turquie est le Programme opérationnel «Compétitivité régionale».
Trois priorités clés s'appliquent à chaque programme:
Priorité 1: Améliorer l'environnement des entreprises
Les projets menés au titre de cette priorité visent à créer un environnement plus favorable aux entreprises, à accroître le nombre de nouvelles entreprises ainsi qu'à renforcer la productivité et la compétitivité des entreprises existantes en augmentant les possibilités d'emploi.
L'aide accordée dans le cadre du Programme opérationnel a pour but d'accroître la compétitivité de l'économie turque, de lui permettre de converger vers l'économie de l'UE et de réduire les disparités socioéconomiques.
Le principe est clair mais la tâche est immense. Pour cette raison, les ressources – limitées – doivent être ciblées avec grande précision et produire un impact maximal.
Un nombre limité de secteurs, de régions et de priorités ont été
Politique régionale et élargissement
Zone industrielle modernisée à Arsin, ville côtière à l'est de Trabzon, en Turquie.
Pour ce faire, il a été procédé à des analyses plus poussées de cette carte et de ses éléments, qui ont révélé les caractéristiques économiques et sociales de chaque région ainsi que leur potentiel de croissance.
Priorité 3: Assistance technique
Un modèle économétrique a été utilisé pour faire ressortir les variations de compétitivité entre les régions, ce qui a permis l'élaboration de la Carte de la compétitivité de la Turquie.
Infrastructures de base, consultance et aides pour l'entrepreneuriat et les jeunes entreprises, mécanismes d'aide financière diversifiés, partenariats interrégionaux et régionaux, synergies intersectorielles, tourisme
Formations en exportation, productivité et développement produits, institutionnalisation et utilisation des TIC, transferts et modernisations technologiques, certification et normalisation, système de garantie des crédits, tourisme
Grappes d'entreprises, nouvelles technologies, systèmes de capitalrisque et de garantie des crédits, certification et normalisation, utilisation de la R & D et des TIC, DPI
Au niveau NUTS II, le modèle économétrique utilise quarante-deux indicateurs classés en dix thèmes principaux (démographie, emploi, éducation, santé, industrie, agriculture, finance, infrastructures, tourisme et autres indicateurs de prospérité).
Il attribue ensuite un indice de compétitivité à chaque région par application d'un coefficient spécifique.
La résultante est une carte qui montre la variation des niveaux de compétitivité entre les régions.
R & D, innovation, infrastructures de TIC, synergies et partenariats internationaux et interrégionaux, DPI
Politique régionale et élargissement
Politique régionale et élargissement
Faible
Cette visualisation permet de cibler avec précision des mesures particulières pour chaque groupe.
Dans les régions où la compétitivité est élevée, les mesures sont destinées à augmenter la valeur ajoutée des entreprises et à leur permettre d'affronter la concurrence internationale.
De plus, des services de consultance seront offerts afin de renforcer la productivité et la capacité d'exportation mais aussi d'améliorer la R & D, l'innovation et les infrastructures de TIC.
Là où la compétitivité est faible, les projets mettront l'accent sur la promotion des infrastructures de base, l'entrepreneuriat et les jeunes entreprises, la consultance et l'aide financière ainsi que sur les activités en partenariat interrégional et interinstitutionnel.
Les projets dans le domaine du tourisme formeront un moyen supplémentaire de stimuler les entreprises.
Tous ces domaines bénéficieront aussi d'un travail en réseau plus efficace entre les projets et les entreprises, qui permettra de partager des stratégies de marketing ou des processus de production, par exemple.
Dans les régions caractérisées par un niveau de compétitivité moyen, les projets se centreront sur le renforcement des structures institutionnelles, les services de consultance pour entreprises, le développement produits et la création de partenariats à l'intérieur des régions et entre elles.
Là où les partenariats entre secteurs présentent un potentiel pour la croissance d'entreprises, de tels partenariats seront encouragés s'ils ne sont pas contraires à la concurrence.
Dans ces régions aussi, les projets dans le domaine du tourisme seront un outil de développement pour les entreprises.
Politique régionale et élargissement
L’ISPA en Croatie: rénovation de 38 km de voies ferrées entre Vinkovci et Tovarnik.
Gestion intégrée des déchets dans la municipalité de Bacău et les environs
La décharge municipale existante et les décharges publiques des villages seront fermées.
Dans le cadre du projet de remise en état de la ligne ferroviaire croate, 38 km de voie entre Vinkovci et Tovarnik, à la frontière avec la Serbie, sont en cours de modernisation.
Cette voie ferrée fait partie du corridor X du Réseau transeuropéen de transport (RTE-T) reliant Salzbourg en Autriche à essalonique en Grèce.
Ces investissements réhabiliteront et amélioreront l’infrastructure ferroviaire à double voie, le système d’électrification, la signalisation automatique, les passages à niveau, les télécommunications et les gares situées le long cette ligne.
Une fois les travaux achevés – en décembre 2009 selon les estimations – ce tronçon ferroviaire permettra une vitesse de croisière accrue (de 120 km/h à 160 km/h) et satisfera totalement aux normes techniques internationales.
Outre cette capacité accrue, la modernisation augmentera le trafic de passagers et de marchandises le long de cet axe, tout en réduisant la durée des trajets, les risques d’accident, les frais d’exploitation et les frais d’entretien.
Unité centrale des finances et des marchés, ministère de finances publiques, Bucarest carmenrosu@cfcu.ro
Unité centrale des finances et des marchés, ministère des finances, Zagrebcfcu@mfi n.hr
Construction d’un pont ferroviaire routier transfrontalier sur le Danube à hauteur de Vidin et de Calafat
Réseau routier: construction d’un périphérique pour contourner la ville de Sibiu
Ce projet concerne la construction d'un nouveau pont mixte (routier et ferroviaire) sur le Danube, entre Vidin en Bulgarie et Calafat en Roumanie, situé sur le corridor IV du Réseau transeuropéen de transport (RTE-T).
D’une travée de 180 mètres et d’une longueur totale de 1 440 mètres pour le tronçon routier (et 2 480 mètres pour le tronçon ferroviaire), le pont transfrontalier contribuera au développement du trafic routier et ferroviaire en Roumanie et en Bulgarie, ainsi qu'à l'intégration des réseaux routier et ferroviaire bulgares au sein du RTE-T.
Cette jonction facilitera également de nouvelles augmentations du trafic et des échanges entre l'Europe du Sud-Est et la Turquie et l'Europe centrale.
En outre, les investissements consentis aideront à générer croissance économique et emplois tout en diminuant le temps de parcours du trafic routier de longue distance ainsi que les coûts d'exploitation.
La construction d’un périphérique de 14,8 km autour de la ville de Sibiu désengorgera le trafic sur le tronçon routier de 55 km entre Sebes et Sibiu sur la nationale 7.
Le périphérique satisfait aux normes du Réseau de transport autoroutier. Il autorisera des vitesses pouvant atteindre les 100 km/h. D'ici à 2020, il diminuera de moitié environ la durée du trajet de transit.
Les investissements visent également à améliorer la sécurité et à diminuer la pollution atmosphérique et sonore.
En outre, grâce aux économies réalisées en termes d'entretien des chaussées et grâce aux réductions des coûts pour les automobilistes, le taux de rentabilité économique pourrait atteindre 20% environ.
Ministère des transports et des communications, Sofi ahttp://www.mtc.government.bg/
Administration nationale du réseau routier, Bucarest ispa@andnet.ro
Politique régionale et élargissement
Se préparer à l'IAP: processus d'accréditation des système de gestion et de contrôle en Croatie
Dans ce contexte, une coopération intensive et étroite a été engagée avec les services concernés de la Commission européenne.
• l'attribution de responsabilités au niveau institutionnel et individuel en tenant compte de la nécessité d'une séparation des tâches, concernant en particulier les fonctions d'audit interne et externe.
Fin mai 2008, les services de la Commission ont examiné le train de mesures d'accréditation et procédé à un audit de vérification sur place afin de prendre une décision finale sur l'octroi des pouvoirs de gestion.
La Croatie est familiarisée à l’euro et Zagreb gèrera bientôt son propre fonds IAP.
La conclusion de l'audit de vérification est que le système général mis en place pour assurer la gestion et le contrôle du programme de l'IAP est conforme aux exigences.
Les services de la Commission ont suivi de près la mise en œuvre de cette action.
L'année 2007 a vu une intensification de toutes les activités liées à l'IAP en Croatie.
Le processus d'accréditation a constitué la première étape à franchir par les autorités croates vers la gestion décentralisée, principe par lequel la Commission délègue les tâches de mise en œuvre aux pays tiers.
En novembre, la Commission a octroyé aux autorités croates les pouvoirs de gestion relatifs à la composante n° 3 de l'IAP (développement régional). Les programmes de développement régional à mener au titre de l'IAP peuvent maintenant vraiment démarrer en Croatie.
Dans leurs efforts pour obtenir l'accréditation, les autorités croates ont dû gérer les principales difficultés suivantes:
• le caractère nouveau des procédures d'accréditation et d'octroi de la gestion des fonds communautaires dans le cadre de systèmes décentralisés;
• le caractère strict des exigences de l'UE concernant la conception et la mise en œuvre de systèmes de gestion financière saine;
Politique régionale et élargissement
Un réseau virtuel regroupant petites et moyennes entreprises (PME) avait initialement été mis en place dans le cadre du projet EMBRACE.
Il a également introduit des services «sur mesure» pour les PME afin de mieux les sensibiliser aux avantages de l’utilisation des outils et des applications basés sur les TIC.
ASVILOC – Encourager l’intégration des agences de développement économique local afin de promouvoir la région ainsi que les PME transfrontalières de l’Adriatique
Créer des conditions propices au dévelop pe ment du tourisme dans la région de Homolje
La coopération dans les régions montagneuses proches de la frontière ARYM-Bulgarie est déjà une réussite.
Le premier programme approuvé par la Commission européenne le 14 décembre 2007 concernait une coopération transfrontalière entre la Bulgarie et l’ancienne République yougoslave de Macédoine.
Son approche proactive traduit le travail conjoint réalisé par les équipes des pays «partenaires», la qualité de la coordination ainsi que la volonté de surmonter les défis rencontrés.
Ce programme s’inscrit, du moins en partie, dans la suite logique des relations qui se sont développées grâce à l'Initiative 2003 de l’UE sur les frontières extérieures, qui s’est poursuivie avec le Programme de voisinage. Au même moment, il témoigne de
Cette vision ambitieuse est soutenue par un budget de 7 756 038 euros, dont 6 592 632 financés par l’UE et 1 163 406 par les deux pays associés au projet.
Pas d’avenir sans développement durable
Un autre projet intitulé «Les montagnes se donnent la main» a permis des avancées durables grâce à des approches novatrices dans le domaine de la gestion et du développement des ressources naturelles, culturelles et historiques.
Il a associé les municipalités de Dupnitsa et de Kriva Palanka et amélioré par la même occasion un projet complémentaire mis en œuvre par les villes de Rila et de Kochani.
Le 13 mars 2008, le premier comité de suivi conjoint a réuni 53 personnes à Kyustendil, en Bulgarie.
Il s’agissait de représentants des autorités locales associées au programme, des partenaires socioéconomiques et de candidats potentiels de projets.
Le premier appel à propositions sera lancé au cours du dernier trimestre 2008; il marque le véritable démarrage du projet. Les candidats pourront alors envoyer leur proposition de projet au secrétariat du programme à Kyustendil.
Le programme soutiendra également des projets associant des économies transfrontalières, où de nouveaux investissements sont déterminants pour la croissance dans des secteurs prioritaires qui profitent à toutes les communautés locales.
En un mot, les pays partenaires espèrent que leurs projets conjoints génèrent de nouvelles activités économiques et diversifi ent toute la zone économique.
Le programme de coopération transfrontalière couvre une superficie de 18 736 km2, regroupant 1 065 605 habitants de part et d’autre de la frontière.
120 attachés à la communication des 27 États membres se sont réunis le 17 juin 2008 à Bruxelles lors de la première rencontre dans le cadre du réseau INFORM.
La réunion a permis aux membres de faire connaissance et d’examiner les actions actuelles et futures. Un représentant de chaque État membre, membre du groupe de base de INFORM, a présenté les dernières réalisations dans un des domaines suivants: efforts orts
La plupart des pays de l’UE sont aujourd’hui indiqués en gris, ce qui signifie qu’ils n’ont pas encore publié le nom des bénéficiaires.
Direction B1 - Communication, information, relations avec les pays tiers Raphaël Goulet Avenue de Tervuren 41, B-1040 Brussels Fax (32-2) 29-66003E-mail: regio-info@ec.europa.eu Internet: http://ec.europa.eu/regional_policy/index_fr.htm
fr inforegio
Le Livre vert sur la cohésion territoriale, la voie de l’avenir
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Le Livre vert sur la cohésion territoriale – faire de la diversité un atout
Quelles sont les questions qui entourent l’avenir de la politique de cohésion en Europe?
Panorama présente le livre vert et en examine les principaux points.
Points de vue sur le livre vert
Cinq entretiens donnent un aperçu de ce que pensent les intervenants directs du livre vert, de son champ d’application et de ses objectifs.
Le Groupement européen de coopération territoriale – Dénition et fonctionnement
Le nouvel instrument de la Commission entend aider les régions à se regrouper sous une même identité juridique afin de réduire la bureaucratie et d'éliminer les obstacles à la coopération.
Reportage: La conférence de Paris sur la cohésion territoriale et l’avenir de la politique de cohésion
Panorama s’est rendu à Paris pour assister à ces deux journées de conférences. Retour sur les messages clés et tour d’horizon des points de vue et questions qui sont venus alimenter le débat.
Éditeur: Raphaël Goulet, Commission européenne, DG Politique régionale.
Avec également la contribution de Tipik S.A.
Ce magazine est imprimé en allemand, en anglais, en français, en croate, en macédonien et turc sur papier recyclé et est disponible dans les 22 langues de l’Union européenne à l’adresse: http://ec.europa.eu/regional_policy/index_fr.htm
Les opinions exprimées dans cette publication sont celles de leurs auteurs et ne reflètent pas nécessairement celles de la Commission européenne.
Cohésion territoriale - Faire de la diversité un atout
Le Livre vert sur la cohésion territoriale publié récemment par la Commission a ouvert un débat sur des questions clés pour le fonctionnement de l’UE.
Loin d'avoir un impact sur la seule politique de cohésion, le document soulève une série de questions sur la nature de la coopération territoriale, sur la façon dont les gens utilisent l'espace au sein duquel ils vivent, sur l’impact territorial des politiques sectorielles et sur le lien entre la coopération et la compétitivité.
Les styles de vie évoluent, des défis jusqu’ici impensables surgissent.
À tous les niveaux, les gouvernements européens doivent apporter des réponses. Mais comment?
Même si ce débat fécond touche une diversité de thèmes, ce numéro du Panorama se concentre exclusivement sur le Livre vert. Nous y examinons le document lui-même et revenons sur la conférence de lancement qui s'est tenue pendant deux jours à Paris.
Nous proposons également un entretien avec cinq intervenants directs de la politique régionale, à divers niveaux de celles-ci, pour savoir quels sont leurs espoirs et quelles sont leurs craintes. Enfin, nous présentons le nouvel instrument dont l'UE s'est dotée pour faciliter la coopération régionale transfrontalière, à savoir le Groupement européen de coopération territoriale (GECT).
La dimension territoriale a été d'emblée au cœur de la politique de cohésion par le biais du système d'éligibilité et du système de répartition des ressources financières ainsi que par le mode d’organisation de la programmation.
Pourtant, nombreux sont ceux qui ressentent la nécessité d’améliorer la façon dont les politiques publiques répondent aux besoins territoriaux, même s’il n’existe pas encore à l’heure actuelle de consensus définitif sur la façon de procéder.
Dans ce contexte, le Parlement européen, les réunions informelles des ministres responsables du développement urbain et de la cohésion territoriale, à Leipzig en 2007, ainsi que de nombreuses associations représentant des types particuliers de territoires ont invité la Commission à présenter un document sur la cohésion territoriale.
Nous y avons répondu en lançant ce livre vert.
En lançant ce débat, la Commission nourrit l’ambition de mettre au jour une seule et même vision de la cohésion territoriale, et des solutions européennes communes.
Je vous invite à lire ce numéro du magazine Panorama et à visiter le site Internet Inforegio consacré au Livre vert à l’adresse: http://ec.europa.eu/regional_policy/consultation/terco/index_fr.htm
Participez vous aussi au débat et faites entendre votre voix!
Danuta Hübner Commissaire en charge de la politique régionale
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Le Livre vert sur la cohésion territoriale: faire de la diversité territoriale un atout
La densité de population, les distances et les divisions sont trois facteurs qui, selon le rapport 2009 de la Banque mondiale, peuvent inuer sur le rythme du développement économique et social.
Dans son Livre vert sur la cohésion territoriale, la Commission passe brièvement en revue trois angles d’attaque pour relever ces dés, elle se penche sur les régions aux caractéristiques géographiques particulières, elle examine la notion de cohésion territoriale dans la programmation des politiques communautaires et elle lance un débat autour du thème de la cohésion.
En 2006, le Conseil adoptait les orientations stratégiques communautaires qui soulignaient que «la promotion de la cohésion territoriale devait s’intégrer dans les efforts visant à ce que l’Europe tout entière ait la possibilité de contribuer à l'action en faveur de la croissance et de l'emploi».
Les orientations stratégiques sur le développement rural mettent également en avant la contribution des programmes connexes à la cohésion territoriale.
La nécessité de promouvoir la coopération, le dialogue et le partenariat entre les divers niveaux de gouvernement, entre les organisations et entre les acteurs responsables de la mise en œuvre des politiques sur le terrain est de plus en plus reconnue.
Dans ce contexte et face aux changements provoqués par le récent élargissement ainsi que face à la nécessité d’harmoniser les forces pour relever les défis de la mondialisation et la nécessité d'œuvrer en faveur d'une croissance plus durable, la Commission a publié ce livre vert et lancé sa première phase de consultation.
Mais quels sont en réalité les points soumis à discussion?
Concentration – Connexion des territoires – Coopération: répondre aux défis
Malgré la relative densité de ce tissu urbain, les villes de plus de cinq millions d'habitants représentent seulement 7 %; de la population totale de l'Union, contre 25 %; aux États-Unis.
Il faut encourager les avantages économiques de la concentration tout en préservant les aspects positifs des villes d’Europe.
l'activité économique sans avoir à pâtir de ses inconvénients tels que la pollution, les embouteillages, la dégradation urbaine et l'exclusion sociale?
La réponse consiste à promouvoir la coopération, les interactions et les liens entre les grandes villes, les villes et les zones rurales avoisinantes.
Pour tirer profit de la productivité accrue rendue possible par la concentration de l’activité économique, l’Europe doit atteindre une masse critique par la mise en réseau des villes plutôt qu’en favorisant le développement de villes tentaculaires, où l’effet ne provient que des seuls chiffres.
Par rapport aux villes du reste du monde, les villes européennes sont plus petites, avec l’impact que cela suppose sur la productivité.
L’UE se caractérise par une concentration spatiale de l'activité économique plus faible qu’ailleurs dans le monde; il s'y reflète un certain style de vie européen, qui privilégie des valeurs comme le développement durable, la protection des ressources naturelles et les traditions culturelles.
Ainsi, même si la vie urbaine est une caractéristique générale, le tissu urbain n’est pas concentré: les citadins vivent à proximité de zones rurales, et les personnes résidant en milieu rural ont souvent facilement accès aux services.
Les villes de petite taille et de taille moyenne sont plus importantes que leur taille ne le laisserait supposer et elles offrent des infrastructures et des services essentiels afin d’éviter le dépeuplement des zones rurales et l'exode vers les villes.
Dans un territoire caractérisé par un grand nombre de villes de petite taille et de taille moyenne, comment faire pour que la population bénéficie des avantages d’une concentration de
La cohésion territoriale nous demande comment exploiter au mieux cette structure d'habitat unique et diversifiée. Les citoyens européens ne doivent en effet pas être défavorisés en termes de possibilités d'emplois, de conditions de logement, d'accès aux services publics, etc., simplement parce qu'ils vivent dans une région plutôt que dans une autre.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Soumis à discussion
Il convient de favoriser un développement territorial de l'Union plus équilibré et durable et de renforcer sa compétitivité tout en veillant à mieux préserver ses atouts naturels, comme les campagnes.
Pour y parvenir, il sera nécessaire d’éviter toute concentration excessive de la croissance et il faudra faciliter l’accès de tous aux infrastructures et aux services liés à la vie urbaine, comme les hôpitaux et les écoles.
Les systèmes sophistiqués de gestion du trafic rapprochent physiquement les gens tandis qu’une meilleure utilisation des technologies favorise l’échange d’idées.
À l'est et au sud, l’UE est entourée de régions dont le produit intérieur brut (PIB) est toujours inférieur à celui des régions périphériques de l'Union, lesquelles affichent déjà les PIB les plus bas de l'UE.
Certains de ces pays sont en outre confrontés à une explosion démographique, avec les pressions migratoires que cela suppose.
Même dans un contexte futur d'urbanisation équilibrée, les différentes conurbations - et les gens qui y vivent - doivent être reliées entre elles.
On songe ici immédiatement aux liaisons de transport, mais il s’agit aussi d’offrir un accès fiable à l’Internet à haut débit et d’assurer une interconnexion fiable des réseaux d’énergies et de garantir des liens solides entre les centres de recherche et les entreprises tout en veillant à répondre aux besoins spécifiques des catégories défavorisées.
Dans les nouveaux États membres, les bonnes liaisons routières sont rares, et le tissu ferroviaire est hétérogène: dans la plupart d’entre eux, les lignes ne sont pas adaptées aux trains à grande vitesse et ont souvent besoin de réparations.
Il convient donc de mettre en place des systèmes sophistiqués de gestion du trafic.
Le transport fluvial et maritime des marchandises, qui pourrait contribuer à décongestionner les axes saturés et à réduire les émissions de CO
2 sous-exploité.
Les aspects qui exigent une coopération plus étroite peuvent être subtils: en effet, les problèmes qui semblent ne concerner qu’une seule région trouvent parfois leur origine en dehors de ce territoire.
C'est par exemple le cas de la pollution des sols, un problème perçu comme strictement local.
Or, les polluants enfouis dans un pays peuvent suinter dans le soussol d’un autre pays. Et lorsqu’un pays se conduit de manière irresponsable, il peut arriver que ce soit un autre pays qui en fasse les frais.
Le changement climatique – et les inondations, incendies et sécheresses qui en résultent – est un autre défi, plus apparent, qui exige une coopération transfrontalière toujours plus efficace.
Dans les zones rurales, l’accès aux services d’intérêt général, tels que les soins de santé et l’éducation, est souvent problématique.
Dans les régions reculées, 40 %; de la population, en moyenne, vit à plus d’une demi-heure de route d’un hôpital, et 43 %; à plus d’une heure d’une université.
Le potentiel des technologies de l’information et des communications n'est pas encore bien exploité dans les domaines de la télémédecine et de l'enseignement à distance.
Les considérations environnementales viennent remettre en question notre vision des limites territoriales, des frontières et des régions indépendantes. Par ailleurs, la nature des flux modernes de travail exige des partenariats plus étroits entre des régions qui se considéraient jusqu'ici comme des entités distinctes.
Le développement économique, les transports publics, l'accès aux soins de santé, l'enseignement supérieur et les possibilités de formation sont autant d'aspects qui dépassent les frontières régionales.
Les métropoles s'étendant au-delà des frontières locales et régionales et les régions frontalières de l’UE à 15 bénéficient depuis pas mal d’années de la politique de cohésion, ce qui se traduit, entre autres, par une accessibilité améliorée et par la qualité et l'efficacité des soins de santé. Autant d'aspects importants vu l'absence de règles claires en matière d'accès.
Soumis à discussion
La valeur ajoutée de la coopération est largement reconnue.
Après quatorze années de programmes dans ce domaine, la Commission espère que le Livre vert attirera l’attention sur les avantages d'un renforcement de la coopération territoriale.
C’est ce qui s’observe d’ores et déjà dans la stratégie naissante de l’UE pour la région de la mer Baltique – un laboratoire pour une nouvelle forme de coopération territoriale mettant l'accent sur des stratégies plus cohérentes, des objectifs communautaires conjoints et de solides outils de mise en œuvre.
Mais il faut à présent mettre en pratique ces idéaux et identifier des approches pour réaliser ces objectifs.
Le Groupement européen de coopération territoriale (GECT) offre à différentes administrations un cadre légal de coopération. Toutefois, nous pouvons et nous devons faire encore mieux.
Dans les nouveaux États membres et dans les zones situées de deux côtés de l’ancien rideau de fer, il convient de mettre au point des stratégies de coopération cohérentes dans les domaines des infrastructures et de l’économie.
De même, il importe de mieux utiliser les espaces maritimes et de faciliter le passage des frontières des pays avec la mer ou l’océan.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Soumis à discussion
Soumis à discussion
Les régions aux caractéristiques géographiques particulières ont-elles besoin de mesures spéciales?
Il convient de proposer une boîte à outils plus simple, plus efficace et adaptable pour faciliter la coopération entre différentes cultures administratives et institutionnelles. Le GECT constitue une bonne première étape en ce sens.
Géographie – amie ou ennemie?
Pourquoi ce livre vert aujourd’hui
Le débat sur le développement territorial a commencé au début des années 1990 avec la publication de deux rapports, Europe 2000 et Europe 2000+.
Il a fallu toutefois attendre 1995 et une réunion de l'Assemblée des régions européennes à Anvers pour voir apparaître, pour la première fois, le concept de cohésion territoriale.
Les régions montagneuses et insulaires présentent des caractéristiques économiques aussi singulières que leur topographie.
Dans de nombreux cas, si le tourisme a été un atout en relançant l'économie locale et en fournissant les moyens et la motivation nécessaires aux liaisons de transports et à des services de base de qualité, il les a aussi rendus vulnérables.
La dépendance vis-à-vis d’un seul secteur constitue un risque pour ces économies, risque qui se pose avec une réelle acuité en raison des défis liés au changement climatique. Les îles sont en effet menacées par la hausse du niveau de la mer et par l’érosion côtière, et les régions montagneuses sont affectées par la fonte des glaciers et par la diminution des chutes de neige.
Deux ans plus tard, ce concept était repris dans le traité d’Amsterdam (article 7d), et, en 1999, les États membres adoptaient le Schéma de développement de l’espace communautaire (SDEC).
De fréquentes réunions de ministres en charge de l’aménagement du territoire et du développement rural issus de différents gouvernements ont finalement abouti à l'adoption d’un agenda territorial qui fixe trois priorités pour la cohésion:
• Axer les politiques nationales et régionales de développement territorial sur la meilleure exploitation possible des atouts territoriaux;
• Renforcer les liens entre les territoires et intégrer ces territoires en encourageant la coopération et les échanges;
Dans ces régions, la coopération internationale est dès lors essentielle, non seulement pour les régions montagneuses elles-mêmes, mais aussi pour les régions de plaine qui les séparent.
Des éléments géographiques comme les chaînes de montagnes remettent en question la vision que nous avions des frontières.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir du Danube et la région de la mer Noire.
L’argument selon lequel nous avons besoin d'un contrepoint territorial aux politiques sectorielles européennes à grande échelle fait son chemin, tout comme l’idée que, pour être efficace, la politique doit être adaptée au niveau local.
Cette approche a commencé à être perceptible dans certains programmes régionaux qui accordent les budgets directement aux villes participantes, leur permettant d’avoir leur mot à dire dans la conception et la mise en œuvre de projets.
L'accent est mis sur une élaboration des politiques en fonction du lieu, le mot «territoire» rappelant aux autorités qu’elles doivent connaître la configuration du terrain avant de formuler une politique.
La planification politique sectorielle doit évoluer.
Le développement des politiques sectorielles doit prendre en compte, à tous les niveaux, l'impact que les politiques auront dans les régions mêmes.
Que ce soit pour l’agriculture, l'innovation et le développement durable, il faut à chaque fois une solution sur mesure.
Le Livre vert peaufine l’approche en soutenant que l’attention accordée implicitement à la cohésion territoriale doit à présent devenir explicite. Comme le veut sa description, la politique régionale doit être appliquée à différentes sortes de régions, au sens le plus ordinaire du terme, ou, pour utiliser un autre terme, aux territoires.
Il convient d'encourager les priorités sous-nationales, qui mettent l'accent sur les politiques «adaptées au lieu» intégrant des politiques sectorielles comme le développement durable et l’accès aux services.
La politique de cohésion – tourner les défis territoriaux en atouts.
En suggérant une géographie plus flexible, le document ne remet pourtant pas en question la compétence nationale et régionale dans le domaine de l’aménagement du territoire et de l’utilisation des sols.
La diversité: un atout bien plus qu'un obstacle
• Améliorer la cohérence des politiques de l’UE ayant un impact territorial.
L’accent mis sur la cohésion territoriale au niveau intergouvernemental a montré que le débat était suffisamment avancé (au bout d'un an, le livre vert était publié) pour pouvoir dégager une vision commune de l'intégration de la cohésion dans les politiques de l'UE afin de consolider les opinions et définir la voie à adopter.
Certaines villes sont à la traîne, certaines zones rurales ont le vent en poupe, et la coopération territoriale doit précisément les réunir et donner aux régions l’occasion d’améliorer la vie de leurs habitants.
Faire passer la cohésion territoriale à la vitesse supérieure
Les fonds doivent être canalisés de façon à donner le coup d'envoi à des synergies qui s'autoalimentent et retournent vers la région une fois le projet ou le programme terminé.
L’heure n’est plus à la consolidation du potentiel de croissance mais à son essaimage. Il faut coopérer au lieu de se faire concurrence.
Jusqu’à présent, les régions administratives de taille moyenne des États membres, appelées régions «NUTS-2», formaient la pierre angulaire du financement de la cohésion et l’unité d’analyse pour cette politique.
Ces régions ont en effet été identifiées par Eurostat comme partageant une série commune de paramètres.
La Commission se réjouit de votre contribution dans le cadre de ce processus de débat, qui doit se terminer fin février 2009. Consultez le site Internet du Livre vert:
La coopération territoriale exige une approche plus flexible sur le plan géographique, une approche qui tienne compte des petites comme des grandes régions, telles que le bassin http://ec.europa.eu/regional_policy/consultation/terco/index_fr.htm
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Points de vue sur le livre vert
La série d’entretiens que nous vous proposons ici montre comment le livre vert est perçu par un échantillon d’acteurs de la politique régionale.
Les priorités et positions de ces derniers sont intimement liées aux fonctions qu’ils exercent, et, pour qu’apparaissent les divers points de vue, chacun de ces acteurs a été invité à répondre à deux questions clés, identiques.
La troisième question, qu’ils se sont eux-mêmes posée, donne un aperçu de leurs principales préoccupations, qui dièrent elles aussi selon leur rôle.
Danuta Hübner, commissaire européenne en charge des affaires régionales
Comment le récent Livre vert sur la cohésion territoriale va-t-il, selon vous, changer la situation sur le terrain?
Nous devons adopter une approche intégrée d’élaboration des politiques, à tous les niveaux.
Ces territoires peuvent être aussi bien des communautés locales que des zones métropolitaines, des régions transfrontalières que des bassins maritimes ou fluviaux transnationaux.
Ce livre vert nous invite à réfléchir à l’impact de diverses politiques, comme celle du transport et de l’agriculture, sur le terrain.
Il nous demande comment nous pouvons assurer le développement harmonieux de différents territoires par le biais de différentes politiques publiques, en particulier la politique européenne de cohésion.
Des progrès doivent être réalisés pour mieux coordonner les politiques sectorielles et territoriales, même si les différentes politiques resteront autonomes.
Il nous faut également encourager les partenariats pour assurer la tâche essentielle mais difficile qui consiste à mieux combiner la direction européenne formée de hauts responsables, d’une part, et la définition ascendante des préférences et des besoins locaux, d’autre part.
Ce «mieux décider» exige une meilleure connaissance de nos territoires et notamment de la dynamique, de l’impact ou des scénarios territoriaux.
Des données et des indicateurs, ainsi que des méthodes, doivent nous permettre d'identifier la nature complexe de l'impact que les politiques sont susceptibles d’avoir sur le terrain.
D’importants efforts sont en cours à cet égard, je songe par exemple au programme ESPON.
La coopération apparaît comme un thème clé du livre vert.
Quels sont, selon vous, les problèmes qui doivent être surmontés pour mettre en place une réelle coopération régionale, interrégionale et transnationale?
La politique doit être intégrée à tous les niveaux et répondre aux besoins des personnes vivant dans des territoires définis de manière appropriée.
Dans son préambule, le traité de Lisbonne souligne que l’objectif premier de l’Union européenne est d’«établir les fondements d’une union sans cesse plus étroite entre les peuples européens» et d’«assurer, par une action commune, le progrès économique et social de leurs peuples en éliminant les barrières qui divisent l’Europe».
Pour réaliser cette mission, nous devons mettre l’accent sur la coopération: des obstacles subsistent, quelque bonne que soit notre mise en œuvre du marché intérieur.
La politique de cohésion entend donner aux citoyens les moyens d’exploiter au maximum les caractéristiques inhérentes aux territoires dans lesquels ils vivent, et, à cet égard, le livre vert ouvre le débat sur les approches à mettre en œuvre pour y arriver.
Nous sommes à l'écoute de ce que nous disent les citoyens tout au long de la période de consultation et nous prenons note de leurs remarques. Quoi qu’il en soit, je suis d’avis qu’il y a divers aspects concrets à prendre en compte.
J’espère que le livre vert suscitera une vaste discussion qui permettra d'identifier les défis communs à certains types de régions et de mieux les relever grâce à la coopération.
La coopération et le partage d'expériences entre régions peuvent en effet catalyser un processus de développement régional dynamique et orienté vers l'avenir.
Nous devons repenser notre définition du «territoire» et revoir la façon dont nous faisons de la politique.
Les gens sont de moins en moins confinés à l’intérieur de frontières administratives bienétablies: ils font la navette pour aller travailler et parcourent des distances toujours plus importantes pour faire leurs achats ou pour se divertir. La vie est donc en train de changer au sein des territoires.
Au même moment, de nouveaux défis comme la mondialisation, le changement climatique et l'immigration exigent des mesures européennes communes associant tous les niveaux d’élaboration des politiques.
La gouvernance multiniveau peut donner forme à une coopération durable au sein de vastes territoires transnationaux comme des chaînes de montagnes, des agglomérations transfrontalières et des territoires communs à un échelon plus local.
À cet égard, le Groupement européen de coopération territoriale, qui peut associer tous les niveaux publics, fait figure d’instrument européen emblématique.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Le débat sur la cohésion territoriale n’est-t-il pas prématuré, vu le fait que le traité de Lisbonne, dans lequel ce principe est inscrit, n'a pas encore été signé?
par le mode d'organisation de la programmation.
Pourtant, nombreux sont ceux qui estiment nécessaire de mettre en place des politiques publiques qui répondent mieux aux besoins territoriaux, même s'il n'existe pas encore à l'heure actuelle de consensus définitif sur la façon de procéder.
Le débat n’est pas prématuré; il faut d’ailleurs bien comprendre que le concept de cohésion territorial n’est pas nouveau.
Dans ce contexte, le Parlement européen, la réunion informelle des ministres responsables du développement urbain et de la cohésion territoriale, à Leipzig en 2007, ainsi que de nombreuses associations représentant des types spécifiques de territoires ont invité la Commission à présenter un document sur la cohésion territoriale.
Nous y avons répondu en lançant ce livre vert.
La dimension territoriale a été d’emblée au cœur de la politique de cohésion par le biais du système d’éligibilité et du système de répartition des ressources financières ainsi que
En lançant ce débat, la Commission espère mettre au jour une vision commune de la cohésion territoriale, ainsi que des solutions européennes communes.
Mais il faut ici tenir compte du processus politique.
Le traité de Lisbonne fera de la cohésion territoriale un objectif visible et explicite, mais il doit d'abord être ratifié.
La future politique de cohésion renforcera la dimension territoriale du développement, mais aujourd’hui, nous consentons de gros efforts pour faire un succès de la mise en œuvre des programmes 2007-2013.
Nous devons penser à demain, mais les traités et règlements actuels nous permettent déjà de faire du chemin.
Michel Delebarre, premier Vice-président du Comité des régions depuis 2008, maire de Dunkerque
Comment le récent Livre vert sur la cohésion territoriale va-t-il, selon vous, changer la situation sur le terrain?
Tout le monde souhaite voir les bonnes pratiques se multiplier, mais leur mise en œuvre exige un minimum de financement et de réglementation à l'échelon européen.
Nous devons affirmer, à haute et intelligible voix, qu’aux yeux des élus, des personnes travaillant dans les institutions et des acteurs économiques et sociaux des territoires, il est inconcevable de revenir après 2013 sur l’actuel objectif de coopération.
Mais l’échange de bonnes pratiques a un coût, et la coopération territoriale ne doit souffrir d'aucune restriction.
Quel doit être le rôle des services publics dans la cohésion territoriale?
Il va tout d’abord ouvrir le débat, c’est là son premier avantage.
Ce concept est en effet appelé à jouer un rôle essentiel pour la construction de l’Union européenne dans les dix années à venir.
Dès lors, qu’entendons-nous par cohésion territoriale?
Pour ma part, j’estime que chaque territoire doit avoir de l’espoir pour l’avenir et être en mesure d’élaborer sa propre stratégie.
Cela ne signifie pas que tous les territoires sont identiques, qu’ils auront le même nombre de PME ou le même niveau d'infrastructure.
Mais toutes les régions rencontrent des problèmes internes en rapport avec la cohésion territoriale et la compétitivité.
En ce qui nous concerne, il est nécessaire de permettre à toutes les régions de participer, à leur façon, au «concert européen» en dépit et en raison de leur diversité.
Alors que l'UE se développe, aucun territoire ne doit être abandonnée et laissé pour compte.
Le traité de Lisbonne lie clairement la notion de services publics à la cohésion territoriale, qu’il considère comme un aspect fondamental de la construction de la cohésion territoriale.
Prenons l’exemple de la directive sur les services postaux: je suis sûr que si ce texte avait été soumis à un examen préalable, du point de vue des besoins de la politique de cohésion territoriale, il aurait subi d’importantes modifications, car il ne répond pas aux besoins de la cohésion territoriale. La dimension des services publics doit être réappliquée au concept de cohésion territoriale.
L'Europe pourrait être alors amenée à revoir une série d'aspects en rapport avec les services publics.
J'aurais aimé que le Livre vert insiste davantage sur ce point.
Nous devons mettre en place une politique volontaire de cohésion pour parvenir à cet objectif de cohésion territoriale.
Il ne doit pas s’agir d’une politique de réparation des politiques européennes qui sont volontairement restées identiques sur tous les territoires, comme les politiques agricoles ou de la recherche.
Nous ne pouvons considérer la politique de cohésion ou la cohésion territoriale comme la voiture-balai de toutes ces autres politiques.
Il faudra absolument y songer pour l’avenir de l’UE.
La coopération apparaît comme un thème clé du Livre vert.
Quels sont, selon vous, les problèmes qui doivent être surmontés pour mettre en place une réelle coopération régionale, interrégionale et transnationale?
Personne ne conteste la valeur ajoutée que la coopération territoriale a apportée à l'Europe.
Cet outil clé de la cohésion territoriale doit encore être renforcé.
Lorsque nous examinons concrètement les frontières, nous apercevons des territoires qui offrent incontestablement de formidables opportunités pour la construction future de l'Europe.
C'est à ce niveau que nous influençons la vie quotidienne des gens.
Des obstacles subsistent dans le domaine de la sécurité sociale et des transports, mais je suis convaincu que nous pourrons les surmonter tous.
L’UE doit continuer à considérer ce processus comme un laboratoire pour la construction d’une Union européenne proche du quotidien.
C’est, à mon avis, très important.
Le concert européen, la diversité de chaque région européenne fait la force de l’Europe.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Comment le récent Livre vert sur la cohésion territoriale va-t-il, selon vous, changer la situation sur le terrain?
avons du mal à imaginer comment nos institutions et nous pourrions nous en passer ni comment nous pourrions organiser autrement la légitimité démocratique.
Mais, au même moment, la réalité évolue rapidement, et de nombreuses relations franchissent ces frontières bien délimitées, tracées de façon à ordonner le système.
De nombreux progrès ont été réalisés, et les échanges sont aujourd'hui facilités, mais la structure existante est encore très présente.
La responsabilité se fait donc en des termes comme «ma communauté», «ma région», «ma nation», «mes électeurs», tout comme la légitimité politique, ce qui représente peut-être la principale entrave à la coopération interrégionale et transnationale.
Pourquoi est-ce si difficile de définir la cohésion territoriale – question qui ouvre le débat dans le Livre vert et qui est souvent soulevée?
En tant que document de discussion, le Livre vert sur la cohésion territoriale ne prétend pas «changer les choses sur le terrain». Il est toutefois intéressant de se demander quel sera l'impact des discussions générées par ce Livre vert.
À cet égard, je m’attends à une attention plus grande aux lieux de vie des gens, aux sites d'implantation des entreprises, aux endroits où les communautés locales ou les régions sont en relation avec leurs partenaires, leurs concurrents, leurs marchés, etc. En d'autres termes, comme l'affirment à juste titre les orientations stratégiques communautaires, «cet aspect géographique est important», et j’espère que le Livre vert amènera les acteurs publics et privés à unir leurs forces pour mieux comprendre cet aspect géographique et la manière de mieux prendre en compte leur situation géographique.
Cette base peut également les aider à mieux se comprendre et à améliorer leurs politiques individuelles et communes.
La coopération apparaît comme un thème clé du Livre vert.
Quels sont, selon vous, les problèmes qui doivent être surmontés pour mettre en place une réelle coopération régionale, interrégionale et transnationale?
Pour l’instant, l’articulation des préoccupations territoriales et des stratégies territoriales est essentiellement régie par un dispositif institutionnel qui a évolué au fil des siècles – avec, en bas de la pyramide, les communes, au sommet, l’Étatnation et, entre les deux, un ou plusieurs niveaux intermédiaires.
Cette structure est à ce point bien établie que nous
À l’instar de la cohésion économique et de la cohésion sociale qui échappent toutes deux à une définition simple, la cohésion territoriale est un vaste concept.
Michel Barnier, qui, en tant que commissaire en charge de la politique régionale en 20002004, a lancé le débat sur la cohésion territoriale, a identifié plusieurs composantes: le souci d’équité (l’endroit où vivent les gens ne doit pas influencer radicalement leurs opportunités ou leur qualité de vie); la compétitivité (les régions et les localités jouent, chacune à leur niveau, un rôle clé dans la croissance et la création d'emplois); la durabilité et la bonne gouvernance.
Il s'agit là de préoccupations différentes et potentiellement contradictoires, qui doivent être spécifiées, et, nous l'espérons, conciliées au cas par cas.
La cohésion territoriale est donc une invitation: tout reste à faire.
Lambert van Nistelrooij, membre du Parlement européen, rapporteur sur le Livre vert sur la cohésion territoriale et sur le cinquième rapport d’étape sur la cohésion économique et sociale
Comment le récent Livre vert sur la cohésion territoriale va-t-il, selon vous, changer la situation sur le terrain?
La coopération apparaît comme un thème clé du Livre vert.
Quels sont, selon vous, les problèmes qui doivent être surmontés pour mettre en place une réelle coopération régionale, interrégionale et transnationale?
Tout d’abord, les régions ont beaucoup à apprendre les unes des autres, et elles partagent déjà leurs expériences au sein de programmes comme les Régions, actrices du changement économique, les Régions de la connaissance et l’Instrument européen de voisinage et de partenariat.
L’Europe a une forte tradition de coopération interrégionale et transfrontalière.
Les investissements publics et privés, la coordination ouverte ou les écosystèmes innovants sont des concepts modernes qui doivent être fortement soutenus.
Les régions et les villes forment la plateforme territoriale au niveau de laquelle les politiques s’intègrent et bénéficient d’une valeur ajoutée.
Sur un territoire donné, les budgets et les politiques de l'UE se complètent mutuellement.
Je soutiens dès lors l'approche «connexion, coopération et concentration» de l’UE, qui offre une vue d’ensemble paneuropéenne du niveau de croissance et de richesse.
Si les États membres et les autorités régionales et locales le souhaitent, le financement européen peut soutenir des «pics de développement».
Nous voyons aujourd’hui apparaître de nouvelles entités de développement régional, par exemple dans des régions transfrontalières et autres «méta-régions» comme la région de la mer Baltique.
À côté de ces développements, la cohésion territoriale souligne l'importance de soutenir la croissance durable et la concurrence dans toutes les régions européennes.
L’affectation future des fonds européens sera influencée par notre volonté de créer une Europe symétrique, multipolaire et équilibrée.
Au cours de la période 2007-2013, l’objectif 3 (coopération) a été financièrement limité. Je suggère de relancer cet objectif.
La coopération interrégionale et transfrontalière peut faire des miracles et doit bénéficier d’une plus grande visibilité.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Comment le Parlement peut-il contribuer à faire avancer le débat politique sur la cohésion territoriale, à la lumière de la récente publication du Livre vert?
À ce stade des discussions sur la cohésion territoriale, le Parlement proposera des idées nouvelles et intéressantes qui viendront alimenter le débat sur l’avenir de la politique de cohésion.
La «cohésion territoriale» doit apparaître aux yeux des différents acteurs comme un concept horizontal visant à définir l’impact territorial des politiques sectorielles et de cohésion sur un territoire donné.
Le Parlement européen doit donc se montrer ferme en exigeant la publication d’un Livre blanc sur la cohésion territoriale, une fois la procédure de consultation terminée.
Seul celui-ci sera en mesure de faire en sorte que la «cohésion territoriale» se traduise par des dispositions concrètes, qui devraient être introduites dans le prochain paquet législatif sur les fonds de cohésion pour la période de programmation après 2013.
Je pense que le Parlement européen préservera la dimension territoriale de nos politiques, bien plus que nous ne l’avons fait jusqu'à présent.
Cette approche sera mise en œuvre sur tout le territoire européen, et non uniquement dans les régions les plus pauvres!
Les écosystèmes innovants: la compétitivité est facilitée par la coopération et l’échange de bonnes pratiques.
Jesús Bedoya Vega, directeur général adjoint de l’économie au sein du ministère régional de l’économie et de la finance de Cantabre l'absence de toute expérience antérieure de coopération.
Comment le récent Livre vert sur la cohésion territoriale va-t-il, selon vous, changer la situation sur le terrain?
Le livre vert est un document éminemment intéressant; il offre matière à réflexion et ouvre un débat sur les concepts associés à la cohésion territoriale.
Toutefois, en pratique, ce débat se heurte à l'absence d'idées concrètes et de solutions concernant les aspects financiers, lesquels sont fondamentaux au moment où nous essayons de mettre en pratique les idées proposées par ce document.
La coopération apparaît comme un thème clé du Livre vert.
Quels sont, selon vous, les problèmes qui doivent être surmontés pour mettre en place une réelle coopération régionale, interrégionale et transnationale?
Pour commencer, il est essentiel de définir et de délimiter la nature et les caractéristiques de chaque type de coopération.
Les défis, les problèmes et les solutions dans le domaine de la coopération transfrontalière ne sont pas les mêmes que ceux liés à la coopération transnationale ou interrégionale.
Traditionnellement, la culture de la coopération s’enracine dans les zones régionales frontalières voisines. Dès lors, l’engagement des agents de la coopération transnationale ne se renforcera qui si les domaines de coopération existants sont eux-mêmes consolidés avec succès.
Comment évalueriez-vous la coopération transnationale dans l'Europe du Sud-Ouest, au sein de laquelle votre région joue le rôle d'autorité de gestion?
Mon évaluation est très positive: de nombreux progrès ont en effet été réalisés ces dernières années.
Grâce à cela, plus de cinq cent organisations de l’Europe du Sud-Ouest ont pu lancer des projets de coopération communs, même en
Les soins de santé, un des domaines qui se prête à la coopération transfrontalière.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Le Groupement européen de coopération territoriale (GECT) – Faire avancer les objectifs du Livre vert
«La cohésion territoriale consiste à s’adapter aux réalités et aux dés d’aujourd’hui.
C’est un modèle européen de croissance durable et de création d’emplois». C’est en ces termes que Danuta Hübner, commissaire en charge de la politique régionale, a lancé le débat sur l’avenir de la politique de cohésion.
La valeur ajoutée d'un GECT?
L’approche en matière de cohésion territoriale est plus décentralisée: les programmes de la période 2007-2013 espèrent réunir des organisations publiques à l’échelon sous-régional de façon à stimuler la gouvernance multiniveau.
En s’associant au sein d’une entité dotée de la personnalité juridique, les organisations pourront mieux se faire entendre: ce statut leur offre en effet une chance supplémentaire de participer à la mise en œuvre de programmes sur un pied d'égalité avec les gouvernements régionaux ou nationaux.
Le GECT – Vers une coopération transfrontalière moins complexe.
De par leur nature, les difficultés liées à la mise en place d’un GECT peuvent sembler rebutantes, mais lorsque le groupement est opérationnel, les obstacles à la coopération transfrontalière, comme les différences au niveau des systèmes juridiques, des structures administratives et des cultures disparaissent, étant donné que le groupe opère sous une seule et même entité, tenue de respecter un même ensemble de règles.
Cette approche intégrée offre aux participants une plateforme légalement reconnue pour la coordination des différents niveaux et des différentes formes d'administration, en les soumettant à une structure légale contraignante.
Les groupements ont les dimensions, l'engagement politique et les ressources nécessaires et, surtout, ils sont en mesure d'exploiter le savoir-faire existant afin de développer et de mettre en œuvre des stratégies territoriales basées sur une évaluation efficace des besoins.
Dans le Livre vert sur la cohésion territoriale, il est question de développement harmonieux dans toute l’UE et de faire en sorte que les citoyens puissent profiter au maximum des caractéristiques inhérentes aux régions dans lesquelles ils vivent.
La compétitivité, avance le document, repose sur l’érection de passerelles entre les territoires de manière à favoriser une utilisation coordonnée et durable des atouts communs. Toutefois, l’utilisation de ces atouts communs dans différentes régions ou, au-delà, entre différents États membres peut compliquer la situation.
Pour faciliter une coopération territoriale plus étroite, la Commission a mis en place le GECT, qui se propose de simplifier l’administration et le contrôle financier de la coopération territoriale en Europe.
La coopération transnationale entre régions se renforce entre la Galice, en Espagne, et le nord du Portugal, comme l'atteste Eixo Atlántico.
Qu’est-ce qu’un GECT?
Eixo Atlántico, qui rassemble 34 villes de Galice et du nord du Portugal, a vu le jour en 1992, l’objectif initial étant de consolider les demandes de financement de la région au titre d’INTERREG.
Cette mission s’est rapidement élargie pour inclure la promotion du débat politique autour des stratégies transfrontalières de développement durable.
Le concept de GECT est apparu pour la première fois dans un règlement de 2006 adopté suite aux pressions d’euroregions transfrontalières et autres organisations de ce type qui demandaient que leur coopération puisse s’appuyer sur une base légale.
Un GECT doit associer des organismes de deux États membres au moins, mais peut également inclure des membres de pays tiers.
Les organismes participants peuvent appartenir à n’importe quel niveau de gouvernement, autorités locales ou régionales, associations ou tout autre organisme public.
Le groupement régional a été un succès même si le parcours a été agité, l’absence de cadre juridique transfrontalier préexistant au GECT ayant donné l’impression à d’autres niveaux administratifs que le groupe empiétait sur leurs domaines d’action.
Alors qu'il fête ses quinze ans, Eixo Atlántico respecte son budget et participe à la création d'un GECT. Il gère en outre diverses stratégies comme l'Agenda digital local i2020, axé sur la promotion des nouvelles technologies, et son service d'études, qui facilite la mise en réseau des chercheurs.
La mise en place d’un GECT doit se concentrer sur au moins une des principales catégories d’activités suivantes.
Le groupement peut assurer la mise en œuvre de programmes ou de projets de coopération territoriale européenne.
Il peut couvrir la mise en œuvre d'autres actions de coopération territoriale cofinancées par l'UE.
Enfin, il peut aussi réaliser d'autres activités qui ne concernent pas des projets financés par l'UE.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Retour sur la conférence sur la cohésion territoriale, Paris
La cohésion territoriale: une nouvelle approche qui nous intéresse.
La coopération et la concurrence sont-elles incompatibles?
Le Fonds de cohésion doitil soutenir des territoires en retard de développement en termes de PIB ou bien doitil promouvoir des pôles d’excellence?
Et quelle est au juste l’utilité du PIB en tant qu’indicateur?
Telles sont quelques-unes des nombreuses questions soulevées lors de la conférence sur la cohésion territoriale et sur l'avenir de la politique de cohésion.
Organisé à Paris les 30 et 31 octobre, l’événement a attiré plus d’un millier de délégués de nombreux États membres; les conférenciers provenaient du monde politique, universitaire et scientifique.
Panorama était présent et revient sur les thèmes débattus à Paris et propose un compte rendu des ateliers parallèles et un résumé de la table ronde.
Comme l’ont unanimement souligné les conférenciers, le concept de cohésion territoriale n’est pas facile à cerner, ce qui rend le débat d’autant plus nécessaire.
Un consensus s’impose aujourd’hui sur ce que représente ce concept et sur la façon de le concrétiser et de le mettre en pratique vu la place accordée par ce terme dans le traité de Lisbonne.
Même s’il n’est pas encore ratifié pour l’instant, les conférenciers se sont tous accordés pour espérer la signature du traité, ce qui nécessiterait de doter la notion de cohésion territoriale d’une définition et d’une vision pour le long terme.
Hubert Falco, secrétaire d’État français chargé de l’aménagement du territoire, a inauguré la conférence en insistant sur la nécessité d’élargir le débat pour y associer tous les acteurs et tous les citoyens qui pensent avoir un avis à exprimer.
«Cette conférence témoigne de notre volonté de nous engager dans un dialogue allant du niveau local à l’échelon européen. À cet égard, j’emmènerai la synthèse des échanges d’aujourd’hui et de demain à la réunion des ministres qui se tiendra les 25 et 26 novembre à Marseille», a-t-il expliqué.
La consultation publique se terminera à la fin février.
La dernière journée de la conférence a démarré avec un résumé des conclusions glanées dans les divers ateliers.
Elle a aussi permis aux conférenciers de répondre aux questions du public.
Une table ronde finale s'est concentrée spécifiquement sur l'avenir de la politique de cohésion. Elle a été alimentée par les réflexions de Danuta Hübner, commissaire en charge des affaires régionales, de Pierre Dartout, délégué interministériel à l’aménagement et à la compétitivité des territoires en France, et de l’Organisation de coopération et de développement économiques, en la personne de Mario Pezzini, directeur adjoint à la gouvernance publique et au développement territorial.
Lancer ce débat, c’est «ouvrir la boîte de Pandore»
L’impact de la mondialisation sur des marchés financiers dont la crise a révélé la fragilité, le changement climatique, les tendances démographiques: autant de problématiques qui soulignent la nécessité d’une adaptation à la situation qui se met en place dans chacune des régions qui entourent l’UE.
Réunis dans la principale salle de conférence, les délégués ont été témoins de l’unanimité qui s’est dégagée quant aux écueils à éviter et quant à ce que la cohésion territoriale ne doit pas être: les financements ne doivent pas être considérés comme des compensations destinées à remédier aux dommages causés par des politiques sectorielles mal pensées.
«Chaque étape de l’élaboration de la politique sectorielle doit tenir compte du territoire ou nous perdrons notre temps», a déclaré Michel Delebarre, vice-président du Comité des Régions.
Les conférenciers, malgré leur propre vision de la cohésion et de la façon d’atteindre ses objectifs, se sont tous accordés pour affirmer qu’il s’agit d’un débat crucial, bien que complexe, qui doit répondre à diverses questions comme: La cohésion territoriale, oui ou non?
Que doit-elle financer et qui doivent être les bénéficiaires?
Quel est le rôle de la gouvernance multiniveau?
Comment la cohésion territoriale s'intègre-t-elle dans d'autres politiques?
Comparant le lancement de ce débat à l’ouverture de la boîte de Pandore, Jan Olbrycht, membre de la Commission REGI du Parlement européen, a affirmé qu’en dépit des controverses qui l'entourent, ce sujet devait être mis sur la table et clarifié.
«Le débat a été positif pour la construction des États tout en étant un processus d’apprentissage de la bonne gouvernance dans les nouveaux États membres», a-t-il déclaré.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Sélection de thèmes examinés:
• La PAC comporte une dimension territoriale incontestable, particulièrement évidente en ce qui concerne les zones défavorisées et les mesures agro-environnementales et en ce qui concerne LEADER et différentes productions agricoles fortement liées à la géographie.
Questions soulevées: Cela étant, la dimension territoriale de la PAC devrait-elle être renforcée?
La PAC devrait-elle contribuer à la cohésion territoriale?
Les responsables politiques doiventils recourir à des études d'impact territorial?
La PAC et la politique de développement rural
Les régions à prédominance rurale couvrent la moitié de l’Europe et abritent environ 20 %; de la population.
L’Europe centrale et orientale se caractérise par l’importance de sa population rurale, qui doit faire face aux défis de la migration et de la modernisation.
• Les régions rurales sont confrontées à des défis multiples, dont certains sont au cœur même de la PAC et de la politique de cohésion.
Les dysfonctionnements que les États membres connaissent aujourd’hui sont probablement dus en partie au fait que la répartition des objectifs et des compétences entre politique de cohésion et politique de développement rural est trop floue.
Dans toute l'Union européenne, ces zones ont comme point commun les écarts les plus importants en termes de PIB par habitant.
Questions soulevées: Faut-il évaluer les mesures de la politique de cohésion qui contribuent au développement des territoires ruraux?
Avons-nous besoin d’une politique européenne spécifiquement rurale?
D’après les prévisions de la Commission, cinq millions d'emplois ruraux auront disparu d'ici à 2014.
Toutefois, sur le plan économique, les régions rurales ne doivent pas être systématiquement assimilées à des régions en déclin.
Le système d’échange de quotas d’émissions, la promotion des énergies renouvelables, l’amélioration de l’efficacité énergétique ainsi que les techniques de capture et de stockage du CO sont
2 autant de mesures qui aideront l’UE à maîtriser les émissions.
Les États membres souhaitent clairement la prise en compte des spécificités territoriales, au niveau national, dans la définition des objectifs demandés à chacun.
Il ne fait aucun doute que le changement climatique et l’impact de ce phénomène variera d’une région à l’autre, et la capacité des territoires à y faire face sera déterminée par leur localisation géographique et par leurs choix stratégiques et historiques en termes d'aménagement du territoire, de politique énergétique et de développement économique.
D’où les questions suivantes:
Développement durable
• Pourquoi la diversité et le potentiel des territoires doiventils être considérés comme des aspects importants de la lutte contre le changement climatique?
• L’intervention des autorités publiques au niveau communautaire, national et local est-elle décisive dans la lutte contre le changement climatique?
• Dans quelle mesure le succès des stratégies territoriales pour le développement durable dépend-il de l'intégration des stratégies de Göteborg et de Lisbonne?
Un des défis majeurs que l'Europe doit aujourd’hui relever est la mise en place d'un système économique combinant compétitivité, sobriété en carbone et sécurité énergétique.
La promotion des énergies exige une mobilisation importante pour passer d’une production relativement marginale à une production de masse.
L’enjeu pour la politique de cohésion est de concilier les objectifs de Lisbonne, qui mettent l’accent sur la croissance et l’emploi, et ceux de la stratégie de Göteborg, qui privilégient le développement durable.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Cohésion territoriale et gouvernance
Mais la conférence a appris comment la coopération transfrontalière entre régions, sous la forme d’un groupement européen de coopération territoriale (GECT), peut faire beaucoup pour la réalisation des objectifs communs.
Peter Udvardi, directeur d’un des premiers GECT de l’UE, Ister Granum, a expliqué que les régions participantes de Hongrie et de Slovaquie avaient saisi la chance de former un GECT.
«Le manque d’institutions communes avait jusqu’à présent été un frein.»
Leur conseil consultatif est constitué de représentants des trois plus grandes entreprises qui sont les principaux employeurs de la région, de trois chambres de commerce et d’industrie et de quatre membres du Parlement régional des ONG.
La coopération couvre la logistique, la transmission radio et télévisée, l'industrie, les soins de santé, pour lesquels ils ont mis en place un système régional, et le tourisme, avec des routes thématiques qui traversent les régions.
Panorama a participé à l’atelier sur la gouvernance, qui a surtout soulevé la difficulté que pose la définition du territoire: territoire administratif sous forme d'unités de gouvernement ou bien la terre elle-même?
Dans ce dernier cas, faut-il ou non y inclure les personnes qui y vivent?
En outre, la gouvernance revêt des significations qui diffèrent d'un État membre à l’autre.
«Pourquoi n’y a-t-il de cours universitaires sur la gouvernance?» a demandé Jean-Marie Beaupuy, député français.
Évoquant la stratégie de la mer Baltique, Colin Wolfe, chef d’unité pour la coopération territoriale à la DG REGIO, a résumé le sentiment comme suit: «La cohésion a pour but de surmonter les distances, les divisions et les inégalités.»
Parmi les questions suivantes:
• Faut-il mettre en place un conseil des ministres du développement territorial à l’échelon européen?
• Comment promouvoir la cohérence des politiques européennes ayant un impact territorial afin de soutenir le développement durable à l’échelon national et régional?
La coopération a fait l’objet de discussions, tant entre les niveaux de gouvernance qu’entre les territoires.
Comme l’estime M. Beaupuy, la gouvernance est plus efficace lorsqu’elle associe la gouvernance institutionnelle, qui est obligatoire, et la gouvernance fondée sur le partenariat, qui associe des organisations bénévoles allant au-delà des exigences administratives pour répondre aux besoins des citoyens.
«Ce type de coopération peut identifier le sujet, diagnostiquer le problème, adopter un plan d'action et mettre les actions en œuvre», a-t-il expliqué, ajoutant que la principale difficulté ne réside pas dans les liquidités nécessaires, mais bien dans la nature humaine: «Il faut faire comprendre aux gens que le partage du pouvoir n’est pas une menace.»
• Comment renforcer la coopération transeuropéenne de façon à faciliter les liens entre les territoires et l’intégration de ceux-ci?
territoriale pour définir et mettre en œuvre la stratégie de Lisbonne.
La coopération territoriale accélère la diffusion et le transfert de bonnes pratiques, et la politique de cohésion dans son ensemble, avec ses objectifs et ses outils, soutient de manière significative la stratégie de Lisbonne.
• Si une répartition équilibrée de l’activité économique est le principe même de la cohésion économique, sociale et territoriale, quel devrait être, à l’avenir, le rôle des autorités publiques pour faire en sorte que les possibilités de tous les territoires européens de réaliser leur potentiel soient pleinement exploitées?
Prise en compte de la cohésion territoriale dans le processus de Lisbonne
• La cohésion territoriale peut-elle favoriser la réalisation des objectifs européens en matière de croissance et d’emploi?
• De quelles politiques de l'innovation l'Europe a-t-elle besoin pour éviter l'apparition d'une frontière technologique entre les régions à fort potentiel technologique et les zones les moins avancées?
Le quatrième rapport sur la cohésion a révélé qu’il existe un risque croissant de déséquilibre territorial induit par une concentration de la croissance, de l’innovation et de la production dans les régions les plus dynamiques d’Europe.
Ce phénomène atteste de la nécessité de mieux prendre en compte les impacts différenciés de la stratégie de Lisbonne sur les territoires ainsi que les différences de potentiel des territoires pour tirer avantage de cette stratégie.
La plupart des acteurs conviennent de la nécessité de mieux prendre en compte la diversité territoriale ainsi que l’échelle
• Pensez-vous que le développement de stratégies d'innovation régionales sur mesure, basées sur des diagnostics spécifiques des forces et des faiblesses et sur des partenariats locaux, doive devenir la norme pour la politique régionale?
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Les conclusions?
La session finale a permis d’explorer davantage de questions que de réponses, soulevant davantage de problèmes que de décisions. Elle a toutefois permis de mieux cerner les questions et de définir avec plus de précisions les problèmes.
Le jour précédent, la directrice générale adjointe de la DG REGIO, Katarina Mathernova, avait fait remarquer en guise d’introduction: «Le concept de cohésion territoriale est difficile à saisir, mais il ne cesse de prendre son sens progressivement». La session finale allait le confirmer.
Même si le traité de Lisbonne, qui consacre le concept de cohésion territoriale, n’est pas ratifié, la conférence a clairement montré que le thème est sur toutes les lèvres, tout le monde ou presque ayant son avis sur la question. Dans quelle mesure la coopération territoriale empiète-elle sur les compétences des États membres?
Comment procéder si, dans la planification de toute politique et à tout niveau, il faut prendre en compte la cohésion territoriale ainsi qu’une appréciation des caractéristiques individuelles des territoires?
«Au niveau du lieu», «de meilleurs indicateurs», «un regard plus attentif sur la carte», «les fonds ne doivent pas être considérés comme un kit de premiers secours», «la coopération et la concurrence vont de pair»: nul doute que le thème de la cohésion territoriale sera au cœur de débats toujours plus nombreux. Le Livre vert de la Commission et la consultation qui en résulte arrivent donc à point nommé.
Les frontières ne sont pas un obstacle à la cohésion territoriale.
Ainsi, où en sommes-nous à présent?
Avançant que l’heure n’est pas encore à la formulation de lignes directrices et de règlements, Andreas Faludi, professeur spécialiste des systèmes politiques territoriaux européens à l’Université technique de Delft, a appelé à la poursuite d'une «planification politique pragmatique» avec des évaluations d'impact systématiques réalisées par des groupes d'experts transnationaux et sous-nationaux. Il a également appelé à la poursuite résolue de politiques de cohésion à tous les niveaux.
Définir le terme «territoire» est délicat, car ce terme fait référence, d’une part, à l’idée d’États-nations (sans territoire, un pays n’est pas un pays) et, d’autre part, au fait que les territoires émergent aujourd'hui comme des produits nés de la volonté de l’homme.
«Ces deux notions sont contradictoires», a expliqué M. Faludi, ajoutant qu’il est très difficile pour les États membres de déléguer leurs compétences à des groupes transnationaux.
Même si les États membres ont parfois du mal à croire que la coopération transrégionale peut améliorer la compétitivité et la vie de leurs citoyens, pour les hommes politiques qui ne sont plus à convaincre, le problème consiste plutôt à évaluer l’impact de ces groupes sur le terrain.
Le PIB, qui est l'indicateur le plus souvent utilisé, ne permet pas de décrire la situation avec suffisamment de précision.
Comme l’a expliqué Mme Mathernova, les indicateurs peuvent avoir des fonctions normatives ou descriptives. Dans le premier cas, le PIB est et restera central en raison de sa solidité; dans le second cas, la Commission examine avec Eurostat comment parvenir à une meilleure compréhension de la dynamique.
Les conclusions, quelles qu’elles soient, ne plairont pas à tout le monde.
«Les indicateurs sont un réel problème, car chaque État membre essaie d’en faire ce qui lui convient», a expliqué Faludi.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
La commissaire Hübner l’a d’ailleurs expliqué en ces termes: «On voit un marché intérieur structuré pour la compétitivité et on voit le dispositif macro-économique stable de la zone euro.
Et à côté de cela, il y a la politique de cohésion, qui respecte l’harmonie socio-économique et qui nourrit un vœu de solidarité.
Nous avons besoin que cette politique de cohésion soit responsable devant toutes les sociétés, territoires et régions.
Une monnaie unique, un marché unique, une seule et même politique de cohésion.»
L’ombre du resserrement du crédit
Alors qu'on était loin de l’imaginer au moment où la conférence a été planifiée, le chaos sur les marchés financiers risque de mettre en péril des milliers de projets d'innovation dans toute l'Europe, avec tout l'impact que cela peut avoir sur l'emploi et sur la santé des entreprises.
Michael Ralph, porte-parole de Vladimir Spidla, commissaire en charge de l’emploi, des affaires sociales et de l’égalité sociale, a exprimé la crainte que la crise ne vienne remettre en question les acquis de la stratégie de Lisbonne.
«Les fonds sociaux peuvent et doivent être utilisés pour stimuler les travailleurs et les entreprises, c'est essentiel pour la croissance future.
Nous devons toujours nous rappeler que les premières victimes d’une récession sont les plus faibles.»
La menace de cercle vicieux a été mise en avant par Alain Rousset, président de l’Association des régions française, lors d’une pré-conférence, une réunion de lancement en présence de la presse.
Pour M. Rousset, il faut que, l’année prochaine ou les deux années à venir, les entreprises et les instituts de recherche de l’UE bénéficient d’un financement à court terme.
«S’agissant de la situation actuelle, il faut réduire autant que possible l’impact de la crise financière et sa durée.
Nous risquons de différer les crédits à l’investissement parce que le travail sur l'innovation est retardé en raison du tarissement du crédit.»
Et il craint que les banques ne s'engagent pas si les crédits publics sont insuffisants.
Les délégués de la Commission ont assuré aux participants que des mesures financières étaient introduites afin de soulager la situation dans les États membres.
Qu’en pensent les participants?
Qu’évoque pour vous le terme «territoire»?
Territorio – terre délimitée par des frontières et dotée d’un gouvernement
Gebiet – espace Territorium – la terre et les personnes qui y vivent
Territoire – la terre et les personnes qui y vivent
«J’ai trouvé cette conférence très bien organisée et intéressante, grâce, entre autres, aux contributions dynamiques des conférenciers.
Les principaux aspects sont maintenant plus clairs, mais j'aurais trouvé intéressant de connaître le point de vue de ceux qui ne sont pas d'accord avec la notion de cohésion et sa dimension territoriale.
Cela aurait donné davantage de poids au débat.»
Territory – terre possédée, ce qu'une personne possède Terrain – étendue de terre du point de vue surtout de ses caractéristiques physiques
Concha Játiva Sevilla – Participe à la politique régionale au sein de la direction générale de l'économie du gouvernement provincial de Valence
EL εpiικράτεια − terre organisée et politiquement indépendante
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Lieu
5-6 février 2009
Conférence des parties prenantes à la stratégie européenne pour la région de la mer Baltique http://ec.europa.eu/regional_policy/cooperation/baltic/events_en.htm
9-13 février
Bruxelles et d’autres villes d’Europe
La direction générale de l’énergie et des transports de la Commission européenne, les institutions européennes et les acteurs clés de l’énergie durable lancent conjointement la troisième édition de la Semaine européenne de l’énergie durable (EUSEW) http://www.fedarene.org/events/Fedarene_events/Eusew_2009/Eusew2009_events.htm
Conférence de l’ISPIM - e Future of Innovation («L’avenir de l’innovation») organisée par l’ISPIM à la Chambre économique fédérale d'Autriche et soutenue par DANUBE (European Programmes for Training, Research and Technology, Programmes pour la formation, la recherche et la technologie) et par Ratio Strategy & Innovation Consulting http://conference.ispim.org/ 25-29 août
49e Congrès annuel de l’ERSA (European Regional Science Association, Association européenne des Sciences Régionales) http://www.ersa.org/spip.php?rubrique2
Faites entendre votre voix
La procédure de consultation sur le Livre vert sur la cohésion territoriale s'achève à la fin février, et la Commission aimerait beaucoup connaître votre avis sur la question.
Une page Internet consacrée à la procédure de consultation propose le texte du Livre vert et vous offre la possibilité de faire entendre votre voix.
Pour en savoir plus sur la façon de soumettre votre réponse, qui contacter pour un complément d'information ou si vous souhaitez obtenir des documents de référence intéressants, cliquez sur: http://ec.europa.eu/regional_policy/consultation/terco/consultation_fr.htm
Les contributions reçues seront mises en ligne.
Nous vous demandons de lire attentivement la déclaration relative au respect de la vie privée, disponible sur ce site, pour en savoir plus sur le traitement de vos données à caractère personnel et de votre contribution.
Dernières publications
Travailler pour les régions - La politique régionale de l'UE 2007-2013
REGIO et réseaux
Le futur de la région de la mer Baltique http://ec.europa.eu/regional_policy/sources/docgener/presenta/work-ing2008/work_fr.pdf Tout savoir sur la politique régionale européenne.
Disponible en 22 langues.
La Politique de cohésion 2007-2013 Fiches d’information
Kohäsionspolitik http://ec.europa.eu/ regional_policy/sources/docgener/informat/info_fr.htm Pour un aperçu des priorités nationales d’investissement, des affectations financières et de l’impact escompté de la politique de cohésion dans les
Annuaire régional d’Eurostat
27 États membres. Disponibles en anglais, en français, en allemand et dans la ou les langues de l'État membre concerné.
Cinquième rapport d’étape sur la cohésion économique et sociale Régions en croissance, Europe en croissance
L’édition 2008 de l’annuaire régional d’Eurostat propose un aperçu des derniers développements économiques, sociaux et démographiques dans les 271 régions des 27 États membres de l’UE ainsi que dans celles de trois pays candidats (Croatie, ancienne République yougoslave de Macédoine et Turquie) et des quatre pays de l’AELE (Islande, Liechtenstein, Norvège et Suisse).
L’annuaire de l’Office statistique des Communautés européennes contient un vaste ensemble de données couvrant différents domaines statistiques, et inclut des chapitres sur les populations, les statistiques urbaines, le PIB, les comptes des ménages, les statistiques structurelles des entreprises, le marché du travail, les transports, le tourisme, la science, la technologie et l’innovation, la santé, l’agriculture, les coûts de la main d’œuvre et la productivité sectorielle. http://ec.europa.eu/eurostat
Conférence «Travailler en réseau pour des résultats» et Prix Regiostars 2009
La politique de cohésion 2007–2013Commentaires et textes officiels
La conférence annuelle de l’initiative «Les Régions, actrices du changement économique» se tiendra les 16 et 17 février 2009. Elle aura pour thème «Travailler en réseau pour des résultats» et est organisée par la direction générale de la politique régionale de la Commission européenne et d’autres services de la Commission en coopération avec le Comité des régions.
Neuf ateliers devront permettre à un peu plus de 500 participants de travailler en réseau et d’échanger de bonnes pratiques à l'échelon régional dans le cadre de la stratégie de Lisbonne pour la croissance et l'emploi.
En discutant de la politique régionale européenne et de ses instruments, les régions peuvent apprendre les unes des autres et traduire en action les exemples de bonne pratique et de bonne gouvernance par le biais de politiques et de programmes d’intégration.
Il est possible de s’inscrire depuis le début du mois de décembre sur le site Internet Inforegio.
Dans la soirée du 16 février, la commissaire européenne en charge de la politique régionale Danuta Hübner remettra les prix «RegioStars» 2009 aux projets régionaux lauréats. L'objectif est de diffuser les bonnes pratiques en matière de développement régional européen. http://ec.europa.eu/regional_policy/cooperation/interregional/ecochange/index_en.cfm
Les textes complets des documents législatifs, des propositions et des documents officiels sont disponibles en ligne à l'adresse http://eur-lex.europa.eu/fr/index.htm
Créativité et innovation
Moteurs de la compétitivité de nos régions fr
Europe: un avenir placé sous le signe de l'innovation et de la créativité
Capitale européenne de la culture: Liverpool 2008
Tirer parti de toutes les facettes de la personnalité: l'art ouvre la voie vers un espace de travail créatif
Agir ensemble pour promouvoir la créativité et l’innovation
EN SAVOIR PLUS
DANS LES COULISSES DE LA DG POLITIQUE RÉGIONALE
L’avenir de la politique européenne de cohésion
RÉSEAUX
Travailler en réseau pour des résultats — Cinquième conférence de l’initiative «Les régions, actrices du changement économique»
DERNIER NUMÉRO, PROCHAIN NUMÉRO
Photographies (pages):Couverture ' ECPages 3, 4, 5, 8/9, 18, 19, 21, 24/25, 26 — ' ECPage 6/7 — ' Conseil général de la Savoie Pages 9, 11, 12/13, 27 — ' iStockphoto Pages 14-17 — ' Peter Claesson Page 22 — ' Ivo Kljuce (Musikpark Mannheim GmbH). Page 23 — ' Tim Claypole Éditeur: Raphaël Goulet, Commission européenne, DG Politique régionale Ce magazine est imprimé en français, en anglais et en allemand sur papier recyclé et est disponible dans les 22 langues de l’UE à l’adresse: http://ec.europa.eu/regional_policy/sources/docgener/panora_fr.htm Les opinions exprimées dans cette publication sont celles de leurs auteurs et ne reflètent pas nécessairement celles de la Commission européenne.
Nous vivons au sein d'une Union européenne dynamique, riche d'une grande diversité. Une Union qui déborde d'une énergie créative et d'idées innovantes.
Comme l’a expliqué un orateur lors d'une récente conférence, les régions, «assez grandes pour compter et suffisamment petites pour être attentives», sont particulièrement bien placées pour encourager cette richesse naturelle et faire le maximum pour la promouvoir. Ce numéro de Panorama souligne l’importance de la créativité et de l’innovation pour la bonne santé et la prospérité de l’Europe, ce que la Commission européenne, dans son ensemble, a reconnu en proclament 2009 l'Année européenne de la créativité et de l’innovation.
Tout au long de cette année, la Commission européenne encouragera le débat sur la façon de renforcer le potentiel de créativité et d’innovation de l’Europe et sur la façon de sensibiliser les citoyens et les autorités à l’importance de cette dynamique qui revêt une importance fondamentale pour le développement personnel, social et économique.
Ce débat soulève des questions.
Comment définir les termes clés de créativité, d'innovation et de culture?
Quels sont leurs liens intimes?
Comment la culture et la créativité suscitent-elles l'innovation?
L'art et les affaires sont-ils comme l'eau et l'huile qui ne se mélangent jamais ou peuvent-ils s'alimenter mutuellement?
Quel est le rôle de l'éducation et de l'apprentissage tout au long de la vie?
Peuvent-ils renforcer le dynamisme, la confiance en soi et la créativité de nos populations?
Compétences, idées, processus: autant d’aspects à associer pour nous aider à réaliser un avantage compétitif.
L’Europe ne doit pas réagir à la crise économique actuelle en diminuant ses investissements dans les compétences et l’innovation.
Nous devons faire confiance à la qualité de nos idées et à notre capacité d’adaptation tout en améliorant l’efficacité des financements publics disponibles pour parvenir à de meilleurs résultats.
Danuta Hübner Commissaire en charge de la politique régionale
« innovantes et les solutions créatives sont un tremplin pour la croissance et le bien-être des régions et des pays.
EUROPE: UN AVENIR PLACÉ SOUS LE SIGNEDE L'INNOVATION ET DE LA CRÉATIVITÉ
La stratégie de Lisbonne pour la croissance et l’emploi est une pièce maîtresse de la politique de l'Union européenne, et l’Année entend la recentrer davantage sur l’imagination, la culture, la création et l’innovation afin de se rapprocher de ses objectifs.
Le problème est que les organisations publiques et privées, en se serrant la ceinture, risquent également de revoir à la baisse le financement d’activités dont les résultats sont difficilement quantifiables et dont les fruits se font forcément attendre.
«L’Europe ne doit pas réagir à la crise économique actuelle en investissant moins dans les compétences et l’innovation.
Nous devons oser faire confiance à la qualité de nos idées et à notre capacité d’adaptation tout en améliorant l’efficacité des financements publics disponibles pour parvenir à de meilleurs résultats», prévient la commissaire Hübner.
L’Année européenne de la créativité et de l’innovation 2009 se propose de nous amener à revoir le sens de la créativité et de l’innovation et leur contribution à notre développement personnel, économique et social.
Ces termes sont difficiles à définir, et même si les chercheurs sont de plus en plus nombreux à s'intéresser à la question, le fruit de leurs recherches reste difficilement quantifiable.
Pourtant, ces questions doivent absolument être explorées si l'Union européenne souhaite rester compétitive et promouvoir les valeurs que partagent ses États membres.
Définir des idées, élaborer une politique
Alors que l’Union européenne se penche sur son orientation stratégique pour la prochaine décennie et au-delà, nous devons examiner ce que nous entendons par créativité et innovation et voir comment promouvoir cette dynamique à tous les niveaux — politique, professionnel et personnel.
L’innovation et l’économie de la connaissance, le passage à une économie créative, l'éducation au service de la créativité et de l'innovation, la créativité et l'innovation dans le secteur public, la diversité culturelle en tant que véhicule de la créativité et de l’innovation, les défis du développement durable, le potentiel des secteurs créatifs et culturels — toutes ces questions seront à l’ordre du jour de la série de débats qui se dérouleront cette année.
Alors que ces débats fondamentaux démarrent à Bruxelles, dans les régions de l'Union européenne, l'Année de la créativité et de l'innovation s'attachera à: • tisser des liens plus étroits entre les arts, le monde des affaires, les écoles et les universités; • sensibiliser les jeunes à l’esprit d’entreprise grâce à une coopération avec le monde des affaires;• développer la capacité innovante des organisations du secteur public et privé.
Pour intéresser durablement les citoyens et les autorités à ces thèmes, d'éminentes personnalités de toute l'Europe ont été désignées ambassadeurs de l'Année.
Un grand nombre de ces visages bien connus issus, par exemple, du monde de la musique, de la recherche et des sciences ou de l’architecture ont expliqué leur vison de la «créativité» et de l’ «innovation» sur le site Internet de l'Année.
Préserver la compétitivité européenne
Pour sortir du spectre de la crise économique qui sévit depuis la fin 2008, l’Europe a absolument besoin d’idées créatives et de solutions innovantes.
«Stimuler la compétitivité et l’emploi en Europe, plus particulièrement dans le climat économique difficile qui règne actuellement, exige des idées nouvelles et un état d’esprit progressiste», explique Danuta Hübner, commissaire en charge de la politique régionale.
Danuta Hübner, commissaire en charge de la politique régionale.
Les Prix RegioStars reconnaissent les projets européens les plus novateurs
Les Prix RegioStars 2009, décernés à Bruxelles le 16 février, ont salué les idées les plus brillantes mises en œuvre aux quatre coins de l'Union européenne, depuis la Wallonie jusqu’à la Réunion.
Le projet réunionnais (France) de centrale de production d’électricité photovoltaïque en environnement tropical a décroché le trophée dans la catégorie «Changement climatique».
Le projet a réussi le défi d’adapter la technologie de la cellule solaire aux contraintes d'une île tropicale présentant très peu de plaines.
Il a mis au point des solutions pour remédier aux problèmes liés à des vents extrêmes, par exemple en utilisant des panneaux pliables, et au manque d’espace — résolu en installant les panneaux sur des décharges couvertes. Ainsi, ce projet a aidé l’île à se rapprocher de l’autarcie énergétique.
Des projets cofinancés par le FEDER, particulièrement novateurs, étaient en compétition dans l’une des trois catégories suivantes: recherche, développement technologique et innovation; adaptation au changement climatique ou atténuation de ses effets; et spot audiovisuel mettant en évidence la contribution de la politique de cohésion.
Le titre du spot d’information publique lauréat dans la catégorie «spot audiovisuel» est intitulé «Do you know about ESPA» («Connaissez-vous le CNRS grec?»).
Produit par le ministère grec de l'économie et mettant en scène un acteur grec connu, il explique comment les priorités de la politique de cohésion sont réalisées en Grèce.
«Les projets innovateurs distingués aujourd’hui montrent clairement que la politique de cohésion peut faire la différence et inspirer d’autres régions européennes», a expliqué Danuta Hübner, commissaire en charge de la politique régionale.
Dans la catégorie «Innovation», Diple Printing Technologies, du pays de Galles, et Cenaero Research, en Wallonie, Belgique, arrivent ex-aequo.
L'entreprise galloise a été récompensée pour ses travaux dans le domaine de l’impression industrielle de pointe avec un impact réduit sur l’environnement.
Ces connaissances ont ensuite été transférées au secteur de l'imprimerie du pays de Galles, un des secteurs clés de la région.
Cenaero Research est un centre d’excellence qui soutient les efforts d’innovation des entreprises wallonnes de l’industrie aéronautique en leur offrant une expertise pointue dans le domaine de la simulation et de la modélisation numériques.
«Un moyen essentiel d’assurer la croissance future consiste à exploiter pleinement le potentiel d’innovation et de créativité des citoyens européens qui trouve ses origines dans la culture et l'excellence scientifique européennes.»
Conclusions de la présidence, Conseil européen des 13 et 14 mars 2008.
«La créativité peut être considérée comme la source ultime d’innovation; elle consiste à transformer des idées créatives en produits ou en services.
En ce sens, la créativité est toujours présente lorsque l'innovation débouche sur des résultats économiques.» Hübner, «Les régions, actrices du changement économique», 2009
«La créativité et l’innovation ne peuvent déboucher sur des économies durables sans le respect de la diversité culturelle, qui est elle-même une source de créativité et d’innovation.» Ján Figeľ, commissaire en charge de l’éducation, de la formation, de la culture et de la jeunesse , «Les régions, actrices du changement économique», 2009 panorama 29
Les pratiques innovantes peuvent toutefois mettre du temps à se mettre en place et à porter leurs fruits.
Face à la relative prise de risques et à la difficulté de quantifier les résultats, il faut prévoir du temps, et la sécurité est nécessaire.
En permettant aux autorités publiques de mettre en œuvre des programmes à moyen et à long terme, il est possible de prévoir un soutien intégré pour divers aspects du développement économique et social.
Les entrepreneurs et les chercheurs, ou encore les psychopédagogues et les autorités locales, par exemple, peuvent être amenés à coopérer et se voir accorder du temps pour développer une collaboration innovante.
Le financement à moyen et à long terme permet la planification stratégique nécessaire.
Comme ils sont précisément destinés à l’échelon régional, les programmes de la politique de cohésion peuvent véhiculer de manière efficace la promotion de l'innovation.
Les régions offrent en effet la proximité indispensable pour stimuler les interactions entre producteurs, utilisateurs et médiateurs de la connaissance.
Cette étude explique également que la fonction économique de la culture prend vraiment tout son sens à l'échelon régional ou local, la culture étant un moteur pour l'émergence de plaques tournantes («hubs») de la culture et de développement local (festivals, tourisme culturel).
La contribution de la culture à la cohésion — un vecteur de créativité et d’innovation en Europe
L’innovation et la politique de cohésion — Où en sommes-nous?
«Le niveau régional est de la plus haute importance pour la mise en œuvre de mesures visant à mettre en place l'innovation et la créativité nécessaire au développement économique.
Les régions sont assez grandes pour compter et suffisamment petites pour être attentives.
Les régions et les villes sont les principaux moteurs.»
Rudolf Niessler, directeur à la DG Politique régionale, «Les régions, actrices du changement économique», 2009.
Si l'innovation est souvent saluée comme étant un moyen de progresser dans le sens d'une plus grande cohésion sociale et du développement durable, elle exige un changement et peut donc être une source d'appréhension.
En tant qu'instrument de la cohésion sociale et territoriale, la culture participe au bon équilibre entre tradition et innovation, permettant ainsi le dialogue interculturel et intergénérationnel et améliorant l’intégration dans les sociétés multiculturelles.
Catalyseur du développement économique, la culture peut aussi contribuer au développement et à la régénération des zones urbaines ainsi qu'à la croissance et à l'emploi au niveau local.
La politique de l’innovation n’a cessé d’évoluer au fil des ans.
Dans les années 1970, elle a mis l’accent sur la recherche et le développement avant de se focaliser, dans les années 1980, sur le transfert de connaissances.
Dans les années 1990, d’aucuns ont reconnu que l’innovation n’était pas un processus linéaire (recherche — développement — exploitation), mais le produit d’un système plus complexe associant un réseau d'acteurs, parmi lesquels des universités, des chercheurs, des autorités publiques et des entreprises.
Dans le contexte de la politique de cohésion 2007-2013, l’innovation est comprise comme l’instrument global pour atteindre la croissance durable, avec l'idée d'encourager la formation d’un grand nombre de clusters d'activités maximalisant la force et le potentiel.
Comment l'innovation a-t-elle bénéficié du soutien de la politique de cohésion
Près de 30% des dépenses de R & D de l’UE-27 se concentrent actuellement dans 12 régions, à savoir six d’Allemagne, deux de France, une de Belgique, une du Danemark, une d’Italie et une de Suède. Les quinze premières régions, qui affectent au moins 3,5% de leur PIB à la recherche et au développement, se situent en Allemagne (6), en Suède (4), en Finlande (3), en France (1) et au Royaume-Uni (1).
La politique de cohésion soutient l’innovation grâce au cofinancement des fonds structurels et via le développement de la gouvernance régionale, qui repose sur une politique de partenariat — elle aussi innovante —, de programmes de développement stratégique et d’évaluation.
La réglementation régissant le Fonds européen de développement régional (FEDER) traite de l’innovation de manière complète dans quatre articles.
Plus de 86 milliards d’euros, soit 25% de l’ensemble des Fonds structurels, sont affectés au volet de l’innovation, qui couvre la recherche et l’innovation, l’exploitation des TIC, les mesures en faveur de l’esprit d’entreprise et l’innovation sur le lieu de travail.
En 2006, la Commission européenne a appelé à la mise en place d'une approche plus intégrée en matière d'innovation, et a identifié de nouveaux domaines d'actions.
Le Parlement européen a ensuite demandé qu'une part significative du financement au titre des fonds structurels soit investie dans la connaissance, l'innovation et la formation.
Les infrastructures et les services culturels, ainsi que la protection du patrimoine culturel ont été dotés d'une autre enveloppe, d’un montant de 6 millions d’euros.
Régions 2020 — Le rôle de la créativité et de l’innovation dans la réponse aux défis futurs
«La capacité à développer de nouvelles idées pour les traduire en produits et services innovants est essentielle au développement régional.»
Grâce au soutien de la politique de cohésion, les stratégies régionales et locales ont réussi à intégrer la culture dans la promotion de l'innovation et de la créativité dans des domaines comme: • le patrimoine culturel;• le développement du tourisme durable;• le développement socioéconomique associé à des partenariats réunissant les secteurs créatifs, l'industrie, la recherche, etc; • la revitalisation des économies locales grâce à la promotion des services et de l'infrastructure dans le domaine de la culture.
Les remous sur les marchés financiers mondiaux et le caractère imprévisible de la dynamique de changement que connaît l'Union européenne alors qu'elle est à l'aube d'une nouvelle décennie, ont motivé une analyse des défis auxquels l’Europe doit à présent faire face.
Régions 2020 identifie quatre défis clés qui ne pourront être relevés que par une réflexion créative et innovante.
Sentinelles des Alpes Lors d’une balade à travers les montagnes et les paysages majestueux des Alpes franco-italiennes, le promeneur est ébloui par une nature belle à couper le souffle et par des ouvrages construits par l’homme.
De grands édifices fortifiés s'élèvent au-dessus des rochers escarpés et des rochers, exploitant les avantages naturels de la topographie, témoins spectaculaires des turbulences des temps passés.
Financer l’entretien de ces édifices est un véritable défi.
Le tourisme culturel peut toutefois résoudre en partie le problème.
• Mondialisation La mondialisation alimente le progrès scientifique et technologique, renforçant ainsi comme jamais le rôle de l'innovation et de la connaissance.
L'ouverture de nouveaux marchés crée de nouvelles opportunités, mais elle met également à l'épreuve la capacité de l'Europe à s'adapter au changement structurel et à en gérer les conséquences sociales.
La transition vers une économie de la connaissance et des services est tout aussi fondamentale que le passage de l'agriculture vers l'industrie qui a précédé.
Un projet financé au titre d’INTERREG IIIA, 2000-2006 a rendu hommage à ces constructions imposantes en réunissant un réseau d’acteurs du secteur public et privé des deux pays.
Il a offert à ces acteurs des formations et des séminaires tout en encourageant la mise en réseau transfrontalière, l’objectif étant d’informer les gestionnaires des derniers développements dans le domaine de la préservation des sites et du tourisme culturel.
Le projet a permis à ces sites de bénéficier pleinement de ces nouvelles opportunités touristiques tout en soutenant la recherche dans le domaine de l'architecture, de l'histoire et de l'anthropologie, autant de disciplines qui ont permis à ces édifices de voir le jour.
• Changement démographique La structure démographique et de l’emploi de notre société est en train de se modifier.
Les questions d’efficacité économique et d’égalité intergénérationnelle se posent avec une acuité sans précédent, et exigent des solutions innovantes.
En raison de la nature changeante des problèmes, il nous faut repenser les approches que nous avons mises en œuvre pour résoudre les problèmes lors des précédentes phases de la construction européenne.
Les problèmes en rapport avec les migrations exigent aussi une approche innovante au moment où les régions les plus pauvres du monde sont de plus en plus éprouvées par le changement climatique et la pénurie de ressources naturelles.
• Changement climatique L’incidence du changement climatique est au cœur de l’agenda européen.
L’atténuation de ses conséquences — par la lutte contre les gaz à effet de serre et l'adaptation aux changements inévitables qui nous attendent — exige de toute urgence le déploiement du plus large éventail possible de solutions créatives et innovantes.
Des exemples issus du terrain forment une mosaïque de stratégies régionales ayant utilisé la culture comme un outil de développement local et régional et de cohésion sociale.
Une étude indépendante que la Commission européenne entend lancer dans les mois à venir permettra d'illustrer de manière plus concrète la contribution de la culture au développement économique des régions et des villes européennes par le biais de la politique européenne de cohésion.
• Des sources d’énergie sûres, durables et compétitives L’approvisionnement limité, associé à une demande croissante, ainsi que l’obligation environnementale de limiter les émissions de carbone exigent la mise en place de solutions innovantes.
Pour relever les défis qui nous attendent, nous devons faire preuve de créativité et nous montrer novateurs lorsque nous associons les domaines politiques de l’environnement, de l’énergie, des affaires sociales, du développement économique, de l'éducation, de l'innovation et de la culture.
Toute exploration plus approfondie des liens positifs entre la culture, la créativité, l’innovation et l’économie au sens large est bien sûr la bienvenue.
Mais, même s’il apparaît clairement que les secteurs culturels et créatifs peuvent promouvoir l’innovation dans d'autres secteurs de l'économie, trois questions se posent: • Comment la culture peut-elle contribuer au développement de la créativité dans le cadre de l’apprentissage tout au long de la vie?• Comment la culture peut-elle contribuer au développement de solutions créatives sur le lieu de travail, y compris par le biais de l’innovation sociale? • Comment la culture peut-elle contribuer à la création de nouveaux services et de nouveaux produits?
Directeur général, Commission européenne, direction générale de la politique régionale
Lors d’une récente conférence, un orateur a émis l’idée que l’Union européenne ne pouvait espérer rester compétitive sur le marché mondial grâce à sa seule productivité.
L’innovation et la créativité doivent à présent devenir les «gardiens» de notre compétitivité.
Partagez-vous cet avis?
Oui, tout à fait.
Si nous voulons rester compétitifs dans un monde qui ne cesse de se mondialiser, nous allons devoir évoluer vers une économie de plus en plus fondée sur la connaissance.
Malheureusement, aujourd’hui, il semble que le retard de l’Europe en matière d’innovation s’aggrave par rapport à certains de ses principaux concurrents.
Un retard qui s’expliquerait en partie par le fait que, souvent, l'Union européenne ne parvient pas à transformer le développement technologique en produits et processus commerciaux.
Des mesures doivent donc être prises sur plusieurs fronts: il faut, tout à la fois, investir davantage dans la recherche et les technologies, promouvoir l'innovation en imaginant des produits, des procédures et des services nouveaux ou améliorés capables de soutenir la concurrence internationale et soutenir davantage les branches et les secteurs créatifs et novateurs de l'économie.
En outre, de nombreux arguments montrent l'importance de la proximité lorsqu’il s’agit de promouvoir la créativité et l’innovation.
C’est pourquoi les politiques de développement régional peuvent jouer un rôle crucial comme moteurs du progrès.
Dès lors qu’il s’agit de créativité et d’innovation, l’engagement va au-delà du seul financement.
La politique européenne de cohésion cherche à promouvoir la coopération et soutient ainsi un vaste réseau — qui s’étend aux régions d'Europe — propice à l’échange d'expériences et de bonnes pratiques et à la mise au jour de nouvelles opportunités.
Parmi les nouvelles initiatives, citons les réseaux relatifs à l'initiative «Les régions, actrices du changement économique», réseaux conçus pour stimuler encore davantage l'échange d'expériences afin de soutenir l'innovation.
Un des thèmes majeurs de l'initiative «Les régions, actrices du changement économique» est en effet l'amélioration des connaissances et de l'innovation au service de la croissance.
Dans le contexte de cette initiative, l'important pour notre DG, est que les programmes de développement régional prennent en compte les enseignements issus des réseaux et les idées qui y ont été développées pour les traduire en actions concrètes.
Comment pourrait-on promouvoir la créativité et l’innovation dans votre domaine de compétences, à l’échelon européen, national et régional?
Les politiques
« de développement régional peuvent jouer un rôle crucial comme moteurs du progrès
La créativité et l’innovation sont au cœur de nos efforts visant à promouvoir une croissance plus rapide et la création d’emplois.
Dans le cadre de la politique européenne de cohésion, l’innovation est enfin reconnue comme une véritable priorité politique et elle est d'ailleurs le point d'orgue des programmes de la politique de cohésion pour 2007-2013, période durant laquelle les investissements dans l'innovation vont tripler par rapport à la période de programmation précédente (2000-2006).
La politique de cohésion contribuera à la RD & I à concurrence d’environ 86 milliards d’euros, soit un quart de l’ensemble des ressources de la politique de cohésion.
Une partie importante de cette enveloppe est destinée à encourager les réseaux, la coopération et les clusters.
L’innovation étant tout à fait essentielle pour doter l’Union européenne d’un avantage compétitif durable dans le contexte d’une économie mondiale, ces investissements massifs au titre de la politique de cohésion devraient être en mesure de stimuler, d'accélérer et de soutenir la transformation économique et sociale des régions d'Europe ainsi que de l'Union européenne dans son ensemble.
Professeur et inventeur du MP 3
Ses travaux sont à l’origine des formats MPEG Layer-3 (MP3), MPEG-2 Advanced Audio Coding (AAC) et bien d’autres techniques modernes de codage audio.
La créativité a besoin d’une «pensée latérale», qui sorte du cadre de la pensée compartimentée.
Lors d’une récente conférence, un orateur a émis l’idée que l’Union européenne ne pouvait espérer rester compétitive sur le marché mondial grâce à sa seule productivité.
L’innovation et la créativité doivent à présent devenir les gardiens de notre compétitivité.
Partagez-vous cet avis?
Ce constat se confirme depuis pas mal de temps déjà.
Dans notre économie mondiale, l’Europe n’est pas la région la plus riche en ressources naturelles, elle n'est plus non plus l'atelier du monde.
Seules les technologies les plus récentes et les idées innovantes permettront à l’Europe de rester sur le devant de la scène dans notre économie mondiale.
Ces idées nouvelles sont aujourd’hui notre véritable richesse, qu’il s’agisse d’idées pour des produits ou pour des services.
La science se mondialise depuis longtemps déjà.
Les publications scientifiques sont accessibles aux quatre coins du monde, et les scientifiques et les chercheurs ont l’habitude de coopérer à l’échelon mondial.
Nous devons encourager ce type de collaboration et mettre en poche notre ego national — c’est de cette façon que nous servirons au mieux nos propres intérêts, à l’échelon régional, national et européen.
L’Année de la créativité et de l’innovation entend nous faire prendre conscience de ces impératifs, mais nous devons également définir les bonnes priorités dans le domaine de l’éducation comme de la recherche.
La créativité n’est-elle pas réservée aux artistes.
Pourquoi vous y intéressez-vous, alors que vous êtes ingénieur?
Des études montrent que, même aujourd’hui, de nombreuses entreprises génèrent un pourcentage important de leur chiffre d'affaires grâce à des produits mis au point au cours de ces dernières années.
Dans certains secteurs, on constate déjà une ligne de démarcation entre les entreprises qui se contentent de développer et de vendre des idées, celles qui les fabriquent, et celles qui les commercialisent, souvent sous leur propre marque.
Dans ce contexte de division internationale du travail, il importe de contribuer au maximum au développement d'idées et d'innovations.
Comment pourrait-on promouvoir la créativité et l’innovation dans votre domaine de compétences, à l’échelon européen, national et régional?
Même dans une discipline comme l’ingénierie, il est important de promouvoir la pensée latérale.
L'ingénierie consiste à développer des technologies destinées à aider les gens, à faciliter nos vies pour que nous en profitions mieux.
Si je me contente de refaire cent fois la même chose, je vais commencer à m’ennuyer et je ne serai plus en mesure d'apporter une solution aux problèmes actuels.
«Impossible» n’est pas une réponse si les lois fondamentales de la physique sont respectées.
Les ingénieurs doivent être prêts à mettre au jour des solutions inattendues pour résoudre des problèmes bien connus — c’est d’ailleurs pour cela que l’on parle d’«inventions».
Cela étant, beaucoup d’ingénieurs sont aussi très créatifs sur le plan artistique, nombreux de mes confrères de la société Fraunhofer sont d’ailleurs aussi musiciens.
«Seules les technologies les plus récentes
Nous devons développer une vision mondiale et promouvoir la créativité et l’innovation.
Cela se fait à de nombreux niveaux, notamment dans le système scolaire, tout comme à l'échelon des et les idées innovantes permettront à l’Europe de rester sur le devant de la scène dans notre économie mondiale
Directrice générale, Commission européenne, direction générale de l’éducation et de la culture
Lors d’une récente conférence, un orateur a émis l’idée que l’Union européenne ne pouvait espérer rester compétitive sur le marché mondial grâce à sa seule productivité.
L’innovation et la créativité doivent à présent devenir les gardiens de notre compétitivité.
Partagez-vous cet avis?
Lors du lancement de la nouvelle phase de la stratégie de Lisbonne pour la croissance et l’emploi 2008-2010, les chefs d'État et de gouvernement de l’Union européenne ont reconnu qu’«un moyen essentiel d’assurer la croissance future consiste à exploiter pleinement le potentiel d’innovation et de créativité des citoyens européens, qui trouve ses origines dans la culture et l’excellence scientifique européennes».
Quel est ici le lien selon vous avec la culture en tant que moteur de la créativité et de l’innovation?
C’est en effet de l’innovation et de la créativité que dépendront nos futurs niveaux de vie.
L’Europe doit se montrer plus inventive, elle doit aussi innover davantage et réagir de manière plus proactive aux tendances des marchés.
Cette nécessité a été reconnue dans les plus hautes sphères politiques.
Il y a deux ans environ, une stratégie d'innovation réunissant des tendances très variées a donc été proposée pour l’Union européenne, et des mesures importantes ont été prises dans ce sens.
La capacité d’innovation dépend d’une multitude facteurs.
La créativité, par exemple, qui n’est pas encore exploitée pleinement.
Le lien «créativité-innovation» exige des investissements plus judicieux, capables d’offrir à nos économies et à nos sociétés des solutions et des avantages nouveaux et durables.
Tel est le message clé de l’Année européenne de la créativité et de l’innovation.
Et il prend vraiment tout son sens dans le contexte de la crise financière que nous connaissons actuellement.
La culture ne concerne pas seulement les arts mais aussi les sciences, l’éducation, l’industrie et l’économie au sens large.
Les industries culturelles et créatives stimulent elles aussi la recherche, le développement de produits et l’innovation des services, le marketing et la communication, la promotion des villes («branding of cities») ou le développement communautaire.
S’appuyant sur des réseaux et des partenariats, lorsque des compétences transversales sont nécessaires, ces secteurs proposent un nouveau modèle de croissance dans le contexte de la mondialisation.
Les exemples tirés de l’expérience des villes et des régions européennes montrent comment la culture peut être utilisée dans le cadre d’une approche intégrée en matière de développement durable sur les plans économique et sociétal.
Pour mettre en place un environnement propice à la créativité et à l’innovation, nous devons multiplier les initiatives à tous les niveaux de la gouvernance.
La créativité ne se limite pas au secteur culturel ou
Le défi consiste à exploiter les retombées positives de la culture.
Pour cela, nous avons besoin de stratégies ciblées à tous les niveaux de la gouvernance, des stratégies qui maximalisent les liens entre la culture, la créativité, l’innovation et le développement socioéconomique.
Laisser entrer la culture dans nos politiques, c’est faire de la place à la créativité et à l’innovation.
« consiste à exploiter les retombées positives créatif, tout comme l'innovation est plus vaste que la recherche et le développement.
Nous devons encourager la mise en place de partenariats multisectoriels associant par exemple la culture, la recherche, les technologies, l’industrie et les services publics.
Nous devons aussi renforcer les compétences nécessaires à une société ouverte à l’innovation.
Les instruments communautaires soutiennent la création de grappes d'entreprises pour véhiculer la créativité et l'innovation, ainsi que la mobilité et le transfert de connaissances.
Un soutien similaire s’impose à l'échelon national, régional et local.
Pour élaborer une stratégie de créativité et d’innovation efficace et durable, nous devons pouvoir nous appuyer sur des éléments concrets.
Jamie Oliver est un cuisinier renommé au niveau international. C'est aussi le créateur de Fifteen Restaurant, une institution caritative qui propose des stages d’apprentissage à des jeunes ayant besoin d’une seconde chance pour leur insertion professionnelle.
Oliver, qui a bénéficié d'un financement régional pour son restaurant Fifteen des Cornouailles, est également un acteur clé de la campagne pour une alimentation saine dans les écoles du Royaume-Uni.
L’impact de cette vision s’étend à toute la communauté locale ainsi qu’au secteur de la restauration en général.
Lors d’une récente conférence, un orateur a émis l’idée que l’Union européenne ne pouvait espérer rester compétitive sur le marché mondial grâce à sa seule productivité.
L’innovation et la créativité doivent à présent devenir les gardiens de notre compétitivité.
Partagez-vous cet avis?
Je pense que bien souvent, les entreprises ou les organisations ne sont pas structurées de façon à susciter l’innovation. Elles se contentent d'un statu quo, et, en périodes de vaches maigres, elles seront les premières à disparaître.
Je pense que, la plupart du temps, les entreprises et, dans certains cas, les gouvernements aussi, doivent soit insuffler au personnel existant le sens de l’innovation soit faire appel à des personnalités plus créatives, capables de secouer un peu le cocotier.
Il faut être courageux et ne pas avoir peur d'expérimenter de nouvelles idées.
Les fonds européens peuvent encourager ce genre de choses. Les «faciliter» devrais-je dire pour utiliser le jargon… Tout ce financement, tout ce talent… et aussi un continent entier de personnes brillantes prêtes à collaborer… Il faut prendre conscience de ce potentiel, en tenir compte, l'alimenter, le financer... et ne pas s’arracher les cheveux en cas d’échec… Car ce sont des choses qui arrivent!
N’étant pas politicien, je ne suis sans doute pas expert en la matière.
Mais pour moi, une chose est sûre: quelle que soit l’entreprise que vous dirigez, vous devez sans cesse vous adapter et vous améliorer et donc, effectivement, innover en permanence.
Attention, innover suppose d'avoir un produit déjà parfaitement au point, sinon ça n'a pas de sens.
Lorsque nous démarrons une nouvelle entreprise, nous nous demandons toujours à quel niveau nous pouvons apporter un «plus».
Comment avoir la certitude que les clients reviendront régulièrement chez nous, séduits par la qualité et le coût abordable des menus proposés et par la réelle créativité dont nous faisons preuve?
Comment décririez-vous le lien entre la créativité, la culture et les défis de la société moderne?
Voilà ce qu’est vraiment la créativité.
Et, associée à une productivité de premier plan, elle fera de vous un gagnant; il en va toujours ainsi pour les cuisines d'un chef... et pour tous les Fifteen, y compris celui que nous avons ouvert dans les Cornouailles et dont le caractère novateur est d’ores et déjà reconnu et soutenu par l’Union européenne.
Certains hommes d’affaires britanniques que j’admire — Paul Smith ou Richard Branson par exemple — font fortune dans une société qui apprécie la créativité, et je pense en effet que nous devons davantage encourager les plus créatifs à soumettre leurs idées.
Le public est aujourd'hui très sensible à la créativité dans la l’ouverture, en mai 2006. Créativité, innovation, produc- tivité… telle est la clé du succès!
« l’entreprise que vous dirigez, culture moderne.
Servir chaque jour plus de 200 repas d’un tel niveau est bien la preuve d’une productivité impressionnante.
Pourtant, ce n’est pas cela qui fait venir le client.
CAPITALE EUROPÉENNE DE LA CULTURE:
Depuis lors, chaque État membre de l’Union européenne a pu sélectionner une ville de son choix.
En 2008, le choix s’est porté sur Liverpool qui a été désignée Capitale européenne de la culture 2008 et mis au point un programme impressionnant baptisé: «The World in One City».
Aussi, l’Union européenne a-t-elle affecté 1,5 million d’euros au financement de projets infrastructurels à Liverpool.
Véritables vitrines de la ville, ces projets ont attiré d’autres investissements commerciaux promettant de nouvelles retombées économiques à long terme.
Plusieurs partenaires culturels qui ont organisé les événements en 2008 sont restés en contact grâce aux réseaux locaux.
À une plus grande échelle, d’autres réseaux ont été mis en place entre les capitales européennes de la culture.
Liverpool a largement bénéficié du montant total de 1,405 milliard d'euros que le Fonds européen de développement régional (FEDER) a injecté dans le Merseyside entre 1994 et 2006.
Grâce à ce financement, Liverpool, qui souffrait d'un déclin économique, est maintenant devenue un centre bourdonnant d'activités commerciales et culturelles. Qui plus est, ce renouveau de la ville l'a aidée à décrocher le titre de Capitale européenne de la culture.
40 000 visiteurs ont assisté à la cérémonie d’ouverture de cette année exceptionnelle pour Liverpool.
L'ex-Beatles Ringo Starr s’est produit en tête d'affiche de cette soirée animée, qui a réuni 800 artistes.
D'inoubliables événements musicaux ont émaillé cette année mettant à l’honneur les styles classiques et modernes.
Sir Paul McCartney a retrouvé ses racines en montant sur la scène du stade Anfield où plusieurs grands groupes de Liverpool l’ont rejoint le temps d’un concert très attendu!
L’équipe de Culture Liverpool s’emploie à organiser les activités de promotion futures de Liverpool afin que la ville devienne une des meilleures destinations culturelles européennes.
Des œuvres d’avant-garde ont été exposées dans tous les espaces disponibles de la ville et notamment dans le cadre de la Biennale des arts de Liverpool.
De nouvelles expositions ont drainé un nombre impressionnant de visiteurs vers les galeries et vers les musées.
Les œuvres de Klimt, qui ont été exposées à la Tate Liverpool, ont connu un succès de foule mais le dynamisme de l’art de la rue n’a pas été en reste.
Une araignée mécanique géante a transformé les rues, des créatures symboliques ont endossé une multitude de variations artistiques tandis que des tableaux intrigants attiraient les regards à l’intérieur des bâtiments et vers l’extérieur.
À la fin de l’année, Liverpool a rendu hommage à son passé et accueilli une série impressionnante de manifestations culturelles tout en se préparant à un nouvel avenir.
Vilnius et Linz seront toutes deux capitales européennes de la culture en 2009
Un large éventail de programmes et d’initiatives commerciales s'appuyant sur le profil positif que la région a pu acquérir poursuit le maillage des petites entreprises du nord-ouest de l'Angleterre.
Les bénéfices d’ensemble
Une enquête d'opinion a révélé que 79% des personnes interrogées considèrent que Liverpool «a le vent en poupe».
Tous les écoliers de la ville, soit 67 000 enfants, ont participé aux activités et aux spectacles.
Un profit immédiat pour tous
Les investissements qui ont été consentis ont contribué à doter la ville de superbes nouvelles infrastructures.
Parmi celles-ci, l' Echo Arena et le BT Convention Centre ont drainé 216 millions d’euros en 2008 et leurs cahiers des réservations sont déjà remplis jusqu’en 2014.
Le vaste nouveau centre commercial, Liverpool One, qui relie le centre-ville à l’Albert Dock, a généré un chiffre d’affaires de 2,16 milliards d’euros en un an.
La période de quatre ans qui a précédé l’année 2008 a permis de réaliser des investissements dans les milieux artistiques et associatifs relevant du secteur public à concurrence de 11,89 millions d’euros.
Le programme «Creative Communities» a sélectionné les thèmes annuels de la période 2004-2008 afin de préparer la ville à la thématique en vue des célébrations de 2008.
En 2008, 15 millions de personnes ont assisté à une manifestation culturelle dont la plupart était directement liée à la Capitale de la culture 2008.
Quelque 70% des habitants de la ville ont visité un musée ou une galerie d’art.
La ville a attiré 3,5 millions de visiteurs, qui ont dépensé 864 millions d’euros durant leur séjour et réservé un million de nuits d’hôtel.
Le taux d’occupation des hôtels a atteint des niveaux sans précédent allant jusqu’à 81% certains mois.
Un grand nombre de touristes se sont adressés au syndicat d’initiative de la ville, The 08 Place, qui a été récompensé pour l’excellence de son service.
Globalement, la fréquentation des syndicats d’initiative a augmenté de 150%.
Le «Welcome Programme» a quant à lui permis de motiver 5 000 habitants, qui se sont employés à renforcer les infrastructures touristiques et à améliorer l’accueil des visiteurs.
Quelque 12 000 articles ont été rédigés sur Liverpool et publiés dans les médias du monde entier. Ils ont ainsi contribué à mieux faire connaître la ville et à renforcer son attrait auprès des touristes.
Le «Volunteer Programme» a incité un millier de personnes à offrir leur aide durant les manifestations et à promouvoir les expositions, les sorties et les possibilités de création.
Les chauffeurs de taxi se sont informés auprès de la Tate sur l’œuvre de Klimt et ils ont été quelques-uns à suivre des cours d’art moderne.
Un grand nombre de personnes a saisi cette opportunité pour apprendre à mieux connaître différentes formes d’expression artistique.
La population a été gagnée par l’ambiance et a souhaité participer au projet.
Des oeuvres et événements de commande ont permis d’impliquer la population et de susciter des dialogues sur des thèmes sensibles comme la criminalité et l’exclusion sociale.
TIRER PARTI DE TOUTES LES FACETTES DE LA PERSONNALITÉ:
Mes collaborateurs sont plus ouverts, plus réceptifs.»
Panorama s’est rendu en Suède où un projet s’emploie actuellement à nouer des alliances créatives entre les artistes et les lieux de travail.
TILLT amène les artistes à aider le personnel dans les entreprises à inventer des solutions créatives aux problèmes actuels.
Les changements ont été observés par tous les cadres interrogés.
«Vous n’imaginez pas à quel point c’est agréable de diriger un personnel motivé et qui n’a pas peur de prendre des initiatives,» explique Berit Hallersbo, chef du personnel de la municipalité de
Rien d’inhabituel à première vue dans les couloirs de l’hôpital de la périphérie de Göteborg.
Le sol reflète les néons du plafond et vous croisez des personnes en blouse blanche, marchant d’un air préoccupé.
Pourtant, il y a quelques mois, vous y auriez croisé les patients et les membres du personnel fascinés par les performances du danseur et chorégraphe Mattias Olaison.
À propos d’AIRIS AIRIS est un programme d’un an et est géré par TILLT. L’artiste consacre les deux premiers mois du projet à faire des recherches, à travailler aux côtés des membres du personnel, à observer l’espace de travail et à poser des questions, avant d’imaginer ensuite des tâches qui doivent permettre de réaliser les objectifs de l’organisation.
«Son regard nous a amenés à percevoir certaines choses que nous estimions justifiées et d’autres que nous avions perdues de vue,» explique Marianne Olsson, directrice de projet à l’hôpital Angereds Närsjukhus.
«Il a compris qui nous étions vraiment et nous a aidés à mieux nous en rendre compte».
Ce projet, qui est le résultat de deux mois de recherche menée par l’artiste à l’intérieur de l’hôpital, illustre bien le fonctionnement de TILTT.
Progressivement, Sarjanen et l’artiste se placent en retrait afin d’inciter les membres du personnel à élaborer les concepts et faire preuve de motivation.
Ainsi, lorsque le projet TILLT prend fin après un an, au terme d’une réunion finale avec l’organisation permettant de clore le programme, il laisse derrière lui un changement durable.
TILLT est une entreprise suédoise établie à Göteborg.
Elle gère un éventail de projets plaçant l’artiste dans le lieu de travail.
Mis en œuvre à long, moyen ou court terme, les projets ont un point commun: ils exploitent le mode de pensée et la vision de l’artiste pour le mettre à profit sur le lieu de travail afin de catalyser le changement.
L’artiste, les besoins de l’employeur, les objectifs, les problèmes, la durée du programme, tous ces éléments sont soigneusement mis en adéquation, débouchant sur une expérience qui est tout aussi exceptionnelle que les personnes associées au projet.
La commune, qui a déjà accueilli 19 projets annuels d’AIRIS consistant à inclure un artiste sur un site, est parfaitement capable d’évaluer le programme.
La moitié environ des membres du personnel, soit 1 300 personnes, a participé à un projet TILLT et 21 autres projets de ce type sont prévus.
«Nous voulons promouvoir des approches qui aideront notre personnel à améliorer ses méthodes de travail,» ajoute Hallersbo, convaincue d’être sur la bonne voie en faisant appel aux artistes de TILLT.
Au début du 20e siècle, la société suédoise a souhaité que l'art et la culture fassent partie de la vie des citoyens.
Ce souhait de reconnaître aux citoyens le droit d’explorer l’art et la culture a donné naissance à l’idée d’intégrer l’art dans la vie professionnelle.
De retour à l’hôpital, Olsson est convaincue: «Leur résistance aux incertitudes a nettement diminué,» dit-elle en parlant des membres du personnel.
«Nous étions en train de construire un hôpital et tout le monde se demandait: pourquoi devons-nous subir cela?» se souvient Olsson en riant.
Mais une fois l'expérience terminée, les avis ont été très positifs, les cadres ont appris des choses qu’ils peuvent utiliser lorsqu’ils abordent des concepts inconnus. «Nous leur rappelons qu’ils
transférable partout,» ajoute-t-elle.
Vous devez également pouvoir compter sur une personne qui partage ce point de vue et a la volonté d’impliquer toutes les parties prenantes.
L’art et la créativité sont les moteurs de l’innovation et de la croissance
Pia Areblad a rejoint la filiale de Göteborg en 2001: l’Internet faisait désormais partie du quotidien, nous étions tous citoyens du monde… la vente de billets ne suffisait plus.
«Le monde des arts et de la culture, la Commission des affaires commerciales et culturelles et la Commission des affaires régionales — qui oeuvrent à l’échelon régional — nous ont chargés d’imaginer comment l’art et la culture pouvaient promouvoir la vie active et vice versa», explique Areblad, directrice générale de TILLT.
Mais si TILLT avait été mandatée pour travailler dans toute la région, elle ne disposait pas d’enveloppe budgétaire supplémentaire pour couvrir les 48 communes en plus de Göteborg.
«Nous nous sommes retrouvés face à un défi. Or, j’apprécie les défis car ils nous obligent à réfléchir autrement et à voir les choses sous un autre angle.»
Bertil Törsäter est directeur exécutif en charge du développement régional dans le Götaland occidental.
Il est convaincu que les organisations qui développent une réflexion novatrice seront mieux placées pour exploiter les opportunités liées à la reprise économique.
«Un esprit créatif est ouvert au changement, or, nous sommes en plein changement» nous dit-il.
Proportionnellement, le Götaland occidental est l’un des principaux investisseurs mondiaux dans le secteur de la recherche et du développement et, selon lui, la créativité est étroitement liée à la R & D.
En modifiant son angle de vue avec succès, Pia a commencé à travailler avec un seul collègue et à proposer des billets à prix réduits. Elle dépendait alors entièrement des subventions.
Désormais, TILLT, qui a même changé de nom, compte 10 collaborateurs et s’autofinance à concurrence de 65%.
L’entreprise vient de recevoir deux subventions européennes et la confédération des entreprises suédoises, les syndicats et le secteur culturel siègent au conseil d’administration.
Deux mille employés d’AstraZeneca travaillent dans la filiale de Göteborg de cette multinationale pharmaceutique qui emploie 60 000 personnes dans le monde. Il s’agit essentiellement de chercheurs.
Le directeur du site, Peter Nyström, est convaincu par le discours de Törsäter.
«La culture, la santé, l’innovation et la compétitivité, il y a vraiment des choses à exploiter.»
L’entreprise comprend de mieux en mieux que c’est à l’interface entre le chaos et l’ordre que naît la magie, pour reprendre les termes de Nyström.
Reproduire l’initiative de TILLT dans d’autres contextes ou comment faire décoller le concept
Areblad a réuni les associations culturelles de la zone cible et leur a demandé comment leurs activités pouvaient être intégrées dans les entreprises de la commune.
Elle a ensuite invité les associations culturelles à adhérer à TILLT.
En deuxième lieu, elle a cherché des clients en commençant par les autorités locales, dont notamment le maire.
«La décision de coopérer avec le secteur de l’art et de la culture de façon à développer la vie active au sein d’une commune doit en effet émaner du maire,» explique Areblad.
À l’instar de toutes les entreprises, AstraZeneca dépend de sa propre capacité à innover. Selon Nyström, cette capacité trouve un élément déclencheur dans la combinaison de plusieurs perspectives.
La perspective créatrice que l’entreprise cherchait est venue de sa participation à deux programmes AIRIS.
Mikael Werner, un cadre travaillant sur le site explique: «Associer votre entreprise à un projet TILLT exige une certaine dose de courage, car nul ne sait sur quoi cela va déboucher.»
Dans notre cas, le projet a finalement débouché sur une entreprise mieux préparée au changement. «Nous observons tous les mois des changements et il ne fait aucun doute qu’après le projet, le personnel était plus ouvert au changement et moins stressé.»
Après avoir obtenu l’accord du maire, Pia a pris contact avec les fonctionnaires responsables du développement des entreprises et des ressources humaines de la commune — le secteur public est en effet un des principaux employeurs en Suède. À elle seule, la ville de Göteborg emploie 50 000 personnes.
Un plan créatif a ensuite été élaboré afin d’expliquer de quelle façon les autorités locales pouvaient utiliser l’art.
Cultiver l'enthousiasme du personnel à long terme, tel est le principal défi selon Nyström.
«Ce que nous faisons ici mériterait un Prix Nobel — et il est d’ailleurs difficile de dépasser ses propres attentes lorsqu’on travaille à 80% de ses capacités.
Il faut se donner à 120%.
Les capacités de réflexion que nous avons acquises suite au projet AIRIS nous y ont grandement aidé.»
«Les entreprises doivent apprendre à réfléchir autrement.»
L’art et la culture sont des moyens qui permettent de sauvegarder la capacité d’innover.
leur expliquer clairement pourquoi ils doivent venir ici,» explique Törsäter.
La création de nouveaux systèmes et de nouvelles plateformes pour encourager la coopération entre les entreprises et les secteurs créatifs est l’une des solutions.
«TILLT est un parfait exemple de la manière dont on peut fusionner deux atouts pour améliorer les choses grâce à la synergie ainsi obtenue.»
La gestion d’un projet AIRIS exige la participation de la hiérarchie, explique Degerman, et «une telle initiative ne doit pas être considérée comme intéressant exclusivement les ressources humaines mais bien comme un projet d'entreprise.
Il faut décrire très précisément les objectifs à atteindre grâce à ce projet et désigner le groupe chargé de la gestion du projet, qui ne doit pas être trop grand.»
Le fait d’organiser le projet et d’y associer d’autres cadres fait tout simplement partie du défi.
Sans compter qu’il faut aussi encourager le personnel.
Qui règlera l’addition?Les associations culturelles s'acquittent d'une petite cotisation qui leur permet de s’affilier et de bénéficier des activités de promotion.
Les autorités publiques, tout comme le secteur privé, doivent également payer pour participer à un programme TILLT, qu’il s’agisse d’un projet AIRIS d’un an ou d’un «Creative Kick» personnalisé.
«Ce mode de financement nous évite de devoir obtenir des fonds importants auprès des milieux politiques.
Les coûts sont répartis entre les cotisants et tous bénéficient des avantages,» explique Areblad.
Au début, le projet a suscité des craintes.
Le personnel était vraiment réticent, «mais lorsque les choses se sont mises en place et que le projet a atteint sa vitesse de croisière, tout le monde s’est impliqué et cela a été extraordinaire,» explique Degerman.
On a demandé aux membres du personnel de réaliser une œuvre d’art pour une exposition.
«Ils ont continué à nous envoyer des œuvres même après la fin de l'exposition.
Après qu’ils avaient commencé, rien ne pouvait plus les arrêter,» se souvient Ålander.
Culture et entreprise — davantage qu’un simple accord de parrainage
Dans le Götaland occidental, l’intérêt des entreprises pour la culture va au-delà du parrainage et ne se limite pas à l’apposition d’un logo d’entreprise sur un livret d’opéra.
«Lorsque nous faisons appel à un artiste dans le cadre d’un projet AIRIS, le résultat de son travail s’observe dans les chiffres, et il génère des bénéfices quantifiables» explique Hans Löwlund, directeur du développement de la fédération suédoise du commerce.
Le problème est qu’ils ne sont pas intéressés par la perspective de conclure un contrat de travail. «Ils tiennent à leur liberté,» explique-t-il.
«Ainsi, même si un directeur des RH souhaitait trouver cette perle rare, il ne parviendrait pas à l’engager.»
Selon Löwlund, la seule façon d’attirer une personne affichant de telles qualités dans une entreprise, c’est de l’associer pendant trois, six ou 12 mois à un projet comme AIRIS.
«Vous verrez alors soudain l’entreprise s’ouvrir davantage et devenir plus innovante et confiante.»
Un troisième projet est en préparation. «Ce n'est jamais le bon moment, vous dira-t-on.
Et si un projet s’est avéré efficace dans une entreprise, le personnel vous répond que dans son environnement de travail, les choses sont différentes.
Il cherche des excuses.
Mais il faut franchir le pas et cela demande du courage,» expli-que-t-il.
Klas Ålander, responsable de la communication d’entreprise, et Eva Degerman, directrice internationale des ressources humaines, travaillent pour FlexLink.
Tous deux partagent l’avis de Löwlund.
FlexLink est active dans le domaine de la logistique de production, et 2007 a été une année mouvementée.
La décision de remplacer un fournisseur a eu des répercutions négatives au début de l’année et l’entreprise a dû licencier dans les mois qui ont suivi.
On a beaucoup ri et on s’est amusé dans des moments particulièrement anxiogènes pour tous.» Marianne Olsson, directrice de projet à l’hôpital d’Angereds.
L’exposition médiatique est-elle une bonne chose?
Dans sa réponse, Lindström épingle un autre ingrédient clé du succès d’un projet AIRIS, à savoir la qualité de la gestion.
«Toute cette publicité est fantastique mais ce qui compte vraiment c'est qu'elle donne aux hommes une raison de se vanter pendant les barbecues entres amis, en famille ou devant les voisins.
Ils peuvent dire: “Figure-toi qu’on a parlé de moi dans le journal de la semaine passée”.
Je suis content qu'ils aient de quoi être fiers.».
PAROC végétait: l’industrie lourde était présente sur le site depuis une génération.
Le travail était organisé en roulement de cinq équipes de sorte que 20% du personnel était sur place au même moment. Dès lors, même si deux usines étaient très proches, la distance qui les séparait pouvait s’avérer infranchissable.
Tout le monde s'encroûtait.
«Je voulais que le personnel soit fier de travailler ici.».
Michael Gustavsson, directeur d’usine, explique que dans l’année qui a suivi le projet, la production a augmenté de 20%, ce qui représente une augmentation record pour l'usine.
Les absences pour maladie ont aussi diminué.
Avant le projet, essayer d’obtenir l’avis des employés était une tâche ingrate. Le taux de réponse aux questionnaires sur la qualité de vie au travail était d’à peine 5%.
Après le projet, ils étaient 95% à y participer.
Le personnel de PAROC semble à présent s'impliquer.
«Ils se voient après le travail et ils passent du temps ensemble», se réjouit Lindström.
Grâce à ce concept, ils peuvent aussi se mettre un peu en avant.
Et les raisons d’être fiers ne man-quent pas: la laine de roche isolante produite par l’usine est d’une haute efficacité énergique.
Elle présente de réels avantages en termes d’environnement et isole nettement mieux que les autres produits. Lindström voulait que le personnel éprouve de la fierté.
«Au lieu de se dire: je me suis fait engager et je dois payer les traites de la maison, je voulais que les membres du personnel se disent: “J’ai la chance de travailler chez PAROC et je contribue à la protection de l’environnement”» nous dit-il.
Il a donc fait intervenir TILLT.
L’acteur/directeur choisi avec soin par le directeur de projet de TILLT, Roger Sarjanen, est arrivé comme prévu et a passé comme d’habitude les deux premiers mois à écouter et à observer.
Pour TILLT, la prochaine étape consistera à introduire une dimension européenne dans le travail — en diffusant ses connaissances et en apprenant auprès d’autres organisations partageant un même objectif.
Le résultat: le même personnel mais des personnalités différentes
Deux subventions européennes viennent d’arriver, elles seront essentielles à l’échange des bonnes pratiques de TILLT.
TILLT recevra une enveloppe d’1,5 million d’euros pour les trois prochaines années soit 780 000 euros par an au titre d’INTERREG IVA, le solde étant couvert par les régions scandinaves participantes.
Ces fonds seront utilisés pour poursuivre le projet «Creative Interaction in Working Life». Quatre régions sont concernées: le sud et l’est de la Norvège, le nord du Danemark et l’ouest de la Suède.
«Creative Interaction in Working Life» s’appuiera sur l’expérience acquise par TILLT et visera essentiellement à mettre au point de nouvelles méthodes, à réaliser des études d’impact des réalisations passées et à garantir la qualité élevée du travail.
L'objectif est de préserver l'esprit artistique comme moteur du développement en Europe.
Le personnel a été mis à contribution.
Après avoir reçu des explications sur la façon de «regarder» à travers un objectif, les employés se sont photographiés les uns les autres en train d'effectuer une tâche représentant bien le travail qu’ils effectuent.
Le fait de se prendre en photo et de les afficher ensuite a rapproché le personnel.
Les contacts ont été facilités par le partage d’une tâche et les photographies ont permis aux gens de se voir sous un autre angle tandis que la qualité des photos a été une source de fierté.
TILLT a également reçu une subvention de 150 000 euros qui lui permettra de participer, en tant que partenaire, à l’élaboration du premier Livre vert relatif à la culture et de partager ses connaissances sur la promotion de la créativité et de l’innovation dans la société en intégrant l’art et la culture dans la vie quotidienne.
Des concours de force amusants ont été organisés entre les hommes, qui sont pour la plupart âgés d’une cinquantaine d’année et qui travaillent côte à côté depuis 20 ou 30 ans sans même se serrer la main.
Un concours de crachats a été très bien accueilli!
Des rires, de la coopération, de la reconnaissance mutuelle.
«Je suis convaincue que nous devons relever le défi et développer la créativité et l’innovation en Europe pour devenir l’économie de la connaissance la plus dynamique au monde.
C'est un voyage, avec tout ce que cela implique,» conclut Areblad.
Un ouvrier, qui conduit un chariot élévateur à fourche, a entrepris d'enregistrer les bruits et les sons de son usine, une initiative baptisée «Le chant des Machines».
En mars, il a participé à une émission de télévision suédoise et a évoqué sa participation au projet, affirmant qu’il considérait à présent la culture comme le propre de l’homme.
Lindström explique, «cette tâche l’a amené à porter un tout autre regard sur son environnement de travail et il est très fier, à juste titre, de ce qu'il a pu réaliser grâce à ce changement de perspective».
En Europe, la pensée d’avant-garde débouche sur des innovations scientifiques et des solutions commerciales mieux adaptées.
Qu’il s’agisse de vendre un produit manufacturé ou de découvrir de nouvelles possibilités d’apprécier l’art, nous excellons dans la recherche d’espaces inexplorés.
L’Institut européen pour l’innovation et la technologie (EIT—European Institute for Innovation and Technology ) est un nouvel organisme créé par la Commission européenne, qui entend stimuler la coopération entre les universités, les centres de recherche et les entreprises.
L’EIT se concentrera sur le transfert de connaissances et montrera que la recherche débouche effectivement sur des produits novateurs commercialisables.
La priorité ira dans un premier temps au changement climatique, aux énergies renouvelables et aux technologies de la communication.
L’Année de la créativité et de l’innovation — un outil destiné aux entreprises
Avec la stratégie de Lisbonne pour la croissance et l'emploi, dont l'objectif ultime est de faire en sorte que la croissance économique entraîne d’autres avantages, pour la société comme pour l’environnement, nous disposons d’un cadre formidable pour promouvoir les idées des entreprises qui poursuivent précisément cet objectif.
Dans le monde des affaires, qui dit solutions intelligentes dit produits plus performants et avantageux.
Dans la vie culturelle, les nouveaux modes de présentation et d'interprétation — qu'il s'agisse d'oeuvres d'art, de musique, de théâtre ou de cinéma — permettent de susciter et d’entretenir l’intérêt du public.
D'anciennes œuvres sont remises au goût du jour tandis que de nouvelles expressions artistiques ne cessent d'émerger.
Forte de son sens de l’innovation, l’Union européenne abrite des entreprises qui proposent des produits de qualité utilisant les technologies les plus pointues tout en promouvant la durabilité environnementale et les prestations sociales.
Pour que les entreprises soient encore plus nombreuses à évoluer et à se développer, la DG Entreprises et industrie met en œuvre plusieurs nouvelles approches.
Au sein de la Commission européenne, les solutions et les produits créatifs et innovants sont traités en priorité en vue de l’octroi d’un financement.
L’Année de la créativité et de l’innovation concentre les initiatives visant à identifier les priorités communes des parties intéressées.
Elle donne un nouvel élan aux débats portant sur un large éventail de sujets allant de la recherche médicale aux beauxarts et à l'opéra, de l'astronomie et l'espace à l'apprentissage tout au long de la vie et aux logiciels didactiques.
Voici quelques axes privilégiés par les directions de la Commission européenne.
Mise au point de nouvelles démarches en matière de recherche
Elle a fourni un soutien à de nouvelles entreprises et incité les PME existantes à élargir encore leurs horizons.
Souvent à l'origine des idées les plus ambitieuses que nous rencontrons autour de nous, les PME sont un terrain particulièrement fertile pour la production de concepts innovants et créatifs.
Une ex-position interactive unique avait été organisée durant cette semaine. La série d'expositions pratiques de SME Experience a permis aux visiteurs de se représenter la vie d’un chef d’entreprise.
La DG Recherche entretient des contacts réguliers avec les milieux scientifiques et technologiques.
Les projets mis en oeuvre aujourd'hui sont tous axés sur la recherche intégrée, capables de répondre aux besoins sociaux et commerciaux, et ce à plusieurs niveaux.
Ils visent en priorité à soutenir la prospérité et la compétitivité européenne, à promouvoir le rôle de la science dans la société moderne et à associer la recherche nationale aux projets menés à l'échelon européen.
La culture, moteur de créativité et d’innovation
Dans son rôle de coordinateur de l’année, la DG Éducation et culture fait appel à la richesse et à la diversité des projets culturels en matière d’innovation pour inciter les entreprises à moderniser leur approche et stimuler l’intégration européenne.
L’idée est de permettre à chacun de participer en donnant à la culture une place centrale, la culture aidant à estomper les différences économiques, sociales et ethniques.
L‘événement principal de cette année — «Research Connection ’09» — a permis aux scientifiques, aux chercheurs, aux chefs d'entreprise et aux industriels de se rencontrer.
Organisé à Prague dans le cadre de la présidence tchèque de l’Union européenne, «Research Connection ’09» a servi de vitrine à de nombreux projets de recherche novateurs qui bénéficient déjà d’un financement communautaire.
Les participants y ont trouvé une source d’inspiration et ont également eu l’occasion d’apprendre comment maximaliser les chances de financement pour leur propre projet de recherche.
Ils ont également noué des contacts avec les investisseurs et les collaborateurs intéressés et susceptibles de devenir des partenaires.
Notre capacité à créer et à innover nous procure un sentiment de satisfaction, qui nous aide à mieux nous exprimer. La musique,
l’art, le théâtre, le cinéma et la littérature sont autant de moyens d’expression de notre créativité, dans ses formes les plus variées. Cette capacité que nous avons est un formidable atout sur le plan tant personnel que social.
ont brillé sous les feux de la rampe dans le cadre de concerts.
À un autre niveau, Imaginate 09, un nouveau concours de design pour les écoles irlandaises, a invité les élèves à imaginer un objet pour la classe de demain et à décrire en quoi il pouvait faciliter l’apprentissage.
Toute la difficulté consiste à concrétiser le projet en y associant des compétences extérieures nées dans les milieux culturels et intégrées dans les milieux commerciaux et à encourager de nouveaux partenariats entre la culture, l’éducation, la recherche et la technologie, les entreprises, les services publics et la société en général.
Nouveaux témoignages sur les atouts de la culture et de la créativité
Mettre la culture au cœur de l’économie et de la société
Le document intitulé L’économie de la culture en Europe est la première étude qui a permis de mesurer l’impact économique direct des industries culturelles et créatives ainsi que les gains indirects réalisés par les régions et les entreprises de l’Union européenne.
Une nouvelle étude sur l’impact de la culture sur la créativité a par ailleurs exploré les liens encore largement sousestimés existant entre la culture, la créativité, l’innovation et l’économie en général.
La culture joue un rôle déterminant dans l’économie en promouvant l’emploi et la croissance.
Elle alimente les autres secteurs de notre économie par le biais des compétences acquises en son sein, en particulier les secteurs touchant à la TIC dont elle améliore les performances. Par ailleurs, la culture contribue à renforcer l’intérêt des emplois proposés .
Les entreprises sont désormais mieux équipées pour développer des formes novatrices d’emploi et des modes de production plus durables.
Cette évolution est perceptible dans toutes les régions de l’Union européenne.
La dynamique participative de l’innovation culturelle est une force qui rapproche les communautés et montre en quoi l’intégration européenne peut favoriser la prospérité économique.
Mettre en exergue les liens entre la culture, la créativité et l'innovation est une priorité fondamentale de l’Agenda européen de la culture, qui constitue le tout premier cadre politique destiné à intégrer la culture dans les affaires européennes.
Le forum européen de la culture, qui sera tenu à Bruxelles, en septembre 2009, offrira l’occasion de dresser l’état des lieux des réalisations et de préparer les prochaines étapes.
L'événement entend aussi promouvoir d'autres priorités politiques comme les nouvelles compétences et les nouvelles possibilités d’emploi, l’apprentissage tout au long de la vie, l’innovation industrielle et l’exploitation de l’atout culturel sur un marché mondial.
Il s’agit avant tout d'utiliser les idées créatives et innovantes pour renforcer l’économie et garantir le bien-être individuel et social.
Intégrer la connaissance de la culture dans tous les secteurs
L'Année de la créativité et de l’innovation offre à de nombreux secteurs la possibilité de partager des avantages communs et de s'appuyer sur des synergies et des retombées positives, comme le montre le programme détaillé des manifestations prévues à l'échelon national et européen.
Des manifestations artistiques, dont notamment l’exposition interactive Orbis Pictus, ont été émaillées par la présentation d’innovations scientifiques dans le domaine de l’astronomie et de l’espace et de récentes découvertes respectueuses de l’environnement panorama 29
POUR EN SAVOIR PLUS SUR LE SUJET
Année européenne de la créativité et de l’innovation 2009:
Le site Internet officiel de l’Année européenne de la créativité et de l’innovation http://create2009.europa.eu/index_fr.html
Liens vers les projets mentionnés dans ce numéro:
Liens vers la Commission européenne:
Direction générale des entreprises et de l’industrie de la Commission européenne http://ec.europa.eu/enterprise/index_fr.htm
Les restaurants Fifteen de Jamie Oliver — des institutions caritatives qui proposent à des jeunes des stages professionnels comme cuisiniershttp://www.jamieoliver.com/fifteen
Direction générale de l’éducation et de la culture de la Commission européennehttp://ec.europa.eu/dgs/education_culture/index_fr.html
Autres liens utiles:
Swansea University Centre for NanoHealth http://www.swan.ac.uk/nanohealth/ eTwinning — la communauté pour les écoles d’Europe http://www.etwinning.net/fr/pub/index.htm
Euro Creator — le réseau multimédia numérique des écoles http://www.eurocreator.com/fr/
Stratégie européenne pour la région de la mer Baltique http://ec.europa.eu/regional_policy/cooperation/baltic/index_en.htm
Institut européen d’innovation et de technologie http://ec.europa.eu/eit/
Programme de la Conférence de l’initiative «Les régions, actrices du changement économique “Travailler en réseau pour des résultats”» (16-17 février 2009) et présentations http://ec.europa.eu/regional_policy/conferences/networking/programme_fr.cfm?nmenu=4
Promouvoir l’innovation dans l’apprentissage tout au long de la vie http://www.elearningeuropa.info/
Recommandation n° 2006/962/CE du Parlement européen et du Conseil du 18 décembre 2006 sur les compétences clés pour l’éducation et la formation tout au long de la vie. JO L 394 du 30.12.2006, p. 10. http://eur-lex.europa.eu/fr/index.htm
DANS LES COULISSES DE LA DG POLITIQUE RÉGIONALE
L’AVENIR DE LA POLITIQUE EUROPÉENNE DE COHÉSION
Son rapport est le fruit de ces débats. Se penchant sur les réalisations et la gestion de la politique européenne de cohésion, le Rapport Barca examine les fondements économiques et la motivation sous-tendant une politique de développement qui se concentre sur l’importance du lieu: des politiques qui prennent en compte les caractéristiques du lieu où elles sont mises en oeuvre et la conviction que le lieu où une politique est mise en oeuvre influence considérablement la façon dont elle sera mise en oeuvre.
L’avenir de la politique européenne de cohésion — rapport d’expert indépendant
En plus d’examiner l’importance des politiques locales, le Rapport Barca se penche aussi sur les succès et les échecs de la politique de cohésion et formule sur cette base des recommandations pour les principaux aspects de la gouvernance.
Dr Fabrizio Barca, éminent économiste attaché au ministère italien de l'économie et des finances, à préparer un rapport indépendant. L'objectif est d'examiner l'efficacité de la politique régionale et de formuler des recommandations sur la voie à suivre.
Un sujet ambitieux puisqu'il englobe des questions plus générales, comme le budget de l'Union européenne et les priorités futures de l'Union européenne.
Il propose une série d’idées pour rationaliser et renforcer le principe de gestion conjointe, qui est par essence le lien entre les États membres et la Commission européenne.
Le rapport recommande également de faire de l’étude d'impact l'épine dorsale de la politique de cohésion ainsi que la création d’un comité du Conseil pour la politique de cohésion. Cet organisme officiel serait chargé d’examiner les rapports stratégiques de chaque État membre.
Il s’agit d’un rapport totalement indépendant, qui ne reflète pas nécessairement le point de vue de la Commission européenne.
Ses conclusions seront prises en compte dans l’examen de l’avenir de la politique de cohésion d’après 2013.
Le débat sur l’avenir de la politique de cohésion a été lancé en 2007, avec la publication du quatrième rapport sur la cohésion économique et sociale.
Un rapport qui a été suivi par Régions 2020, un document de la Commission européenne paru en novembre 2008.
Ce document analysait, pour la première fois, l’impact à long terme probable des quatre grandes problématiques qui nous préoccupent aujourd'hui: la mondialisation, les tendances démographiques, le changement climatique, l’approvisionnement et la consommation énergétique.
Le Dr Barca et la commissaire Danuta Hübner ont rendu publiques les principales conclusions de ce rapport le 27 avril, à Bruxelles.
Des discussions avec les États membres et les parties prenantes auront lieu dans les mois à venir à l’occasion de divers événements organisés par les présidences tchèque et suédoise de l’Union européenne.
Le Rapport Barca: rapide aperçu
Le rapport identifie la nécessité d’une réforme globale de la politique de cohésion.
Une approche davantage axée sur le lieu géographique s’impose ainsi qu’une nette distinction entre les objectifs économiques et sociaux et une prise de conscience des problèmes existants dans l’utilisation des indicateurs et de l’étude d’impact.
Selon le rapport, trois exigences doivent être remplies pour se rapprocher de cette ambition: • des objectifs bien définis, basés sur des raisonnements économiques vérifiables, et pouvant se prêter à des évaluations; • une justification politique solide et explicite, basée sur la situation actuelle de l'Europe et répondant aux attentes des personnes qui y vivent; • un système de gestion, capable d'apprendre de lui-même, qui encourage activement la participation démocratique et dont les chances de fonctionner de manière appropriée sont crédibles.
Pour le rapport complet, consultez: http://ec.europa.eu/regional_policy/policy/future/barca_en.htm.
Le rapport souligne qu’il ne faut pas utiliser la politique de cohésion comme source de financement pour mettre en place des conditions identiques.
Que fait donc l’Union européenne pour s’assurer que tous les territoires et tous les citoyens européens aient la chance d’exploiter pleinement les opportunités offertes par l’Union européenne elle-même et de gérer les risques et les menaces que cela implique?
PRÉSENTATION DE LA RUBRIQUE AU COEUR DES PROJETS
Dans chaque numéro de Panorama, la rubrique fait découvrir le quotidien de deux projets selon le point de vue des personnes qui les gèrent.
Nous nous penchons sur les joies et les peines des projets financés par le FEDER, à savoir le repérage des problèmes et le partage des solutions.
Faits et chiffres
Aider les artistes à se faire une place
Musikpark et les projets connexes de la Popakademie vont bénéficier d’une enveloppe d’un peu plus de 5 millions d'euros, au titre de l'Objectif 2.
Le financement a commencé en 2004 et a été prévu pour une durée de 15 ans
D’une superficie de 4 300 m2, le Musikpark abrite 40 entreprises qui emploient 140 personnes.
Le Musikpark accueille également une salle de chorégraphie et de spectacle, un atelier, plusieurs studios d'enregistrement sonore et un studio de télévision sans oublier une élégante salle de réunion pour négocier la première commission, qui est la plus importante.
«Une de nos principales missions est d’attirer les clients afin qu’ils fassent appel à nos entreprises», explique Sommer.
Si les entreprises sont inaccessibles pour un groupe ou un danseur inconnu, il n’en va pas de même lorsqu’il s’agit de Musikpark.
«Nous faisons en quelque sorte office de passerelle et nous aidons les deux parties à mieux se comprendre».
Le secteur créatif n’est pas à un paradoxe près: alors qu’il génère d’importants revenus — son chiffre d’affaires a dépassé 654 millions d’euros en 2003 (soit 2,6% du PIB de l’Union européenne) — les banques rechignent à investir dans un groupe de jeunes portant des jeans troués.
Christian Sommer travaille depuis plus de 20 ans dans l’industrie de la musique et est parfaitement conscient de la situation.
Son expérience et son carnet d’adresses ont fait de lui la force motrice de Musikpark, Mannheim — un projet qui met le pied à l'étrier à de nouvelles PME de l’industrie musicale.
Pour ce qui est du financement, les projets de soutien aux nouvelles PME se concentrent habituellement sur l’élaboration d’un plan d’entreprise.
«Ce modèle n'est pas adapté aux secteurs créatifs,» explique Sommer.
Les jeunes PME avec lesquelles nous travaillons ne bénéficient pas de prêts bancaires et possèdent très peu de fonds «extérieurs».
Dans le secteur de la musique, les start-up ont surtout besoin de concerts, de possibilités de se produire et de montrer ce qu'elles sont capables de faire pour décrocher de nouvelles commandes.
Et c'est à ce niveau qu’intervient Musikpark.
Rencontre avec Christian Sommer, directeur du projet
Pour les organisateurs de spectacles, Musikpark est un véritable guichet unique qui propose des danseurs, des musiciens, des équipes audiovisuelles, sans oublier des techniciens du son et des éclairagistes.
Musikpark accueille également des manifestations et possède une galerie de 150 m2permettant aux jeunes photographes du monde de la musique d’exposer leurs œuvres.
Christian Sommer a attrapé le virus de la musique à la fin des années 1980 lorsqu’il a foulé les planches en tant que chanteur et guitariste. Ce n'est qu'en 1990 qu'il a décidé d’en faire un métier à plein temps.
En 1992, il a décidé de passer en coulisses et est devenu manager du groupe, Master Boy, qui a connu bien plus que le fameux quart d’heure de célébrité.
«Le groupe a décroché des disques d’or et de platine dans le monde entier.
Nous avons dû tout apprendre très vite», se rappelle Sommer.
Le fait que tous ces services soient accessibles à une seule adresse est également un atout pour les artistes.
Ils ont l’occasion de multiplier les échanges productifs, de générer des idées et de mettre au point des solutions — chaque discipline s’employant à renforcer l'innovation chez les autres.
«C’est vraiment difficile de faire du bon boulot, d’être créatif lorsqu’on travaille en vase clos,» explique Sommer.
L’expérience, le stress et surtout, les contacts qu’il a noués sont autant d'expériences très précieuses pourtant, en 1997, Sommer en a eu assez.
Il s’est alors adressé à une maison de disques multinationale qui l’a engagé.
Pendant un an, il a tout appris sur la production et le marketing et en 2000, il a été nommé à Munich où il a occupé le poste de directeur du marketing, des artistes et du répertoire.
En réalité, en tant que mentor du projet, Sommer veille avec respect au bon déroulement des projets élaborés par les start-up.
«Les jeunes entrepreneurs prennent des initiatives et travaillent d’une manière indépendante.
Nous les aidons simplement à devenir autonomes,» explique-t-il.
Mais l’homme n’a pas renié ses origines pour autant: il est né et a grandi à Mannheim. Ainsi, lorsqu’il a appris que sa ville cherchait un directeur pour un projet novateur visant à relier entre elles plusieurs entreprises de musique et à lancer des start-up, il s’est immédiatement proposé.
AU CŒUR DU CENTRE FOR NANOHEALTH CNH DE L’UNIVERSITÉ DE SWANSEA
Faits et chiffres
Faire le lien
Le Centre for NanoHealth bénéficiera, au titre de l’objectif Convergence, d’un financement d’un peu plus de 21 millions d’euros.
Démarré en 2009, ce financement sera étalé sur 5 ans.
Au cœur du Centre for NanoHealth (CNH) de l’université de Swansea
Même s’il étudie les flux, les roulements et la conception statistique d’expériences, il faudra attendre sa rencontre avec un imprimeur au sujet d’un problème de flux de l’encre pour qu'il réalise qu’il pourrait appliquer au secteur de l'imprimerie le savoir-faire qu’il a acquis dans la recherche.
Nous sommes alors en 1990, et depuis lors, cette idée a fait son chemin.
En témoigne Diple, l‘entreprise créée pour explorer cette synergie qui a décroché un des RegioStars de 2009!
Alors que le financement de traitements coûteux grève le budget des systèmes de soins de santé, qui jonglent par ailleurs avec l’éthique du financement des soins palliatifs, il s’avère toujours plus urgent de mettre au point des instruments permettant un diagnostic précoce.
Après avoir fait porter ses travaux sur l'encre, il s’est consacré aux «fluides d’impression» et à leurs propriétés: conductivité et sensibilité au pH, sans compter qu’avec les bio-fluides, les possibilités offertes en matière d'impression sont tout simplement illimitées.
Qui sont les participants?
Grâce à un partenariat associant le monde universitaire, le secteur privé et le National Health Service, le CNH s’emploie à appliquer les nanotechnologies au dépistage des maladies et au choix d’un traitement approprié.
Quatre bourses prestigieuses en nanomédicine ont été décernées par l’UK Research Council conjointement à l’Institut des sciences du vivant de l’Université de Swansea (Swansea University’s Institute of Life Sciences — ILS) et au Multidisciplinary Nanotechnology Centre (MNC).
Cette collaboration fructueuse a abouti selon toute logique à la création du Centre for NanoHealth, qui est opérationnel depuis la fin 2008.
Rencontre avec le Docteur Tim Claypole, membre du Comité exécutif du CNH
L’ILS et le NMC précités présentent de nombreux atouts: Blue C, un des superordinateurs les plus rapides au monde, entièrement dédié à la recherche médicale, 25 équipes de recherche spécialisées (ILS), plus de 100 équipes de recherche (MNC), sans oublier le soutien accordé par le National Health Service et IBM.
«Ce sont-là de formidables opportunités pour le Centre,» explique Claypole.
Mieux vaut prévenir que guérir
Le fait de passer de la recherche sur la formation des polluants dans les fumées aux biomatériaux d’impression ressemble à un pas de géant! En réalité, c’est à la suite d’un concours de circonstances que Claypole a réorienté sa carrière.
Les nano-dispositifs et les nano-capteurs biologiques seront utilisés pour dépister et mesurer les marqueurs biologiques présents dans les fluides ou les échantillons de tissu. Leur niveau de sensibilité est nettement supérieur à celui des méthodes actuelles de dépistage et peut aller jusqu’au millionième.
Ces systèmes sophistiqués permettent de poser un diagnostic plus précoce et d’instaurer plus rapidement le traitement du cancer, du diabète ou de l'obésité, par exemple.
Au milieu des années 1970, après avoir terminé son premier cycle en génie mécanique, Claypole a démarré sa carrière comme ingénieur-projet et participé à la création d’une nouvelle aciérie à Cardiff.
Il ne lui a pas fallu longtemps pour quitter le monde de la fabrication de l’acier et retourner sur les bancs de l’université, où il a suivi un doctorat sur la formation des polluants dans les flammes.
Claypole dirigera la section «Impression» du Centre qui prévoit la construction d’une usine de fabrication d’encre à l’échelle pilote.
C’est ici que les bio-encres seront mises au point — nano-particules et nano-bobines, enzymes, marqueurs sériques et ADN.
«Je pense que nous pouvons avoir une incidence à long terme sur le mode de traitement et de suivi des maladies,» conclut-il.
La combustion et la séparation des poussières l’occupent du milieu des années 1980 jusqu’en 1990, année où il décide de se consacrer à plein temps à la recherche universitaire.
Devenu assistant Youngblood au Conseil de la recherche en ingénierie et en sciences physiques, Claypole a décroché un poste de chercheur à l’université de Swansea où il s’est intéressé aux roulements des turbines à gaz.
Il a également étudié la mesure au laser des flux dans les réacteurs nucléaires.
RÉSEAUX
TRAVAILLER EN RÉSEAU POUR DES RÉSULTATS DE L’INITIATIVE LES RÉGIONS, ACTRICES DU
«Travailler en réseau pour des résultats», la conférence de l’initiative Les régions, actrices du changement économique, n'était certainement pas un prétexte pour échanger quelques anecdotes autour d'un sandwich en écoutant passivement des experts explorer leurs disciplines respectives.
Ce fut au contraire une conférence de grande envergure et très intéressante dont les ateliers ont abordé des sujets aussi divers que les migrations et les informations satellitaires.
Mettre en commun le savoir-faire pour maximaliser les résultats
Pascal Cools, qui représentait le réseau Flanders District of Creativity, a résumé ainsi les objectifs de son organisation: insuffler une dose de créativité à la Flandre entrepreneuriale et une dose d’esprit d’entreprise à la Flandre créative.
«La bonne santé économique dépend désormais surtout de sa capacité à créer, et non plus de sa seule efficacité», a-t-il déclaré, ajoutant: «Les régions se situent à un échelon idéal pour promouvoir l’innovation, étant assez grandes pour compter et suffisamment petites pour être attentives.»
Chaque année, la Commission européenne organise une grande conférence afin de permettre aux personnes associées aux projets financés au titre d’URBACT II et d’INTERREG IVC de se réunir et de partager leurs bonnes pratiques autour du thème «Les régions, actrices du changement économique».
La dernière conférence, qui était la cinquième, s'est articulée autour de trois thèmes clés: l'innovation et la créativité, le changement climatique et le développement durable.
L’idée de base, comme l'a habilement résumée Job Cohen, maire d’Amsterdam, était de «trouver une solution à un problème commun et diffuser cette solution dans toute l'Europe».
Neuf ateliers ont abordé des thèmes comme la gestion de l’eau, l’accès universel au haut débit, l’impact du changement climatique, l’impact de l’industrie sur les économies urbaines et la gestion du risque via les services satellites. 603 personnes issues de toute l’Union européenne y ont participé.
Vers une économie de l’innovation
Flanders District of Creativity est actif dans un réseau international de régions œuvrant d’Oklahoma à Osaka pour plus d’innovation.
Cools a expliqué à quel point il est difficile de se brancher à un réseau international de partenaires situés dans six fuseaux horaires différents. «À quel moment organiser une téléconférence lorsque tout le monde se trouve dans un fuseau différent?»
Parmi les autres difficultés, il évoque les différences culturelles et les différences en termes d'accès au financement, qui est, lui aussi, fonction du lieu où l’on vit.
«Nos réseaux ont des dimensions différentes, nous sommes confrontés à des défis différents et nous partageons nos solutions différentes, ce qui nous évite de réinventer la roue.»
«On me demande parfois si je ne suis pas fou de mettre nos outils à la disposition d’autres régions.
Mais nous recevons d’autres choses en échange.
L’important, c’est d’être ouverts», conclut M. Cools.
Panorama a assisté à l'atelier sur la créativité et l'innovation, moteurs du développement urbain et régional. Les orateurs ont parlé du fossé à combler entre la culture et le monde des entreprises et des moyens de devenir Capitale européenne de la culture; ils se sont aussi penché sur l’importante équation: «Créativité + esprit d’entreprise = innovation».
Ces présentations avaient pour fil conducteur l’idée selon laquelle les réseaux ne se limitent pas à des échanges verbaux; ils doivent aussi s'articuler autour de projets concrets dotés d’objectifs ambitieux et mettant les théories en pratique.
« proposée par petites tranches — du concret réalisable pour atteindre les objectifs
» reconnaît Neil Peterson, coordinateur de Liverpool, Capitale européenne de la culture 2008, lui et son équipe n’auraient jamais imaginé que cette année serait un tel succès.
Dans son discours d’ouverture, Rudolf Niessler, président de l’atelier et directeur «Coordination des politiques» à la DG Politique régionale, a expliqué que l’Année de la créativité et de l’innovation entendait faire de la créativité une matière à part entière ayant une influence sur notre mode de vie et notre gestion de l’économie. L’atelier a permis aux participants de mieux comprendre le rôle que jouent dans ce contexte la culture, le secteur créatif et la créativité.
CINQUIÈME CONFÉRENCE CHANGEMENT ÉCONOMIQUE et le monde des affaires, Areblad et Rudolph Niessler n’en font pas mystère: chaque secteur a sa propre légitimité.
Il ne s’agit pas de faire des artistes des hommes d’affaires ou vice versa.
Il existe un fonds commun qui nous permet d’exploiter au maximum les résultats d’une synergie entre ces deux univers.
«Osons expérimenter et échanger nos bonnes pratiques, sans envie, dans une situation où les participants ont beaucoup à gagner», propose Niessler.
L’existence d’un objectif précis peut inciter différentes organisations à travailler main dans la main.
Il y a cinq ans, les instituts culturels de Liverpool rivalisaient les uns avec les autres pour obtenir des fonds.
«L'approche est désormais plus collective. C'est là une retombée fantastique de notre année de capitale de la culture.
Nous coopérons pour que la culture reste la priorité de notre agenda», explique M. Peterson.
Des clusters économiques au service de la croissance
Clusters économiques d’entreprises culturelles (ECCE, Economic Clusters of Cultural Enterprises) est un réseau cofinancé par le Fonds européen de développement régional (FEDER) qui offre aux entrepreneurs des secteurs culturels et créatifs des conseils et des possibilités de formation.
2008 a offert à Liverpool l’occasion d’utiliser la culture pour travailler avec les habitants.
Des projets artistiques ont réuni des personnes issues d’horizons et de quartiers différents, ils ont suscité un débat sur les avantages apportés à la ville au fil des ans par les migrations et l’immigration et sur les dégâts provoqués par la violence et l’homophobie.
Ces services sont accessibles via des centres de ressources locaux actifs dans les villes associées au réseau ECCE: Nantes, Rennes et Angers en France, Aix-la-Chapelle en Allemagne, Eindhoven et Utrecht aux Pays-Bas et Huddersfield au Royame-Uni.
Dans les secteurs culturels et créatifs, le développement ne vise pas à faire des grandes entreprises des entreprises gigantesques.
L'idée est plutôt de voir comment de petites entreprises peuvent tirer avantage des clusters, des réseaux et de la promotion de l’Internet.
Pour le réseau, le principal défi a été de mettre au point une communauté d’acteurs de la créativité et de la culture qui soit transnationale, en ligne et générée par ses utilisateurs.
Les avantages économiques se multiplient, mais, avertit Peterson, «il faut savoir évaluer le succès».
Il se fait ici l'écho de Cools, qui a suggéré que les avantages économique de la culture et de la créativité pour une communauté ne sont pas perceptibles tout de suite à tous les niveaux et qu’ils sont parfois difficilement quantifiables; il s’agit d’investissements sur le long terme dans la capacité d’innovation d’une région.
La culture, vecteur de créativité et d’innovation
Cette plateforme est accessible gratuitement, et les visiteurs peuvent y télécharger leur profil personnel ou leur profil d’entreprise, identifier les domaines qui les intéressent et démarrer un blog.
Elle permet également de mettre en correspondance des personnes vivant au même endroit ou partageant des intérêts communs.
Curieux? Visitez le site www.connectedcreatives.eu
L’échelon régional se prête particulièrement bien aux activités qui misent sur la créativité comme moteur du développement économique.
En faisant le rapport entre lieu et culture, on stimule cette créativité.
Évoquant la coopération entre les secteurs artistiques
Les régions, actrices du changement économique — définir de bonnes pratiques, affiner les politiques
La diversité des régions d’Europe a permis d’élaborer diverses solutions adaptées à l'éventail des défis auxquels nous sommes confrontés — nous sommes en effet tous différents les uns des autres.
L'éventail d'expertise est ainsi aussi diversifié que les solutions qu’elle génère.
Le lancement de l’initiative «Les régions, actrices du changement économique» repose sur cette idée que les connaissances se complètent mutuellement.
Elle s'inscrit dans la tendance, en matière de politique de cohésion, de se recentrer davantage sur les objectifs clés de la stratégie de Lisbonne pour la croissance et l'emploi, notamment le développement des ressources humaines, l'augmentation des investissements dans l’innovation et l’économie de la connaissance, le soutien aux entreprises et le développement des infrastructures clés pour l’Union européenne.
L’initiative a pour objectif de stimuler les échanges de bonnes pratiques, en faisant de la mise en réseau un outil pour l’échange d’idées porteuses.
Ces échanges sont essentiellement réalisés par le biais de deux programmes européens de mise en réseau: INTERREG IVC et URBACT II.
DERNIER NUMÉRO, PROCHAIN NUMÉRO
PROCHAIN NUMÉRO
La prochaine édition du Panorama se penchera sur la première stratégie européenne pour la région de la mer Baltique.
Cette stratégie se propose de promouvoir l’environnement durable dans la région et de stimuler la prospérité.
D’autres priorités clés sont l’amélioration des réseaux de transport et l’accroissement de la sécurité et de la sûreté maritime.
Cette stratégie, qui associe un large éventail d’acteurs (États membres, régions, villes, secteur privé, groupes d’intérêt et citoyens) sera l’une des principales priorités de la présidence suédoise de l’Union européenne durant la seconde moitié de 2009.
Panorama examinera les problématiques propres à la région et s’entretiendra avec des experts associés à l'élaboration de la politique.
DERNIER NUMÉRO
Le dernier numéro de Panorama s'est intéressé à l'avenir de la cohésion territoriale.
La Commission européenne a reçu plus de 380 réponses à la suite de la publication de son livre vert sur la cohésion territoriale.
Contribuant aux réflexions sur l'avenir de cette politique, les États membres, les autorités régionales, les associations régionales et locales, les villes, les partenaires économiques et sociaux, les organisations de la société civile, les universités et les instituts de recherche ainsi que les citoyens de l’Union européenne se sont généralement félicités de la publication de ce livre vert.
Nombreux sont ceux qui partagent le point de vue selon lequel la cohésion territoriale vient compléter et renforcer la cohésion économique et sociale.
Un résumé des contributions à ce débat sera publié par la Commission européenne. Une présentation factuelle de ces réponses sera intégrée dans le sixième rapport d’étape sur la cohésion économique et sociale.
La Commission européenne examinera ensuite comment intégrer la cohésion territoriale dans la politique de cohésion post-2013.
Adoption de la Stratégie européenne pour la mer Baltique par la Commission européenne http://ec.europa.eu/regional_policy/cooperation/baltic/index_en.htm
Stratégie pour la mer Baltique – Les régions et la politique de cohésion en action http://ec.europa.eu/regional_policy/cooperation/baltic/visby_11062009_en.htm
Troisième réunion du réseau communautaire INFORM de responsables de la communication en matière de politique régionalehttp://ec.europa.eu/regional_policy/country/commu/index_en.cfm
17 juillet 2009
Date-limite de réception des candidatures pour les RegioStars 2010http://ec.europa.eu/regional_policy/cooperation/interregional/ecochange/regiostars_en.cfm?nmenu=4#2010
European Economic and Social Committee Design ZeroNine — Le prix européen du CESE pour un présent durable www.design-competition.eesc.europa.eu Des étudiants et des professionnels du design sont invités à participer à ce concours et à soumettre leurs idées pour le 15 août 2009 au plus tard.
5-6 octobre 2009
De la charte européenne des petites entreprise au Small Business Acthttp://ec.europa.eu/enterprise/enterprise_policy/charter/index_en.htm
5-8 octobre 2009
Open Days — Semaine européenne des régions et des villes: des défis mondiaux, Bruxelles (BE)des réponses européennes http://ec.europa.eu/regional_policy/conferences/od2009/
14-16 octobre 2009
Pour en savoir plus sur les événements clés dans le domaine de la politique régionale, voir: http://ec.europa.eu/regional_policy/conferences/agenda/index_fr.cfm panorama 29 panorama 29
Ce numéro du Panorama est le premier à bénéficier des nouveautés introduites au niveau du graphisme et du concept éditorial.
Le Panorama continue à mettre en vedette un sujet particulier dans chaque numéro, mais nous y avons ajouté de nouvelles rubriques où la politique régionale est analysée selon les différents points de vue de tous les acteurs concernés.
L'article «Un projet vu de l'intérieur» présente des projets que le Panorama compte suivre sur une longue période afin, par exemple, d'illustrer les hauts et les bas de la gestion et de la réalisation des projets cofinancés par le FEDER. Quant à la rubrique «Terrain commun», elle nous fait découvrir ce que d'autres organisations accomplissent dans le même domaine.
À partir du prochain numéro, vous aurez la possibilité de poser des questions sur les aspects pratiques des projets, sur la politique régionale ou le thème analysé dans le numéro en question.
Nous comptons publier les questions les plus intéressantes pour nos lecteurs ainsi que les réponses et commentaires qui y seront apportés.
Le prochain numéro du Panorama aura pour thème central la première stratégie européenne pour la mer Baltique.
Cette nouvelle stratégie entend coordonner les efforts de divers acteurs de la région (États membres, régions, institutions financières, Union européenne, organisations panbaltiques, organismes non gouvernementaux, etc.) et, grâce à cette collaboration, promouvoir un développement plus équilibré dans la région.
Pour poser vos questions ou donner votre avis concernant ce thème ou tout autre sujet relatif à la politique régionale, contactez-nous à l'adresse regio-panorama@ec.europa.eu
' Communautés européennes, 2009Reproduction autorisée moyennant mention de la source.
Imprimé en Belgique
OFFICE DES PUBLICATIONS OFFICIELLES DES COMMUNAUTÉS EUROPÉENNES L-2985 Luxembourg
La Stratégie de l’UE pour la région de la mer Baltique
Vers un avenir durable et prospère fr
Le projet JOSEFIN ou les nouveaux avantages pour la région de la mer Baltique du soutien aux PME
SUR LE TERRAIN
COHIBA – dégager des pistes pour identifier et juguler le déversement de substances dangereuses dans la mer Baltique
RÉGLER LES PROBLÈMES
Œuvrer de concert en faveur de la région de la mer Baltique
EN SAVOIR PLUS
QUESTIONS RELATIVES AUX RÉGIONS
La cohésion territoriale – origine du concept
AU CŒUR DE NOS PROJETS
RÉSEAUX
Conférence à Visby, en Suède, les 11 et 12 juin: établir des contacts
DERNIER NUMÉRO, PROCHAIN NUMÉRO
Une stratégie de l’Union européenne pour la région de la mer Baltique: de la théorie à la pratique
La stratégie de l’UE pour la région de la mer Baltique inaugure une nouvelle forme de coopération au sein de l'Union.
Elle permet aux régions de huit États membres, qui rassemblent près de 100 millions d’habitants, d’identifier des priorités et de planifier et mettre en œuvre des activités en ayant l’assurance que leurs homologues et voisins œuvrent dans un même esprit à la réalisation d’objectifs identiques.
Cela permettra à la région de la mer Baltique de jouir d’un environnement durable et d'un développement socio-économique optimal.
Associer tout le monde Cette stratégie pour la mer Baltique avait été demandée par le Conseil européen, à la suite de travaux menés par le Parlement européen.
Comme vous pourrez le lire dans ce numéro de Panorama, cette stratégie a bénéficié d’un degré d’engagement exceptionnel de la part des partenaires et des acteurs, et ce à tous les niveaux.
Travailler en collaboration nous permet de mieux utiliser les fonds et les autres ressources disponibles pour améliorer l’avenir de la région.
Une façon d’exploiter plus efficacement l’expertise et l’énergie et de permettre à tous les habitants de la région de profiter des avantages de la législation européenne.
Premières étapes Un plan d’action, préparé par la Commission, présente 80 projets phares pour la réalisation de 15 priorités en rapport les unes avec les autres.
Ces projets couvrent l’amélioration de l’environnement (par ex. la réduction des taux de nitrates et de phosphates dans la mer Baltique), les efforts visant à accroître la prospérité (par ex. la promotion de l’esprit d’entreprise), l’amélioration de l’accessibilité (par ex. de meilleurs réseaux de transport) et la promotion de la sécurité et de la sûreté (meilleure réponse aux accidents).
La situation est incontestablement déjà en train de s’améliorer dans la région, et la réussite de ces projets – et partant, de la stratégie dans son ensemble – dépend des nombreux partenaires de la région et du soutien des plus hautes instances politiques dans tous les pays.
La stratégie offre un cadre à suivre, donnant ainsi aux acteurs l’assurance d’œuvrer en faveur de l'amélioration de la région de la mer Baltique.
Ce numéro de Panorama entend montrer comment la stratégie propose d’exploiter les atouts réels de la région.
Ensemble, la Commission, le Parlement européen, les États membres et tous les acteurs de la région explorent aujourd’hui une nouvelle forme de coopération.
Une approche innovante qui ne repose pas sur des fonds ou une législation spécifique, ni même sur la création de nouvelles institutions, mais bien sur la volonté des acteurs de coopérer pour résoudre les problèmes d’une région.
Cette stratégie macrorégionale, comme nous l’avons baptisée, est véritablement transversale et dépasse les frontières nationales ou régionales.
Directeur général, Commission européenne Direction générale de la politique régionale offre un cadre à suivre, donnant ainsi
LA STRATÉGIE EUROPÉENNE POUR LA RÉGION DE LA MER BALTIQUE NEUF PAYS, UNE RÉGION
Huit États membres se partagent une grande partie des 8 000 km de côtes de la mer Baltique. Chacun de ces pays riverains a ses propres priorités, ses propres impératifs économiques et ses propres préoccupations politiques.
Zone de passage des navires marchands, mais aussi véritable dépotoir, la Baltique est entourée de près de cent millions d'habitants.
Le résultat?
Cette «phase préparatoire» a clairement montré que pour chaque acteur ayant apporté une contribution, une stratégie est nécessaire de toute urgence, les problèmes que connaît la région étant trop manifestes pour être ignorés.
Les initiatives et les politiques qui sont déjà sur les rails dans divers domaines dans de nombreux pays sont de bonne qualité, mais la cohérence fait défaut, et elles ne sont dès lors pas aussi efficaces qu’on pourrait l’espérer.
Malgré des années de coopération visant à améliorer l'état de cette mer, celui-ci ne cesse de se dégrader.
L’Union européenne a dès lors demandé à la Commission de proposer une stratégie
Région de la mer Baltique Programme 2007-2013 dynamique pour offrir à la région des perspectives d’avenir plus souriantes.
États membres de l’UE
États non membres de l’UE
Une stratégie unique en son genre
«Que la stratégie pour la mer Baltique montre au monde entier que la coopération peut vraiment changer les choses et que la Baltique peut être sauvée».Alm Anders
L’avis des citoyens: les réponses à la consultation publique
Au mois de mai, la Pologne, l'Estonie, la Lettonie et la Lituanie ont fêté les cinq ans de leur adhésion à l’UE.
Devenus ainsi États membres, huit des neuf pays de la Baltique bénéficient de la libre circulation des marchandises et des services et sont soumis à une législation commune en ce qui concerne la qualité de l'eau, tout en partageant toujours un patrimoine en grande partie identique.
Cette proximité physique et culturelle fait de cette région un lieu idéal pour créer une stratégie d’un genre nouveau, qui englobe toute une macrorégion.
Une stratégie qui représente aussi un premier grand pas sur la voie de la mise en œuvre régionale de la politique maritime intégrée.
Les quatre piliers de cette stratégie sont d’assurer à cette partie de l’Europe un environnement durable et d’en faire une région prospère, accessible et attractive et sûre.
«La stratégie de l’UE pour la mer Baltique devra pouvoir s’appuyer sur un organisme chargé de coordonner et d’orienter sa mise en œuvre.
La Commission européenne, qui dispose des capacités et du personnel ad hoc, est placée idéalement pour assumer cette mission». Tobias Etzold
«La région de la mer Baltique représente un élément important de notre environnement commun.
Chacun d'entre nous doit contribuer au bien-être de la région de la mer Baltique.
Nous pouvons tous nous associer à cette stratégie et rétablir et sauver cette superbe mer». Börje Hagman
Cette stratégie a été adoptée par la Commission le 10 juin, au terme de débats animés et d’une consultation qui a permis de recueillir plus de 100 contributions.
Deux conférences majeures ont lancé et clôturé la période de consultation, qui a eu lieu du 30 septembre 2008 au 6 février 2009.
Durant ces quelques mois, quatre ateliers publics ont été organisés, chacun axé sur un des piliers de la stratégie.
Pendant ce temps-là, la Commission lançait sa consultation publique pour permettre
La stratégie a ensuite été soumise, pour débats et accord, au Parlement et au Conseil.
Facile à dire, mais par où commencer?
La stratégie a immédiatement été mise sur les rails, avec des suggestions s’appuyant sur les mesures déjà opérationnelles, quoique fragmentées, afin de s'attaquer aux principaux défis et de saisir les meilleures opportunités. Voici quelques-unes des idées proposées.
Autre message très clair à retenir: la stratégie doit être mise en œuvre de manière concrète et ne pas être purement théorique.
Finis les beaux discours, la région de la mer Baltique a besoin d'actions concrètes!
Un message qui apparaît également à la lecture de la liste des choses que les acteurs ne souhaitent pas – des déclarations vides de sens, qui ne sont pas assorties d’actions à mettre en œuvre dans des délais spécifiques.
ENVIRONNEMENT DURABLE
La mer Baltique, dont la profondeur moyenne n’est que de 58 mètres, voit sa qualité et sa biodiversité menacées par les déversements excessifs de nitrates et de phosphates utilisés dans l’agriculture et l'industrie ainsi que par les ménages.
Ces substances atterrissent dans la mer et sont à l’origine d’une eutrophisation accrue.
Victimes de cette prolifération d’algues, d’importantes parties de la mer sont aujourd’hui recouvertes de dépôts visqueux, verdâtres et malodorants qui privent l’eau d'oxygène et tuent de nombreuses espèces.
Lorsqu'on sait qu'il faut plus de 30 ans pour le renouvellement complet de ses eaux, on perçoit mieux toute l’ampleur du problème.
La stratégie peut ainsi être utilisée pour structurer une approche en faveur de la région pour les années à venir, mais en plus, chaque participant – Suède, Finlande, Estonie, Lettonie, Lituanie, Pologne, Allemagne et Danemark – voit ses priorités reconnues au sein de la stratégie.
Toutes les priorités ne seront pas poursuivies par chaque acteur, mais chacun a l’assurance de bénéficier d’une priorité spécifique.
La stratégie propose par exemple de s'appuyer sur des mesures déjà mises en œuvre dans la région pour éliminer les phosphates des détergents.
Interdire l’utilisation de cette substance dans tous les détergents permettrait de réduire d’un quart la quantité de phosphates déversés dans la Baltique et de diminuer ainsi la prolifération d’algues.
Pour les aspects extérieurs de la coopération, la stratégie propose d’utiliser essentiellement le cadre de la dimension septentrionale, une politique commune de l'UE, de la Russie, de la Norvège et de l'Islande.
D’autres canaux peuvent également être utilisés si nécessaire, par exemple le Conseil des États de la mer Baltique.
La Russie et d'autres pays du voisinage ont indiqué qu'ils appréciaient les efforts de l'UE visant à les tenir informés. De son côté, l’Union espère coopérer avec ces pays tiers dans les matières d'intérêt commun.
Un réseau formel de conseillers spécialisés dans les questions environnementales en rapport avec l'agriculture, venant de tous les pays de la région de la mer Baltique, devrait encourager les meilleures pratiques pour minimiser le ruissellement d'engrais tout en préservant voire en améliorant la productivité.
À ce stade, la stratégie n’implique pas de financement supplémentaire.
Même si la stratégie elle-même ne bénéficie pas d'un financement spécifique, la Baltique, entre 2007 et 2013, recevra des fonds au titre de la politique régionale ainsi que d'autres financements européens.
Au total, 9,8 milliards d’euros ont été affectés à ce volet, dont 3,1 milliards pour le traitement des eaux usées
•Accessibilité de la Baltique Au total, 27,1 milliards d'euros ont été affectés à ce volet: 1,4 milliard pour la société de l'information, 23,1 milliards pour les transports et 2,6 milliards pour l’énergie
•Compétitivité de la Baltique Au total, 6,7 milliards d'euros ont été affectés à ce volet, dont 2,4 milliards pour l’innovation dans les PME
•Sûreté et sécurité dans la Baltique grâce à la prévention des risques Au total, 697 millions d’euros ont été affectés à cet objectif
UNE RÉGION PLUS PROSPÈRE
LA SÛRETÉ ET LA SÉCURITÉ, DES QUESTIONS D’UNE IMPORTANCE FONDAMENTALE
La directive «Services» se propose de réaliser un marché unique des services au sein de l'UE en diminuant la bureaucratie et en aidant les citoyens à monter leur propre entreprise ou à s'installer dans un autre pays.
L’application de cette directive varie d’un pays à l’autre de la région, d’où un manque de cohérence.
La stratégie inclut donc des mesures pour améliorer l’efficacité de la directive afin de stimuler les échanges et d’offrir davantage d’opportunités aux PME.
Pour aider les futurs chefs d'entreprise, il est nécessaire d’améliorer les services d’éducation offerts.
La stratégie suggère donc la mise en place d’une sorte d’Ivy League d’universités et d’établissements d’enseignement supérieur.
L’idée est d’assurer la qualité et de réunir des facultés de la même discipline, dans différents centres d'apprentissage.
La priorité est d’encourager aussi le droit des citoyens à se déplacer librement à l’intérieur de la région pour y acquérir des connaissances ou enseigner.
RENDRE LA RÉGION ACCESSIBLE ET ATTRAYANTE
Le trafic maritime devrait augmenter, et, avec la présence d'énormes pétroliers qui s’approprient la mer comme une autoroute, le risque d’accident est bien réel.
Entre 2000 et 2007, les expéditions de pétrole dans la Baltique ont été multipliées par quatre pour atteindre 171 millions de tonnes.
Dedifficilesconditions hivernales augmentent encore le risque, et, généralement, les navires ne sont pas renforcés contre la glace.
Le crime organisé est également une menace pour la région.
Vu sa situation géographique, les modèles de criminalité de la Baltique sont encore renforcés par les disparités au niveau des conditions économiques et sociales.
L’Est et le Nord sont encore trop isolés du reste de l’Union.
Par ailleurs, la région sert de plus en plus de porte vers l’Asie.
Le nord de la Finlande, la Suède et les pays baltes présentent les niveaux d’accessibilité les plus faibles de toute l’Europe.
L’approvisionnement et la sécurité énergétiques sont aussi un sujet de préoccupation majeure, car la région dispose de peu de ressources propres et elle dépend des importations d'énergie. Toutefois la sécurité de l’approvisionnement est difficile à garantir en raison des interconnections inadéquates.
Si vous voulez vous rendre à Tallinn au départ de Varsovie, vous préférerez sans doute prendre l'avion.
Les 36 heures de voyage en train sont tout sauf une perspective attrayante, surtout lorsqu’on manque de temps.
Dans le contexte de la nécessaire promotion des modes de transport respectueux de l’environnement, les trains doivent devenir un moyen de transport alternatif viable.
La stratégie propose donc de relier ces deux villes d'ici à 2013, via le Rail Baltica, à une vitesse de 120 km/heure.
En raison de ses nombreux kilomètres de frontières extérieures, la région a besoin de mesures transfrontalières cohérentes pour éliminer la traite des êtres humains et le trafic d’armes et des stupéfiants.
Les systèmes d’échange de gardes frontaliers pourraient être utiles, y compris la coopération en matière de mise en application du droit maritime.
Le plan d’action de la stratégie suggère des pistes pour coordonner la lutte contre la criminalité en intégrant les organisations existantes afin de les aider à mieux coopérer.
Il propose d'unir les forces et d'associer répression, escadrons de patrouilles mobiles, équipes d'enquêteurs, équipes de renseignement, échange de matériel entre les services et coopération accrue pour le développement, l’achat, le déploiement et l’utilisation des technologies.
Pour gérer le risque maritime, la plan d’action propose plusieurs idées, parmi lesquelles la création d’un réseau intégré de systèmes de signalement et de surveillance de toutes les activités maritimes, comme la sécurité maritime, la protection de l’environnement marin, le contrôle de la pêche, les douanes, le contrôle aux frontières et la répression.
L’énergie est une problématique clé pour la région – une question qui revêt aussi un aspect essentiel pour faire de la région un endroit où il fait bon vivre.
Un soutien qui n’est pas uniquement théorique puisque l’UE investira 500 millions dans les infrastructures de gaz et d’électricité de la région.
Pourquoi la mer Baltique est-elle si particulière?
Cette mer est dotée d’un écosystème unique - dans sa partie nord, recouverte de glace parfois jusqu'à six mois par an, l'eau n'est pratiquement pas salée.
Mais à hauteur du Sund danois, là où la mer du Nord rejoint la Baltique, l’eau devient salée.
Ce fort contraste créé ce système unique où les espèces sont en mesures de s’adapter aux différents niveaux de salinité.
Il s’agit là d’un équilibre fragile et cet écosystème est donc particulièrement vulnérable aux changements, que ce soit au niveau de sa composition physique et chimique ou de la structure de la chaîne alimentaire.
Le bassin de la Baltique – c'est à dire les fleuves qui s'y jettent – drainent l’eau d’une zone qui est plus ou moins quatre fois plus grande que la mer Baltique elle-même.
Environ 20 % de ces terres sont affectées à l’agriculture et à l’élevage, tandis que d’autres zones sont très peuplées.
On comprend mieux l’importance des eaux de ruissellement et des égouts dans le phénomène de la prolifération des algues.
Les pays riverains de la Baltique sont des partenaires commerciaux de longue date.
Dès le début du Moyen-âge, les Vikings ont bâti leur empire commercial autour de cette mer – une région riche en fourrures, en ambre, en bois de charpente et en goudron végétal. Entre le 13ème et le
17ème siècle, la Ligue hanséatique s’est approprié la Baltique en faisant la première puissance économique de l’Europe du Nord, les mers servant à l’établissement de routes.
Ce patrimoine commun, qui s’étend sur plus d’un millénaire, nous offre une base pour élaborer une stratégie qui fera de la Baltique une success story européenne, avec un avenir dont la prospérité et le dynamisme n’auront rien à envier avec les splendeurs passées.
Ancien membre du Parlement européen
Christopher Beazley est l’un des fondateurs de l’intergroupe «États baltes». À ce titre, il a participé activement à l’élaboration de la stratégie pour la région de la mer Baltique.
• Permettre une mise en œuvre correcte de la stratégie en tant que telle en ne se contentant pas de juxtaposer une série de projets sans liens les uns avec les autres. Une stratégie lance une dynamique lorsqu’une action débouche sur une autre et que le grand public, le reste de l’Europe et les pays tiers comprennent l’importance de ce processus.
Cette stratégie représente un tournant pour la région de la mer Baltique.
Quels sont les changements que vous en attendez le plus au cours des dix années à venir?
• S’assurer que la «gouvernance» de la stratégie bénéfice de la direction politique des chefs d’État et de gouvernement des huit États baltes et que le Conseil, la Commission, le Parlement et les autorités locales et régionales directement concernées communiquent efficacement et assurent la transparence et la participation publique.
• L'élimination des disparités actuelles en termes de perspectives et de performances économiques des huit États limitrophes au profit d’un marché unique européen efficace;
• Le rétablissement de la santé écologique de la mer Baltique;
Quels sont selon vous les principaux obstacles à une mise en œuvre réussie de la stratégie?
• Le retour à l’harmonie naturelle – économique, environnementale, politique et culturelle – qui a perduré pendant des siècles avant le Pacte Hitler/Staline, Molotov/Ribbentrop.
Les enjeux qui nécessitent une solution, tant en ce qui concerne la région que la Baltique elle-même sont complexes.
Quels sont selon vous les problèmes qui seront les plus difficiles à résoudre?
Bien que cette stratégie doive être considérée comme un tout – dont les différents éléments interagissent les uns avec les autres – la culture et l’éducation sont probablement les domaines les plus complexes.
• Surmonter et neutraliser de manière satisfaisante la dislocation – qui a duré 50 ans – de la région de la mer Baltique par la guerre froide qui a divisé l’Europe.
La proposition la plus ambitieuse concerne la création d’une Université de la Baltique inspirée de la «Ivy League» américaine, dont le niveau devrait égaler les grandes universités américaines et européennes.
Enfin, dans le domaine de la culture, l’importance de la chanson, de la musique, de l’histoire, de la littérature, des légendes et des arts en général ne doit pas être sous-estimée.
« que cette stratégie doive être considérée comme un tout – dont les différents éléments interagissent les uns avec les autres – la culture et l'éducation sont probablement les domaines les plus complexes
Ministre suédoise des affaires européennes
Comment la présidence suédoise compte-telle gérer le dossier de la stratégie de la mer Baltique?
Cette stratégie représente un tournant pour la région de la mer Baltique.
Quels sont les changements que vous en attendez le plus au cours des dix années à venir?
La stratégie de la mer Baltique sera présentée en juillet lors de la réunion du Conseil «Affaires générales & Relations extérieures» et adoptée lors du sommet d’octobre du Conseil européen. Elle pourra ensuite être mise en œuvre le plus rapidement possible. Durant deux jours, les 17 et 18 septembre, la présidence suédoise organisera une conférence ministérielle à Stockholm sur le thème de la coopération macrorégionale. Huit pays de la région de la mer Baltique sont aujourd’hui membres de l’Union européenne et ont, à ce titre, intégré le marché intérieur de l’Union.
Cette adhésion a eu un impact positif sur le développement de la région dès le début des années 1990.
Toutefois, des défis considérables subsistent, et nous devons y faire face ensemble et les relever en étroite coopération.
D’ici dix ans, j’espère que cette stratégie aura permis de renforcer l’intégration et la compétitivité de la région, et que l’état de santé de la mer Baltique se sera amélioré.
Les enjeux qui nécessitent une solution, tant en ce qui concerne la région que la Baltique elle-même sont complexes.
Quels sont selon vous les problèmes qui seront les plus difficiles à résoudre?
Nous devons absolument nous assurer que les mesures prises pour relancer la croissance dans la région de la mer Baltique ne neutralisent pas les actions visant à améliorer l’état de la mer Baltique.
La crise économique ne doit pas être considérée comme une menace pour la situation de la mer Baltique, il faut au contraire y voir une chance de transformer la région pour en faire une région durable et éco-efficace.
« défis sera de réduire les disparités qui existent actuellement au sein de la région de la mer
Il importe aussi que les pays de la région s'approprient eux aussi les mesures concrètes qui doivent être mises en œuvre.
Cette nouvelle stratégie ne doit ni remplacer, ni faire double emploi avec la coopération existante, qu'elle doit au contraire compléter.
Un autre défi est d'ancrer la stratégie au niveau local et régional.
Cette stratégie représente un tournant pour la région de la mer Baltique.
Quels sont les changements que vous en attendez le plus au cours des dix années à venir?
La stratégie de la mer Baltique et son plan d’action, tels que vous les concevez, répondent-ils à vos attentes?
Cette stratégie peut-elle parvenir à faire de la Baltique une région prospère, attractive, accessible, sûre et respectueuse de l’environnement
Tout d’abord, il faut savoir que c’est une première pour nous tous et qu’il s’agit d’une matière complexe.
Il est par ailleurs difficile de concilier les ambitions des différents pays et régions et les objectifs de la région de la mer Baltique dans son ensemble.
Se doter d’une stratégie efficace pour la région de la mer Baltique est un objectif assez ambitieux, mais pour réussir, nous devons viser haut.
Ce que nous souhaitons voir d’ici dix ans, c'est une stratégie réellement intégrée pour cette macrorégion. Une stratégie qui, entre autres, encourage les liaisons de transport à l’intérieur de la région ainsi qu’avec l’extérieur, vers l'Europe du Sud et l'Asie.
Pour réaliser cet objectif, nous ne pouvons pas ne nous concentrer que sur certaines parties de la région seulement.
À la lecture du document – c’est-à-dire la version provisoire que nous connaissons – d'aucuns peuvent être déçus de ne pas y voir une véritable stratégie intégrée pour toute la région.
Le document propose en lieu et place une série de projets phares n'ayant pas un rôle bien défini et ne reposant pas sur des critères de sélection précis.
Un autre objectif est la sécurité énergique,àsavoirun approvisionnement approprié et une distribution diversifiée.
Nous avons aussi besoin d'améliorer la compétitivité et l'innovation de la région – d'où la nécessité de considérer la région comme un tout.
Ce qu'il nous faut, ce sont des solutions bien équilibrées couvrant la région toute entière et pas uniquement quelques poches d'innovation ici et là.
L’on peut également s'étonner qu'une stratégie ciblant une région maritime ne couvre absolument pas l'économie maritime, négligeant les ports et les chantiers navals. Certains peuvent aussi être surpris par le fait que même si le document mentionne le tourisme, il ne s'intéresse nullement à la richesse culturelle de la région.
Enfin, grâce à nos efforts de mise en œuvre du plan d’action de la stratégie, la région de la mer Baltique devrait devenir plus attractive, que ce soit pour y vivre, pour y étudier ou pour y investir.
Les questions qui nécessitent une solution, tant en ce qui concerne la région que la Baltique elle-même sont complexes.
Quels sont selon vous les problèmes qui seront les plus difficiles à résoudre?
Enfin, on comprend difficilement comment cette stratégie pourra être mise en œuvre efficacement alors qu’aucun fonds spécifique n’y a été affecté.
Nous sommes toutefois conscients que nous ne sommes qu’au début d’un long processus et qu'il nous faudra encore du temps pour améliorer les réalisations obtenues jusqu'ici.
Bien sûr, les règles de subsidiarité et de transparence doivent également être à l'avant plan.
Dans l’état actuel des choses, l'un des principaux défis sera de réduire les disparités qui existent actuellement au sein de la région de la mer Baltique.
Il est donc nécessaire de continuer à investir afin de remédier aux points faibles des régions les moins développées, essentiellement au niveau des infrastructures, tout en développant les objectifs ambitieux qui sont de renforcer l'innovation régionale et de faire de la région un véritable centre de la connaissance et de l’éducation.
« doit pas être considérée comme une menace pour la situation de la mer Baltique
Je m’attends aussi à un autre problème majeur, celui de l’implication suffisante de la Russie. En l’absence de coopération de sa part, la réussite d’un partenariat de voisinage de qualité risque d’être compromise.
Pour assurer le succès de la région, je pense que nous devons renforcer l’identité balte et coopérer dans tous les domaines au sein de la région.
Ce qui, bien sûr, ne veut pas dire que nous devons nous couper d'autres parties du monde.
Directeur du département de la protection maritime, ministère de l’agriculture, de l’environnement et de la protection des consommateurs, Mecklenburg-Poméranie du Nord, Allemagne
Les questions qui nécessitent une solution, tant en ce qui concerne la région que la Baltique elle-même sont complexes.
Quels sont selon vous les problèmes qui seront les plus difficiles à résoudre?
Cette stratégie représente un tournant pour la région de la mer Baltique.
Quels sont les changements que vous en attendez le plus au cours des dix années à venir?
J’espère sincèrement que d’ici dix ans, les décisions qui doivent être prises et les actions à mettre en œuvre dans différents secteurs comme l’agriculture, la gestion des eaux, les transports ou la pêche s'appuieront sur des procédures intégrées de planification et d'administration.
Celles-ci doivent favoriser la réalisation de l’objectif commun de faire de la région de la mer Baltique une région modèle de gestion
À mon sens, l’eutrophisation en mer Baltique, avec l’impact négatif de ce phénomène – prolifération d’algues et de cyanobactéries, appauvrissement en oxygène et zones mortes – sera de loin le plus important et le défi le plus difficile que nous aurons à relever dans les années à venir.
L’eutrophisation résulte d’un apport exagéré de substances nutritives végétales, essentiellement d’origine terrestre.
La mer Baltique est très vulnérable à ce
« déboucher sur une situation gagnant- gagnant pour tous les habitants de la région et pour l’environnement de la mer Baltique
» phénomène parce que ses eaux ne se renouvellent que lentement.
Par conséquent, si les apports sont supérieurs aux sorties, les substances finissent par s’amonceler.
Les rejets de nitrates sont difficiles à réduire car ils proviennent généralement de sources agricoles dans la zone de drainage. Un
Cette stratégie pourrait en effet marquer un tournant pour la région.
Elle va dans le sens d’une approche stratégique intégrée et transsectorielle, et il faut espérer qu'elle permettra de surmonter les visions et les modes de autre défi majeur est de mettre en place des normes plus strictes de qualité de l'eau, issues de la directive-cadre sur l'eau, et de les introduire dans les pratiques agricoles et dans la politique agricole commune (PAC).
Les responsables de la gestion des eaux et de l'agriculture, mais aussi les agriculteurs doivent entamer un dialogue afin d'identifier des solutions pratiques.
La stratégie pour la mer Baltique offre précisément une plateforme pour ce type d'approche transsectorielle.
Les dommages environnementaux en mer Baltique peuvent être considérés comme le résultat d'une gestion médiocre et à trop court terme de notre patrimoine naturel commun.
Un trop grand nombre de politiques à l’échelon national et international, ayant toutes un impact sur cette région, ont été gérées isolément.
Ce dispositif n’a manifestement pas été en mesure de gérer efficacement les ressources, tout en n’étant pas suffisamment adapté aux besoins spécifiques des habitants et de l'environnement de la région de la mer Baltique.
Quels sont selon vous les principaux obstacles à une mise en œuvre réussie de la stratégie?
Les problèmes environnementaux en mer Baltique, comme l’eutrophisation et la surpêche, mais aussi la contamination et la destruction de l’habitat, ne pourront sans doute être résolus que par une stratégie commune de développement durable, basée sur une approche d’écosystème telle que celle préconisée par le plan d’action pour la mer Baltique de la Commission d’Helsinki (HECOM).
Un plan d’action qui est d’ailleurs appelé à jouer un rôle majeur dans la mise en œuvre de la stratégie.
Contrairement aux directives européennes, la stratégie, par nature, n’est pas légalement contraignante.
Certains essaieront sans doute d’utiliser la stratégie et le plan d’action pour transvaser l’argent dans la région afin de financer différents types de projets.
À mon sens, cette vision va à l’encontre de l’esprit de la stratégie.
Nous avons besoin d'une forte implication administrative de la Commission, qui doit surveiller les aspects d’intégration sectorielle et de conditionnalité.
Chaque projet distinct doit déboucher sur une situation gagnantgagnant pour tous les habitants de la région et pour l'environnement de la mer Baltique.
DE NOUVEAUX AVANTAGES
POUR LA RÉGION DE LA MER BALTIQUE GRÂCE AU SOUTIEN AUX PME
De nombreux pays coopèrent avec les décideurs régionaux de la Commission pour que l’on que l’on vive et travaille mieux dans la région de la mer Baltique.
Huit de ces pays, en leur qualité d’États membres de la Commission, ont la possibilité d’utiliser les fonds régionaux européens pour donner rapidement le coup d’envoi à de nouvelles entreprises et de nouveaux projets scientifiques.
Des projets qui partagent un même objectif: intégrer les pays de la Baltique pour en faire une région attrayante pour l'investissement, l'emploi et la vie.
De janvier 2009 à avril 2012, le projet JOSEFIN recevra: • plus de 3,5 millions d’euros du FEDER au titre du programme de coopération transnationale pour la région de la mer Baltique • Près de 600.000 euros des pays participants Total: plus de 4 millions d’euros
Promouvoir les ressources communes La région de la Baltique est riche en ressources naturelles – des atouts clés pour son développement futur.
Les ressources maritimes et de l’intérieur du pays sont autant d’atouts économiques. Gérées avec soin, elles participent à un environnement attrayant, pour les habitants comme pour les visiteurs.
Un certain nombre d'entreprises et de projets scientifiques s'articulent autour de la conservation du patrimoine naturel et des améliorations environnementales.
Encourager l’innovation Les entreprises qui ont déjà fait preuve d’innovation peuvent améliorer leurs perspectives commerciales grâce à des initiatives comme JOSEFIN. Elles deviennent ainsi des employeurs plus importants et plus fiables, capables d’assurer la survie à long terme de l’entreprise.
Des perspectives enthousiasmantes pour les villes et les régions Un grand nombre de projets bénéficiant d’un financement s’attacheront à améliorer l’aménagement du territoire urbain et à veiller à ce que tout nouveau développement réponde aux besoins des habitants et améliore la qualité de vie des personnes qui vivent et travaillent dans ces agglomérations urbaines.
De nouvelles pistes pour réaliser des gains durables
L’initiative JOSEFIN – un pied à l’étrier pour les petites entreprises
L’initiative JOSEFIN entend mettre en œuvre des approches innovantes d’évaluation des risques, au bénéfice des investisseurs comme des PME.
Outre le développement de techniques d’évaluation des risques, ce nouveau fonds transnational offre aux investisseurs les garanties dont ils ont besoin pour venir et il aide les entreprises de la région à devenir plus internationales.
Le partenariat JOSEFIN tient à recevoir les dossiers de candidature de PME désireuses de mettre en œuvre des projets innovants et de développer de nouvelles activités à l'étranger.
«Une société d’informatique berlinoise, Condat AG, nous a fait prendre conscience de la réelle utilité de l’initiative JOSEFIN, explique Torsten Mehlhorn, directeur de projet de l'Investitionsbank Berlin.
Nous avons coopéré avec l’entreprise afin de mettre en place un financement adapté et un soutien technique, ce qui lui a ouvert des débouchés pour ses systèmes informatiques sur le marché chinois.
Durant cette procédure, nous avons identifié de nombreux types de soutien pratiques qui ont depuis lors été intégrés dans JOSEFIN».
Des services «sur mesure» pour les entreprises JOSEFIN offre aux PME un accompagnement spécifique pour la planification de leurs coopérations internationales et leurs demandes de financement.
Une fois cette première phase terminée, JOSEFIN veille à libérer rapidement le financement par le biais de son fonds de garantie transnational, soutenu par une facilité européenne de crédit-pont.
Cette approche réduit considérablement les risques pour les entreprises ainsi que pour les banques, grâce au modèle efficace de partage des risques.
À chaque étape, les entreprises peuvent bénéficier de connaissances expertes sur la façon de prospérer dans cette région particulière et multiplier les succès grâce à des projets internationaux.
De solides capacités financières pour les PME JOSEFIN prend fait et cause pour les PME et tient compte de leurs besoins. Les PME ont en effet la réputation d’être particulièrement flexibles et innovantes dès lors qu’il s’agit de saisir de nouvelles opportunités commerciales.
Lorsqu’elles bénéficient de ce coup de pouce supplémentaire, ces entreprises peuvent élargir leurs horizons et dépasser le marché local et apporter leurs idées à des entreprises et coopérations internationales, leur réussite commerciale servant la région toute entière.
Améliorer l’accessibilité de la région Certaines initiatives cherchent avant tout à savoir comment rendre la région plus accessible aux entrepreneurs situés en dehors de la région et comment les encourager à se déplacer et à se lancer dans des activités dans une plus grande région.
Une telle ouverture de la région a des conséquences commerciales directes, mais aussi des avantages plus durables, en termes d’intégration sociale.
SUR LE TERRAIN
COHIBA DÉGAGER DES PISTES POUR IDENTIFIER ET JUGULER LE DÉVERSEMENT DE SUBSTANCES DANGEREUSES DANS LA MER BALTIQUE substances sur l’écosystème fragile de la Baltique.
Ces substances vont des composés chimiques les plus récents jusqu’au mercure et au cadmium, ces «vieilles connaissances» comme les surnomment avec une pointe d’ironie les gestionnaires du projet. Et si cette surveillance capitale est aujourd’hui possible, c’est grâce au financement régional de l’UE.
COHIBA – la connaissance, le moteur du changement
Au laboratoire, dans une eau dont le degré de toxicité est élevé, on assiste à une diminution de l’intensité lumineuse des bactéries luminescentes, utilisées comme indicateur de la présence de certaines substances chimiques.
Pour le bien-être de la mer Baltique, des espèces qui y vivent et des personnes qui l'utilisent, il est crucial de savoir où sont déversées des substances toxiques et en quelles quantités.
Telle est précisément l’objectif de COHIBA.
Panorama s’est rendu à Helsinki et s’est entretenu avec les initiateurs, les chercheurs et les gestionnaires du projet afin d'en savoir plus sur les activités menées par COHIBA pour contrôler les substances dangereuses dans la région de la mer Baltique.
Certains espèrent en effet que les données recueillies déboucheront sur des réformes de l’utilisation des produits chimiques dans l’industrie, sur le traitement des eaux usées et sur une modification des pratiques agricoles.
Durant la période allant de janvier 2009 à janvier 2021, COHIBA recevra:
«Ni les autorités ni le grand public n'en savent suffisamment sur les contrôles des substances chimiques – nous devons diffuser ces informations», explique Kaj Forsius, promoteur du projet.
• 3,8 millions d’euros des fonds du programme pour la région de la mer Baltique• 1,1 million d’euros des pays participants
Certains modèles existent déjà pour des profils de ruissellement de substances organiques provenant de l'agriculture, mais le besoin d'informations plus détaillées sur les substances dangereuses se fait cruellement sentir.
«Nous devons en savoir plus et identifier ces substances, les localiser et préciser leur impact» , explique Forsius.
Dans le cadre du plan d’action pour la mer Baltique de l’HELCOM visant à réduire considérablement la pollution et à restaurer l’équilibre écologique de la Baltique d'ici à 2021, COHIBA s’emploiera à déterminer l’ampleur du problème et à élaborer des solutions affichant un bon rapport coût-efficacité.
Meubles contenant des retardateurs de flamme?
Qu’ils soient simplement utiles ou carrément capables de nous sauver la vie, les produits chimiques jouent un rôle très complexe dans notre quotidien.
Il suffit de jeter un coup d’œil autour de soi, à la maison, pour s’en convaincre: revêtements, détergents, médicaments – mais aussi des produits aussi divers que les déodorants ou les engrais utilisés pour faire pousser les céréales qui constituent notre pain quotidien – tous ces matériaux associent des composés chimiques complexes.
Et beaucoup d'entre eux finiront dans les eaux usées, qui ne seront que rarement traitées.
COHIBA surveille étroitement 11 substances identifiées comme les grandes priorités pour la surveillance de la mer Baltique.
Le projet mesure les rejets des usines de traitement des eaux usées et les eaux de ruissellement des décharges, tout en réalisant des expériences afin d’étudier l’influence de ces
Les substances dangereuses – D’où viennent-elles? Que deviennent-elles?
Quel est leur impact?
Près de 200 personnes participent à ce projet, parmi lesquelles des scientifiques chargés de tester et d’analyser les 240 échantillons recueillis chaque année pour être examinés par COHIBA dans ses laboratoires répartis dans toute la région.
COHIBA fait partie d’un tout
COHIBA, lancé au début 2009, n’est que l’une des initiatives destinées à remédier à la situation à laquelle doivent faire face la mer Baltique et sa région.
La politique maritime intégrée de l’UE, qui abandonne les approches sectorielles au profit d’une approche intégrée, est entrée en vigueur en 2008
Celle-ci sera complétée par la stratégie de l’UE pour la région de la mer Baltique, gérée par la direction générale de la politique régionale de la Commission européenne, qui identifie clairement les liens mutuels entre les domaines prioritaires.
De la même façon, il est possible qu’une substance soit identifiée dans des échantillons alors qu’elle n’est pas présente dans l’environnement. Les tests biologiques permettent donc une référence croisée».
Enfin, REACH, le cadre réglementaire de gestion des produits chimiques, est entrée en vigueur en 2007.
Il est également appelé à jouer un rôle clé en réduisant la quantité de substances chimiques dangereuses rejetées dans l’environnement.
Les pertubateurs d’endocrines, qui peuvent inclure des produits chimiques ayant un impact négatif sur la fertilité sont particulièrement problématiques, tout comme les dioxines, dont les niveaux observés dans les harengs de la Baltique dépassent les limites de sécurité de l'UE.
Un chimiste analyse un composé ou une famille de composés pour tous les échantillons.
Cette procédure suppose une logistique complexe et des contraintes de temps, puisque chaque échantillon doit parvenir au labo dans les 24 heures suivant le prélèvement afin d'être stabilisé.
En effet, les composés commencent à se décomposer lorsqu'ils ne sont pas traités rapidement.
• d'évaluer les profils et les voies de rejet dans l’environnement marin de la Baltique:
• d’identifier les principales sources, en évaluant les informations disponibles sur les modes d’utilisation et les rejets:
• de mettre en évidence le lien entre les rejets et leur impact sur l’environnement marin.
Un autre problème est celui du site des prélèvements.
Le projet prélève des échantillons d’eau provenant des principales usines de traitement des eaux usées suggérées par le pays participant.
Toutefois, rien n'est plus difficile que de savoir s'il s'agit bien de la source à contrôler pour l'analyse d’un composé déterminé.
Il est en effet possible que le produit chimique à analyser en priorité soit utilisé sur un autre site ou traité par une autre installation de traitement des eaux usées.
Comme l’explique Tarja Nakiri, biologiste attachée au projet, «les tests biologiques sont essentiels.
Un produit chimique peut en effet être présent dans l’environnement et ne pas être mis en évidence par l’analyse chimique des échantillons d’eau.
SUR LE TERRAIN
La pollution ne connaît pas de frontières
HELCOM – la Convention sur la protection de l’environnement marin de la région de la mer Baltique
En 1974, plusieurs pays riverains de la Baltique signaient la Convention d’Helsinki, mise à jour en 1992 avec la signature d’une nouvelle Convention en réponse à l’évolution des principes environnementaux et de l’environnement géopolitique.
L’organisation coordonne le suivi et réalise des évaluations scientifiques de l’état de différents éléments régissant le bien-être de la mer, ainsi que l'ont décidé tous les pays signataires.
Véritable acteur de la politique environnementale, l’HELCOM met au point des actions et des objectifs communs.
Forsius en est convaincu, mais épingle un manque réel de ressources.
«Il est relativement onéreux de mettre en place différents systèmes, comme les listes, or certains pays de la région ont de petites administrations avec peu de moyens, ce qui fait que la tâche est difficile».
D'autres États de la Baltique sont mieux équipés pour évaluer les sources et l'utilisation des substances dangereuses et pour surveiller l’utilisation de ces produits.
L’organe de direction de la convention, la Commission d’Helsinki (HELCOM) comprend le Danemark, l’Estonie, la Communauté européenne, la Finlande, l’Allemagne, la Lettonie, la Lituanie, la Pologne, la Russie et la Suède.
La rencontre d’experts nationaux et les présentations auxquelles il a assisté lors de conférences ont permis à Forsius de se rendre compte que les plus petits États de la Baltique attendent beaucoup d’une telle aide.
Toutefois, comme il l’explique, ces pays doivent faire face à de nombreuses tâches, et la situation financière actuelle ponctionne des ressources déjà rares.
«Ils ont de moins en moins d’argent, alors qu’ils sont tenus d’augmenter leur niveau de performances», déplore-t-il.
Même si tous les pays de la Baltique font de leur mieux et réduisent le niveau de leurs émissions, des mesures s’imposent sur un plus vaste territoire géographique.
«À quoi bon faire le maximum dans les pays de la Baltique s'il n'existe pas de normes en la matière en dehors de cette zone géographique?» 40 % de certains polluants atmosphériques qui contaminent les mers se propagent jusqu’à des pays bien éloignés de la région de la mer Baltique, comme le Royaume-Uni.
Dans le cadre de sa mission, l’HELCOM a harmonisé les programmes de suivi dans la région, permettant aux pays signataires de la convention d’identifier ce qui se passe dans la mer dans son ensemble.
Sur la base de ces données, des mesures ont été prises pour réduire le déversement de substances dangereuses et de substances organiques provenant de l'agriculture et pour limiter l'impact négatif du transport maritime.
L’HELCOM offre également une plateforme permettant aux spécialistes de coopérer dans des domaines comme la planification des catastrophes et la réponse rapide aux urgences.
La mise en place d’un réseau de zones protégées en mer Baltique a un effet bénéfique pour la préservation de certaines espèces, comme le pygargue à queue blanche, le cormoran, le saumon sauvage et les phoques, sur les rives nord de la mer.
Le projet de l’HELCOM de détection de la présence de produits dangereux rejetés dans la mer a démarré en 2008.
Financé par le Conseil nordique des ministres, il analyse des échantillons de poissons et d’eau de mer, complétant ainsi le travail de COHIBA qui identifie les produits chimiques dès le moment où ils commencent à s’infiltrer dans l’environnement, à la source des eaux usées.
Le plan d’action de l’HELCOM, déjà adopté par tous les pays, alimente la stratégie de la mer Baltique, l’aidant ainsi à se rapprocher de ses objectifs environnementaux.
RÉGLER LES PROBLÈMES
Dans cette section, Panorama réagit à vos préoccupations et à vos questions sur des thèmes pratiques des projets et diverses autres questions.
Envoyez-nous un courrier électronique à l’adresse: regio-panorama@ec.europa.eu
La stratégie européenne pour la Baltique a fait l’objet d’une consultation publique de grande envergure.
Voici que ce vous en dites:
«Un développement équilibré de la région de la mer Baltique ne peut se concentrer exclusivement sur le bassin principal de la mer Baltique.
Le réseau NSPA souligne dès lors l’importance des zones périphériques septentrionales de la région de la mer Baltique dans la stratégie et la nécessité d’identifier la valeur ajoutée et les nombreuses possibilités que ces régions situées à l’extrême-nord de l’UE peuvent offrir à la région de la mer Baltique et à l’Europe dans son ensemble.
Une région de la mer Baltique équilibrée a besoin d’une zone septentrionale forte».
«À côté des infrastructures traditionnelles, le développement des infrastructures TIC dans la région revêt également une importance vitale.
Des mesures coordonnées sont nécessaires pour élaborer des normes communes, par exemple l’identification électronique.
Selon nous, le développement de services électroniques transfrontaliers doit permettre d’ouvrir le secteur des services à la concurrence entre les États membres tout en étant, en même temps, un moteur clé pour l’intégration économique et sociale dans la région de la mer Baltique».
Ce groupe assure une coopération étroite entre les comtés situés dans l’extrême nord de la Suède (Norrbotten, Västerbotten, Jämtland, Västernorrland), les sept régions situées dans l’extrême nord et dans l’est de la Finlande (Lapland, Région d’Oulu, Ostrobothnia centrale, Kainuu, Carélie du Nord, Nord-Savo et Sud-Savo) et le Nord de la Norvège (Finnmark, Troms and Nordland).
«Il convient d’encourager les projets locaux et régionaux à utiliser diverses sources de financement comme les fonds Jaspers, Jeremie et Jessica afin que la stratégie puisse devenir un modèle pour le développement d'une macrorégion.
Dans un premier temps du moins, la Commission européenne devrait avoir un rôle tout à fait central afin de mettre la stratégie sur les rails et d'assurer son financement et sa mise en œuvre».
L’Association des autorités locales et régionales finlandaises
Pour Baltic Sea 2020, la stratégie de l’UE pour la région de la mer Baltique (ci-après appelée «la stratégie») offre une occasion unique de renforcer considérablement le Plan d'action pour la mer Baltique de l’HELCOM.
Et c’est pour cette raison que nous insistons sur le fait qu'il est extrêmement important d'intégrer ce plan d’action dans la stratégie.
Notre principal argument est qu'il s'agit d'une initiative européenne qui, nous l’espérons, pourra renforcer les mécanismes de mise en œuvre et améliorer la gouvernance.
L’initiative comme les mesures bénéficieront d’un plus grand soutien politique lorsqu’elles seront adoptées par le Conseil
«Nous nous réjouissons aussi de voir que la stratégie pour la mer Baltique soit conçue comme une stratégie orientée vers l'action, avec des actions clairement définies, des résultats escomptés, une identification des acteurs responsables et un calendrier de mise en œuvre.
Ces caractéristiques sont le reflet d'un processus concret et orienté vers les résultats.
Le Comité Öresund représente le niveau des instances locales et régionales dont les compétences sont de nature à ajouter du concret à la mise en œuvre de la stratégie»
Si elle est faite avec fermeté, la mise en œuvre des mesures peut réussir à limiter les dégâts, notamment ceux causés par l'eutrophisation et la surpêche, mais aussi par les substances nocives et les espèces envahissantes.
Il est absolument capital que la stratégie clarifie non seulement les actions, mais aussi les autorités responsables et les institutions qui auront pour mission de surveiller et d'assurer la mise en œuvre.
Ce n'est qu'alors que nous pourrons tendre à la réalisation d’un des principaux objectifs du plan d’action pour la mer Baltique: «une mer Baltique à l'abri de l'eutrophisation».
Baltic Sea 2020 – une fondation qui vise à stimuler des mesures actives et concrètes pour améliorer l’environnement de la mer Baltique
«Le réseau des zones peu peuplées du Nord (NSPA, Northern Sparsely Populated Areas) se félicite de la mise en place de la stratégie de l’UE pour la région de la mer Baltique et souligne le rôle de ces régions septentrionales dans le contexte plus général de la région de la mer Baltique.
Souvent considérées exclusivement comme des régions reculées à faible densité de population, elles sont en fait d'importants fournisseurs de minéraux et de ressources naturelles. Elles peuvent se prévaloir d'une forte capacité d'innovation et d'une solide base de connaissances et sont de véritables promoteurs de la croissance économique dans la région de la mer Baltique.
Interface clé entre l'UE et la Russie, elles peuvent, grâce à leur expérience de première main, proposer des solutions pour les principaux défis auxquels la région de la mer Baltique et l'Europe dans son ensemble doivent faire face aujourd’hui, comme le changement démographique, le changement climatique et la mondialisation.
ŒUVRER DE CONCERT EN FAVEUR DE LA RÉGION DE LA MER BALTIQUE générale des affaires maritimes et de la pêche s’apprête à financer un projet pilote axé sur le soutien à la coopération transfrontalière et à l'échange d'informations entre les systèmes de surveillance maritime.
Elle envisage également de procéder à une évaluation officielle de la sécurité dans la région de la mer Baltique afin de disposer d’un état des lieux précis.
Aménagement du territoire maritime
La mise au point de la stratégie bénéficie du soutien de nombreuses organisations, comme les ONG, de partenaires sociaux et d’autorités publiques témoignant un intérêt marqué pour la région.
La stratégie pour la mer Baltique est considérée comme une approche innovante pour une région qui a ses problèmes et ses potentialités spécifiques.
Cette stratégie peut permettre d’associer une approche transversale, qui tient compte des différentes priorités et des liens entre celles-ci, et une approche régionale, plus efficace pour des problématiques transversales.
Voilà beaucoup d'exigences pour une si petite région: tout le monde semble revendiquer des droits sur ce territoire maritime.
Pour relever les défis environnementaux et préserver les processus et les services écologiques durables tout en encourageant le développement économique, nous devons savoir quelles zones protéger, où installer des éoliennes ou encore quelles zones affecter au transport maritime.
Il faut donc avoir une vue d’ensemble de l'aménagement du territoire et cartographier les mesures et les activités.
Au niveau de la direction générale des affaires maritimes et de la pêche, l’accent est mis sur le développement d’activités maritimes durables dans les eaux communautaires et en dehors.
La politique maritime intégrée, lancée en 2007, présente des points communs avec la stratégie pour la région de la mer Baltique. Toutes deux reconnaissent en effet l'importance du lieu où les politiques sont mises en œuvre et l'impact des facteurs les uns sur les autres.
Plus de 90 % du commerce européen avec le reste du monde utilise le transport maritime, qui permet d’expédier des marchandises d’un endroit à l’autre en respectant l’environnement, comme le montre le calcul des émissions par tonne de cargaison.
L'examen de l’impact environnemental global des eaux usées, des détergents industriels et de l’effet sur la qualité de l’air montre que le secteur du transport maritime doit être moins polluant.
Ainsi, comme un grand nombre des aspects décrits dans la stratégie régionale comportent une dimension maritime, la direction générale des affaires maritimes et de la pêche soutient totalement l'idée d'une stratégie à large spectre et a présenté cinq domaines nécessitant une attention particulière.
La question des stocks de poissons reste incontestablement préoccupante, même si certaines espèces sont en voie de réapparition.
Une coopération renforcée entre les pays de la Baltique est nécessaire pour remédier aux points faibles de la politique commune de la pêche telle qu'elle existe actuellement et pour indiquer la voie à suivre pour une réforme future.
15 % des marchandises du commerce mondial transitent par la Baltique, un pourcentage qui devrait encore doubler d'ici 2015.
La présence, parmi ces marchandises, de matériaux à risque, comme le pétrole, exige d'accorder à la sécurité une place particulière dans l’agenda.
La surveillance maritime est également importante dans le domaine de la pêche, des contrôles frontaliers et douaniers et de la prévention de la criminalité. La direction
Le secteur maritime européen se porte bien et présente des perspectives de croissance.
En se regroupant et en travaillant en réseau, des clusters industriels peuvent cependant faire mieux.
Ce regroupement est d’autant plus important dans la Baltique en raison de la petitesse des marchés et de l’association
de diverses activités. Le renforcement de ces clusters profitera à l’économie de toute la région, tout un ayant un impact positif indirect pour l’UE dans son ensemble.
Le WWF souscrit donc à la vision de la stratégie qui estime que la mer Baltique est une question régionale et que les différentes priorités sont liées les unes aux autres.
Le Comité économique et social européen (CESE) représente divers groupes d’intérêt comme des ONG, des organisations d’employeurs ou des syndicats, et leur permet de faire entendre leur voix auprès des grandes institutions européennes.
Pour cette région, l'accent est mis sur la prospérité future, en tenant compte de la priorité fondamentale à accorder à l'environnement.
Il convient aussi d’éliminer les obstacles qui freinent le développement de la région – l’utilisation de huit devises différentes dans les neuf pays riverains; la paperasserie administrative, comme les exigences en matière de permis, qui font obstacle à la libre circulation des travailleurs et des services.
Quant aux universités et aux organismes de recherche de la région, ils pourraient également profiter d'une coopération plus étroite.
La directive sur les services, qui entend créer des conditions identiques pour les entreprises actives à l’échelon transfrontalier, devrait être transposée dans la législation de tous les États membres d’ici la fin 2009. À cet égard, le CEES estime que sa mise en œuvre complète est essentielle pour la prospérité de la région.
Le Comité se réjouit du soutien de la stratégie à la réduction de la bureaucratie et au renforcement des liens entre les organismes de recherche.
Au CESE, certains craignent cependant que cette stratégie ne soit assortie d’aucun financement supplémentaire.
Si les priorités de la Baltique bénéficient d’un financement important au titre des fonds régionaux, le financement par les gouvernements nationaux est toutefois nécessaire en proportion.
Le Comité craint donc que les pays ayant le plus besoin des fonds de l'UE ne soient pas en mesure de payer leur quote-part.
L’eutrophisation est l’une des principales menaces pesant sur la mer Baltique. Il s'agit du processus par lequel les nutriments excédentaires issus de l'agriculture et des eaux usées non traitées se déversent dans l'eau en provoquant une prolifération d'algues qui prive l'eau d'oxygène et tue les espèces marines.
Pour le Fonds mondial pour la vie sauvage (WWF), la seule solution durable consiste en une approche intégrée pour la gestion de la mer et de son utilisation par l’homme.
Notons aussi que le problème de l’eutrophisation est du ressort des ministres de l'environnement, alors qu'il trouve principalement son origine dans l'agriculture. Encore un exemple illustrant la nécessaire coopération entre les différents ministères et les différents niveaux de gouvernement.
Le WWF se félicite de l’accent mis par la stratégie européenne pour la mer Baltique et la politique maritime intégrée sur la promotion de la coopération sectorielle.
Des câbles sous-marins au tourisme, le Fonds a identifié de très nombreux secteurs souhaitant pouvoir utiliser la mer.
Chacun d’eux est contrôlé à différents niveaux – national, régional, communautaire ou international.
POUR EN SAVOIR PLUS SUR LE SUJET
Liens de la Commission européenne:
Autres liens utiles:
Instrument européen de voisinage et de partenariat (IEPV) pour la coopération transfrontalière avec la Russiehttp://ec.europa.eu/europeaid/where/neighbourhood/index_fr.htm
Direction générale des affaires maritimes et de la pêche http://ec.europa.eu/dgs/fisheries/index_fr.htm
Liens vers les projets/organisations mentionnés dans ce numéro:
Conseil des États de la mer Baltique http://www.cbss.st/
Lien vers des sites internet clés pour le prochain numéro:
Comité économique et social européen http://eesc.europa.eu/
Fonds mondial pour la vie sauvage (WWF)http://www.wwf.org/
QUESTIONS RELATIVES AUX RÉGIONS
COHÉSION TERRITORIALE L’ORIGINE DU CONCEPT
S’appuyer sur l’intérêt initial
Panorama se penche sur des questions clés intéressant la politique régionale.
Dans ce numéro, nous évoquons un document récent écrit par Andreas Faludi, professeur à l’Université de technologie de Delft, spécialisé dans les systèmes de politiques d’aménagement. Il y aborde l'histoire de la cohésion territoriale.
En 1949, le Conseil de l’Europe voyait le jour.
Épinglant une surconcentration de la population et l’existence de disparités régionales, il adopta une résolution indiquant que le «développement géographique harmonieux» relevait de la responsabilité des institutions européennes. En 1968, un groupe de travail publiait un document intitulé «Regional planing, a European problem» (La planification régionale, un problème européen).
La cohésion territoriale – Un objectif qui vaut la peine d’être poursuivi
Avec la mise en place d’un dispositif constitué d’objectifs et de thématiques, la Communauté s’est finalement dotée d’un réel programme d'aménagement du territoire et de cohésion territoriale qui souleva alors la question suivante: «Comment cette politique peut-elle s’intégrer dans d'autres politiques communautaires?»
Une question qui fait encore débat à l’heure actuelle.
Avant la guerre déjà, les responsables de l’aménagement du territoire de l’Europe se sont inspirés des parcs métropolitains américains, des cités-jardins et du projet britannique de ceinture verte.
Les années d'après-guerre ont vu la multiplication de politiques adaptées aux régions.
Créateurs de nouveaux modèles de développement urbain, les responsables de l'aménagement ont tenu à s’y associer.
Deux principes clés ont été d'emblée à la base de la politique européenne d’aménagement du territoire et de cohésion territoriale: le développement équilibré et une bonne gouvernance territoriale – caractérisée par la cohésion et la cohérence.
Ces deux principes reposaient sur la prise en compte de l’impact de l’élimination des barrières douanières sur la géographie économique.
Dans l’Union européenne telle que nous la connaissons aujourd’hui, le Parlement européen, le Comité des Régions et le Comité économique et social européen soutiennent la cohésion territoriale.
Ils réitèrent leur souci d'un développement équilibré et durable et la nécessité de tenir compte comme il se doit de la diversité régionale et locale et de l'accès aux services d'intérêt économique général.
Conscient qu’une meilleure gouvernance grâce à la coopération peut améliorer l'efficacité des politiques, ils préconisent de faire de la cohésion territoriale un objectif pour toutes les politiques de l'Union.
Pour le Parlement européen, il s'agit là d'un pilier de la politique de cohésion.
Dans le traité de Rome, les pays membres qui formaient à l’époque la Communauté économique européenne, se sont limités à se déclarer soucieux de «renforcer l’unité de leurs économies et d’en assurer le développement harmonieux en réduisant l’écart entre les différentes régions et le retard des moins favorisées».
La perspective s’est modifiée avec l’adhésion du Royaume-Uni, du Danemark et de l’Irlande.
En effet, si le Royaume-Uni ne pouvait bénéficier de la politique agricole commune proportionnellement à sa contribution, elle n’en était pas moins confrontée au déclin de ses zones industrielles. Une politique régionale minimaliste a donc été proposée, qui subventionnait les budgets nationaux.
Définitions possibles de la cohésion territoriale
Nouveau commissaire à la politique régionale
La cohésion territoriale fait référence à une situation où les politiques visant à réduire les disparités, améliorer la compétitivité et promouvoir le développement durable offrent une valeur ajoutée en formant un tout cohérent, en prenant en compte leur impact ainsi que les opportunités et les contraintes spécifiques, ici, aujourd’hui et demain
M. Pawel Samecki, aujourd’hui membre du conseil d’administration de la Banque nationale de Pologne, a été nommé commissaire européen en charge de la politique régionale, Mme Danuta Hübner ayant été élue au Parlement européen.
La nomination de M. Samecki fera l’objet d’un article dans le prochain numéro de Panorama.
La politique territoriale fait référence à des mesures visant à promouvoir une bonne gouvernance territoriale afin de réaliser cette cohérence.
La politique européenne de cohésion territoriale, en particulier, fait référence à ces mesures prises par les institutions européennes.
NOUVELLES FRAÎCHES
Dans chaque numéro, cette rubrique fait découvrir le quotidien de deux projets, selon le point de vue des personnes qui les gèrent.
Nous nous penchons sur les joies et les peines des projets financés par le FEDER: identification des problèmes et partage de solutions.
1 seulement encore en activité mais bénéficie aussi des conseils et de l’accompagnement d’une main expérimentée.
La coopération entre la PopAkademie du Baden-Württemberg, qui organise des cours, et le Musikpark est également efficace.
Cinq diplômés ont ouvert une boutique à l’intérieur même du Musikpark et quatre autres, qui viennent de l’académie de musique de Mannheim, les ont rejoint.
Musikpark, Mannheim – un projet qui met le pied à l’étrier à de jeunes PME du secteur de la musique.
D’une superficie de 4 300 m2, le Musikpark accueille une salle de chorégraphie et de spectacle, un atelier, plusieurs studios d'enregistrement sonore et un studio de télévision, sans oublier une élégante salle de réunion pour négocier la première commission, qui est la plus importante.
Faits et chiffres
Apprendre à exploiter au maximum les services proposés
Un peu plus de 5 millions d’euros doivent être investis dans le Musikpark au titre de l’Objectif II.
Le financement a commencé en 2004 et a été prévu pour une durée de 15 ans.
Survivre à la crise économique
Même si tout se passe dans l’ensemble très bien pour le projet, il n’y a pas de roses sans épines.
Un facteur étonnant, si pas frustrant, est l’appréciation subjective donnée par les utilisateurs à propos des infrastructures offertes par le parc.
Ainsi, malgré sa vaste expérience de musicien et de manager d'artistes, Sommer est quelque peu déçu de constater que pour certains, le parc n'en fait jamais assez.
«Telle PME se plaindra par exemple de ne pas avoir été suffisamment aidée à trouver un investisseur, explique Sommer.
Et pourtant, je peux sortir leur dossier et montrer que nous avons offert des conseils sur le sujet».
Il semble que les services offerts ne soient pas exploités à 100 % par les PME, d’où leur impression que certaines choses manquent.
Alors que les économies souffrent de l’impact de la crise économique, le Musikpark se maintient à flot, et même ne s’est jamais aussi bien porté.
Pour la première fois de son histoire, le parc a dû établir une liste d’attente, tant les PME sont nombreuses à vouloir y louer des locaux et des salles.
«Nous sommes très agréablement surpris, se réjouit notre correspondant régulier, Christian Sommer, directeur général du MusikPark.
«Il s’agit là d’un phénomène réellement intéressant», explique Sommer, qui en a d’ailleurs parlé avec deux professeurs spécialisés en psychologie économique.
Un incubateur de petites PME
Le parc offre aux PME l’accès à des services et les rassemble en vue d’un marketing plus réussi. Il n’est donc pas surprenant que les PME se bousculent pour prendre part au succès.
La PopAkademie du Baden-Württemberg à Mannheim offre aux étudiants la chance de décrocher une licence en musique pop.
L’académie propose deux cours, un cours basé sur une approche traditionnelle de conservatoire pour les instruments non enseignés dans les académies plus classiques, et un cours de gestion.
Lorsqu’ils s'installant au Musikpark à l'issue de cette formation, les jeunes diplômés bénéficient d’un environnement propice au démarrage de leur activité.
Dans son prochain numéro, Panorama s'intéressera plus particulièrement à la PopAkademie.
Quand le Musikpark n’est plus suffisant pour certaines PME
Au début de l’année, deux PME ont bénéficié d’un nouveau «pack de démarrage». Celui-ci inclut l’accès à des lignes téléphoniques et à une connexion Internet, la location de locaux à un prix avantageux ainsi que des services de marketing et des conseils financiers gratuits.
Et toutes deux vont de succès en succès.
Le premier jeune entrepreneur est aujourd’hui en tournée avec le groupe dont il est le manager, et il semble que le public accroche. Le deuxième, une jeune femme, voit aujourd’hui son entreprise décoller.
«Elle avait eu un problème avec son fournisseur d'accès à Internet mais nous lui en avons trouvé un autre et, aujourd'hui, les choses vont bien pour elle», explique Sommer.
Si assurer en permanence la satisfaction de ses clients n'est pas la tâche la plus aisée, Sommer a au moins la satisfaction de devoir faire face à une autre évolution, problématique certes, mais bien plus positive!
«Certaines entreprises se développent trop.
Elles ont besoin de s'étendre et de trouver davantage d'espace».
Certes, les terrains inexploités ne manquent pas autour du Musikpark, mais ils appartiennent à la municipalité, qui ne souhaite pas les affecter à cette fin.
«Un objectif majeur pour ce second semestre sera de convaincre les politiques d'aménager et de créer des espaces pouvant être utilisés par les entreprises devenues aujourd'hui trop grandes pour nous, en raison de leur succès», conclut Sommer.
Cette année est un aussi bon cru pour les locataires d’espaces au sein du Musikpark.
Sommer et son équipe ont par ailleurs réussi à trouver un investisseur providentiel pour effectuer un investissement – un moment crucial pour une jeune PME.
«20 000 euros, ce n’est pas une somme énorme, mais, malgré tout, une jeune entreprise a généralement du mal à trouver un tel montant», explique Sommer.
Quoi qu’il en soit, la raison d’être du parc est bel et bien de nouer des contacts mutuellement bénéfiques, et la jeune entreprise est non
Mais les outils dont nous disposons déjà et ceux que nous mettrons au point transformeront et amélioreront les pratiques médicales», explique Ferrari.
En réunissant le monde universitaire, le secteur privé et le National Health Service, le CNH s’emploie à utiliser les nanotechnologies dans le domaine du dépistage des maladies et de l’identification de traitements appropriés.
Patients et brevets
Faits et chiffres
Un peu plus de 21 millions d’euros seront investis dans le Centre for NanoHealth au titre de l’objectif «Convergence».
Le financement a démarré en 2009 et doit se poursuivre durant cinq ans.
Fort de plus de 30 brevets octroyés outre-Atlantique et dans le monde entier, Ferrari était vraiment la personne idéale pour présider ce lancement officiel. Un des objectifs clés du Centre, outre la soif de connaissances, est en effet d’utiliser les résultats de la recherche innovante pour promouvoir le développement d’entreprises.
Ferrari a créé plusieurs entreprises. Il est aussi le scientifique à l’origine de la création du NanoMedical Systems (NMS) à Austin, au Texas, et de Leonardo Biosystems.
Et c’est cette expérience qu’il a évoquée devant son public, dans l’espoir de les inciter à créer de nouveaux produits.
Le 9 juin est une date à marquer d’une pierre blanche.
C’est ce jour-là en effet que le projet s’est adressé aux PME locales à l’occasion du lancement officiel de ses installations industrielles.
«Nous entendons intéresser les PME aux entreprises issues de la recherche», explique le Dr Tim Claypole, membre du comité exécutif du CNH et correspondant régulier du Panorama.
À la fin de son intervention, il a rappelé que les nanotechnologies, à elles seules, ne suffisent pas. Ce qu'il faut, «c’est développer, en partenariat avec le secteur et les patients, une série d'outils et les intégrer dans un grand nombre d’autres disciplines».
Les représentants des trente entreprises conviées au lancement ont eu l'occasion d’écouter le Professeur Mauro Ferrari, reconnu dans le monde entier pour son expertise dans le domaine du développement, du perfectionnement et de l'application des nanotechnologies dans le domaine biomédical.
Autres jalons
Claypole, satisfait du lancement des installations, soulève néanmoins le problème des aides publiques, car c’est là que le bât blesse.
«Nous nous débattons avec des problèmes de financement», explique-t-il.
Des contretemps financiers qui obligent le Centre à reculer sans cesse l'acquisition des équipements et du matériel dont il a besoin.
Le CNH non seulement permettra des percées dans le domaine médical et scientifique, mais il donnera aussi un précieux coup de pouce à l’économie locale.
Le centre devrait en effet créer jusqu’à 450 emplois dans la région de la baie de Swansea au cours des cinq prochaines années.
Basées sur le campus de l’Université de Swansea, ces installations à la pointe du progrès réuniront des cliniciens, des spécialistes des sciences du vivant et des ingénieurs, ainsi que le secteur industriel.
Et d’espérer que cela ne sera plus qu’un mauvais souvenir lorsque, cet automne, le moment sera venu d’embaucher de nouvelles recrues.
Le Centre for NanoHealth envisage d’aider environ 400 entreprises, parmi lesquelles plus de 300 petites et moyennes entreprises du Pays de Galles. Un réel coup de pouce pour la région.
Swansea, centre névralgique de la nanorévolution
C'est devant un public captivé qu’il a évoqué, lors de la conférence de lancement, sa propre expérience commerciale dans le domaine des nanotechnologies et de la nanomédecine.
Dans son discours, il a appelé le secteur à «réfléchir différemment» et à se tourner vers les applications technologiques nouvelles, telles que la prochaine mission de deux ans sur mars projeté par la Nasa.
Les astronautes devront en effet pouvoir compter sur les applications de la nanomédecine pour le dépistage précoce, la prise en charge et la médecine personnalisée.
RÉSEAUX
CONFÉRENCE À VISBY, EN SUÈDE, LES 11 ET 12 JUIN: ÉTABLIR DES CONTACTS
Le nouveau visage de la coopération européenne de qualité pouvaient être un trait d'union pour les hommes d’affaires de la région et promouvoir une prospérité nouvelle.
Dirk Ahner, directeur général de la politique régionale, a rappelé aux délégués que la stratégie apportera une nouvelle dimension à la politique de cohésion en créant une synergie puissante entre des projets bénéficiant déjà des fonds structurels et de cohésion.
Alors qu’ils vont de l’avant avec leurs propres projets, ils peuvent avoir l’assurance de faire partie d’une vision plus générale, où les fonds existants sont mieux exploités notamment pour apporter de nouveaux avantages aux populations locales.
L’UE a un nouveau rôle à jouer dans la région de la mer Baltique, et elle supervise à ce titre une multitude de projets de coopération entre de nombreux pays.
La conférence organisée les 11 et 12 juin à Visby sur l’île suédoise de Gotland a ainsi réuni tous les acteurs clés, des organisations environnementales aux institutions financières.
L’occasion, pour les participants, d’en savoir plus sur les premiers projets menés dans le cadre de la stratégie pour la mer Baltique, de rencontrer les différents acteurs et de comprendre la vision à la base des objectifs ambitieux fixés pour la région.
L’UE inaugure dans cette région une stratégie fondée davantage sur les citoyens et les idées que sur des fonds.
Les autorités européennes jouent ici un rôle stratégique, elles examinent la situation globale de la région et coordonnent les activités des chefs de projet issus de nombreux domaines et pays différents.
Il s’agit de la première stratégie macrorégionale, les initiatives financées par les fonds structurels et de cohésion étant réunies afin de produire un plus grand impact au niveau des États membres et au-delà.
Rolandas Kriščiūnas, sous-secrétaire d’État du ministère lituanien des finances, a montré à quel point les organisations remplissant le rôle d'autorités de gestion possèdent une vaste expérience dans l'accompagnement et les conseils, que ce soit en matière de planification, de financement ou de gestion de projet.
Elles veillent à ce que les discussions ne sortent pas du cadre prévu et elles aident les partenaires de projet à développer des réseaux efficaces et à coopérer.
Grâce à leur expérience, elles sont en mesure d’offrir la meilleure approche en matière de financement de nouvelles entreprises, mais elles peuvent aussi donner des conseils sur les procédures commerciales efficaces et se tenir au courant de l’évolution de la législation.
Le mieux n’est pas l’ennemi du bien
La région peut se prévaloir de nombreuses ressources naturelles, d'opportunités commerciales diversifiées et d'une population ouverte aux idées nouvelles.
De nombreux pays riverains de la Baltique présentent des similitudes, liées à leur passé commun, et peuvent donc espérer un avenir commun positif.
Dans le même temps, les frontières nationales et le défi que représente l’environnement naturel soulèvent de nombreux problèmes pratiques. Dans un tel contexte, en quoi une stratégie européenne est-elle plus prometteuse?
D’autres conférenciers de la Commission ont épinglé les projets passionnants déjà sur les rails, dans des domaines aussi variés que la surveillance maritime et la mise au point de carburants plus efficaces.
La conférence a aussi servi de vitrine à plusieurs projets et a vu la participation de représentants de certains d’entre eux.
Les projets participants ont eu l’occasion d’établir eux-mêmes des contacts personnels, ce qui est souvent l'aspect le plus productif d’une conférence.
Les participants ont ainsi appris comment la participation de l’UE à des programmes régionaux permet à différentes nationalités de coopérer et d’aller plus loin avec les projets.
Des ateliers pour épingler les formes de coopération les plus pointues
Les projets sont regroupés autour de quatre objectifs clés: améliorer l’environnement, promouvoir la prospérité, améliorer l’accessibilité et développer des normes de sécurité plus strictes.
Environ 80 projets phares sont d’ores et déjà sur les rails, forts de business plans détaillés et du soutien attentif des autorités de gestion spécialisées.
La conférence de Visby a été une véritable vitrine, permettant de faire connaître ces projets et de mettre des noms sur les visages.
Même à ce stade précoce, il est apparu clairement que la stratégie, apte à offrir à la région de réels avantages, encourageait un nouveau degré d'ouverture entre différents pays et un sentiment de partenariat.
Des orateurs européens donnent vie à la politique
Parmi les principaux orateurs, des conférenciers de la direction générale de la politique régionale ont expliqué comment, par le biais de la coopération, l'expertise européenne et une gestion
Après avoir abordé les principes clés de la stratégie, les délégués se sont intéressés, de manière détaillée, aux avancées réalisées à ce jour.
Le deuxième jour de la conférence, quatre ateliers ont mis en vedette des chefs de projet.
Ceux-ci ont expliqué comment leurs équipes s'y prenaient pour introduire de nouveaux avantages.
En Pologne par exemple, l'Université de
En Lituanie, les investissements dans le réseau routier sont gérés par le ministère letton des finances.
Les technologies environnementales suédoises sont utilisées pour améliorer la gestion des déchets en Lituanie, alors que les nouveaux développements dans les combustibles énergétiquement efficaces en Suède bénéficient de la coopération avec la Finlande.
La multitude de partenaires internationaux et de domaines d’expertise ont pour point commun une passion pour la région, ce qui confirme le message selon lequel nous sommes bien en présence d’une stratégie et non d’un programme.
Les autorités de l’UE ne contrôlent pas directement le budget ou la législation, elles catalysent plutôt la création de nouvelles alliances, même entre partenaires improbables.
Des entreprises, des universités, des organisations et des organismes publics utilisent d'ores et déjà leurs compétences spécialisées, tandis que l'UE peut jouer un rôle de mentor, assurant une plus grande plus-value aux deniers publics déboursés.
La coopération subrégionale des États de la mer Baltique (BSSSC) – 17 conférence annuelle
La BSSSC est un réseau politique réunissant les autorités régionales des 10 pays du bord de la mer Baltique, à un moment où les régions de cette zone peuvent avoir un réel impact à l’échelon national et européen.
Un rôle clé de la BSSSC est son soutien à l’Agenda de Lisbonne pour la croissance et l’emploi, grâce à une coopération étroite avec d’autres organisations panbaltiques, comme l'Union des villes baltes, le Forum de développement de la Baltique et l'Association des chambres de commerce de la Baltique.
Cette 17ème conférence annuelle aura lieu dans la région du Zealand, au Danemark, du 13 au 15 octobre et s’intéressera aux deux grandes questions qui préoccupent aujourd’hui les pays riverains de la Baltique: la stratégie de l'UE pour la région et le changement climatique.
L'impact du changement climatique est d'ores et déjà perceptible. Les régions membres de la BSSSC tenteront de relever ce défi en révisant et en lançant des initiatives pour des systèmes basés sur les énergies renouvelables, des transports publics énergétiquement efficaces, des innovations dans le domaine du climat et un «Plan climat» régional.
La conférence de 2009 présentera des exemples concrets illustrant la manière d’assurer un développement respectueux de l’environnement.
Cinquante jeunes se réuniront pour examiner divers aspect du développement durable et rejoindront ensuite la session principale, le 14 octobre.
Un débat entre trois jeunes et trois responsables politiques et prévu.
PROCHAIN NUMÉRO
DERNIER NUMÉRO
Le prochain numéro de Panorama sera consacré au changement climatique, sans conteste le principal défi auquel nous devons faire face aujourd'hui.
En décembre 2008, l’UE a adopté un paquet intégré de mesures dans le domaine de l’énergie et du changement climatique, assorti d’objectifs ambitieux d’ici à 2020.
Elle espère mettre l’Europe sur la bonne voie – celle d’un avenir durable avec une économie peu gourmande en carbone et énergétiquement efficace – en diminuant les gaz à effet de serre de 20 % (30 % en cas d’adoption d’un accord international ), en réduisant la consommation énergétique de 20 % grâce à une efficacité énergétique accrue et en réalisant l'objectif d'assurer 20 % de notre approvisionnement énergétique à partir des source renouvelables.
Panorama examinera comment la politique européenne de cohésion contribue à la réalisation de ces objectifs ambitieux.
Des panneaux solaires sur l’île française de La Réunion aux plans du Burgenland (Autriche) pour l'indépendance énergétique, Panorama examinera ce que font les régions d'Europe pour ralentir le changement climatique et en atténuer l’impact.
Le dernier numéro de Panorama s’est intéressé à l’Année 2009 de la créativité et de l’innovation.
Une année comportant de nombreux défis: comment, par exemple, mesurer la créativité et son impact sur la société ou promouvoir l’innovation au sens le plus large du terme – en sortant du laboratoire pour s'intéresser aux liens entre la pensée créative et l'innovation?
Aux quatre coins de l'UE, des pays mettent en œuvre des approches créatives pour promouvoir cette Année de la créativité et de l’innovation. Parmi ses objectifs, citons des cours d'innovation pour des étudiants hongrois du secondaire, la promotion du patrimoine et de l’environnement grâce aux initiatives Open Gardens (Jardins ouverts) un peu partout en Pologne et un séminaire hispano-français sur l’innovation soutenu par les fonds structurels.
L’innovation jouera également un rôle clé durant la Semaine européenne des régions et des villes (5 – 9 octobre 2009): «L’innovation dans les régions et les
Villes européennes et plan d'action pour la lutte contre le changement climatiquehttp://www.se2009.eu/en
Réunion ministérielle sur la stratégie de l’UE pour la région de la mer Baltique, organisée par la présidence suédoise de l’UEhttp://www.se2009.eu/
Coopération territoriale et cohésion territorialehttp://ec.europa.eu/regional_policy/conferences/agenda/index_fr.cfm?nmenu=1
Comment la politique de cohésion soutient-elle le développement rural?http://ec.europa.eu/regional_policy/conferences/agenda/index_en.cfm?nmenu=1 ème
5-6 octobre 2009
Open Days – Semaine européenne des régions et des villes: des défis mondiaux, des réponses européennes http://ec.europa.eu/regional_policy/conferences/od2009/
13-15 octobre 2009
Conférence annuelle de la coopération subrégionale des États de la mer Baltique (BSSSC) http://www.bsssc.com/ e r
Nouvelles méthodes d’évaluation de la politique de cohésion: améliorer les méthodes d’évaluationhttp://ec.europa.eu/regional_policy/conferences/evaluation2009/index_en.htm
Une conférence sur la politique de cohésion et le développement du territoire: Mise en valeur des potentialités du territoire!http://www.se2009.eu/en/meetings_news/2009/12?tab=1
Cinquième Conférence des parties prenantes sur le plan d’action de la commission d’Helsinki (HELCOM) pour la mer Baltique http://www.helcom.fi/
Pour en savoir plus sur les événements clés dans le domaine de la politique régionale, voir:http://ec.europa.eu/regional_policy/conferences/agenda/index_fr.cfm panorama 30 panorama 30
Commission européenne, direction générale de la politique régionale Unité B.1 - Communication, information et relations avec les pays tiers Raphaël Goulet Avenue de Tervuren 411040 Bruxelles Fax +32 22966003Courriel: regio-info@ec.europa.eu Internet: http://ec.europa.eu/regional_policy/index_fr.htm
Le changement climatique: un impact planétaire et des effets régionaux
Le plus grand défi que doit affronter notre planète aujourd'hui est l'impact du changement climatique, une menace mondiale à multiples facettes.
Des inondations aux sécheresses, les changements qui nous affectent aujourd'hui et nous affecteront demain varient selon la région où nous vivons.
C'est à l'échelon régional que nous devons faire face à l'impact du changement climatique.
Alors que, dans le cadre de la 15e conférence des Nations unies sur le changement climatique, les gouvernements vont se réunir à Copenhague afin de trouver des accords sur les réductions des émissions, les régions travaillent maintenant pour aider les gens à s'adapter aux changements inévitables à venir.
Économiste et conseiller politique en matière de changement climatique, Jeremy Rifkin nous explique dans une interview que le développement régional à un rôle crucial à jouer car c'est à ce niveau que les fonds essentiels sont dépensés.
M. Rifkin nous confie ses idées sur ce qui doit être fait pour réduire les émissions polluantes. Il nous apprend aussi comment la troisième révolution industrielle, fondée sur une production d'énergie distribuée et non plus centralisée, doit être lancée si nous voulons parvenir à garder les émissions à un niveau sûr.
Ce numéro de Panorama examine également les changements récemment apportés au Fonds européen de développement régional, qui peut maintenant soutenir le développement de bâtiments privés économes en énergie.
Si tel est le choix des États membres, pas moins de 8 milliards d'euros pourraient être libérés afin de promouvoir cet objectif vital.
Les effets des augmentations de température font déjà partie de notre quotidien.
Alors que les modèles climatiques se font plus extrêmes et que les organismes de santé publique affrontent les conséquences des vagues de chaleur et des maladies émergentes, seule la politique régionale possède une flexibilité suffisante pour aider les Européens à s'adapter à une situation qui ne cesse d'évoluer.
Directeur général, Commission européenne Direction générale de la politique régionale
LE CHANGEMENT CLIMATIQUE: RÉDUIRE LES ÉMISSIONS AUJOURD'HUI ET S'ADAPTER À LA VIE DE DEMAIN
Parmi les Européens interrogés sur le changement climatique, 62 % estiment qu'il s'agit du plus grand problème que le monde ait à affronter aujourd’hui.
Une menace prise très au sérieux par la DG Politique régionale et la Commission européenne dans son ensemble.
En mai de cette année, une modification apportée au Fonds européen de développement régional (FEDER) a étendu son champ d'application à l'aide aux investissements énergétiques dans les bâtiments.
Le FEDER peut désormais soutenir les investissements en efficacité énergétique et énergies renouvelables dans le secteur du logement, une possibilité accessible à tous les États membres de l'UE.
Cette aide peut atteindre pas moins de 4 % du total des subventions du FEDER.
Cela signifie qu'un montant pouvant atteindre 8 milliards d'euros peut être affecté à l'efficacité énergétique et aux énergies renouvelables dans le secteur du logement si les États membres choisissent de réaffecter des fonds à ces priorités (voir en page 17 pour plus d'informations).
Panorama fait le point sur ces mesures, analyse les implications du changement climatique et explique comment les politiques et l'action sur le terrain peuvent se combiner pour gérer les effets des émissions passées et réduire les émissions futures.
L'énergie pour le changement
De toute évidence, les secteurs qui pousseront la croissance au cours des prochaines décennies seront les sources d'énergie renouvelables, les réseaux électriques intelligents, les véhicules électriques ou à hydrogène, les technologies de batteries ainsi que les produits et services économes en énergie.
L'UE à la tête de ce marché émergent
Nous nous trouvons à un carrefour où la direction «continuer comme avant» devient une option suicidaire.
La voie de l'avenir nous oblige à repenser entièrement notre façon d'obtenir, d'utiliser et de stocker l'énergie et les ressources naturelles. Ces processus sont autant de facteurs clés pour ralentir le changement climatique et contribuer à une croissance plus durable.
L'UE est bien placée pour profiter au maximum de cette transformation car elle a déjà acquis une expérience active en installation d'infrastructures d'énergies renouvelables.
C'est en effet sur son territoire que se trouvent les leaders mondiaux dans le domaine de l'énergie renouvelable. Elle se doit d'utiliser cette longueur d'avance pour entrer de plain-pied dans l'ère des technologies à faibles émissions de CO et de la maximisation de
Cette réévaluation radicale peut également offrir à l'UE le moyen de s'extraire de la crise économique, en tirant parti de ce que l'on commence à considérer comme la troisième révolution industrielle: le développement rapide d'un système énergétique complètement innovant.
2 électriques propres, une consommation d'énergie beaucoup plus basse et un recours accrus aux énergies renouvelables, y compris pour l'exploitation de nos systèmes de transport.
La grande question consiste donc à savoir comment l'UE peut transformer les défis du changement climatique en une opportunité?
De l'énergie propre pour revigorer l'économie
En Europe, la focalisation sur les sources d'énergie renouvelables a déjà généré plus de 300 000 emplois.
Pour surmonter la récession, l'UE encourage ses États membres à investir davantage dans l'efficacité énergétique, les technologies vertes, les transports propres, les liaisons énergétiques et les réseaux à large bande.
Sur l'ensemble des financements accordés dans le cadre de la politique de cohésion, plus de 65 % (230 milliards d'euros) sont destinés aux investissements dans quatre domaines prioritaires: les personnes (emplois), les entreprises, les infrastructures et l'énergie, et la recherche et l'innovation.
Une orientation si résolue est cruciale car la concrétisation de ces priorités contribuera à accélérer la reprise, améliorera la compétitivité et aidera l'Union
La réponse de l'UE à la crise économique qui est énoncée par ce plan nous permettra de créer une économie créative et fondée sur la connaissance.
Un plan technologique stratégique mis au point récemment visera à coordonner le financement et la recherche dans ce domaine afin d'en réaliser tout le potentiel.
Déjà, des autorités publiques, des représentants de l'industrie européenne et des chercheurs ont été réunis dans le cadre de six initiatives industrielles européennes: énergie éolienne, énergie solaire, bioénergie, piégeage et stockage du CO
2 intelligents et fission nucléaire.
La politique de cohésion investit 105 milliards d'euros dans:
• la recherche, la technologie et l'éco-innovation, y compris le financement des PME (3 milliards d'euros);
Bien que des politiques et investissements appropriés soient en place pour ralentir le rythme des émissions de gaz à effet de serre, les émissions passées sont en elles-mêmes déjà suffisantes pour produire des effets importants sur notre climat.
milliards d'euros); • l'aide à accorder à tous les États membres de l'UE afin qu'ils respectent pleinement la législation environnementale (54 milliards d'euros, dont 28 milliards seront investis pour la gestion des déchets et de l'eau).
Les approvisionnements énergétiques du nouveau siècle
Des personnes et des organisations qui d'ordinaire ne travaillent pas en commun sont réunies par les financements de la Politique régionale, ce qui se traduit par la mise en place de liens de coopération transfrontalière, transnationale et interrégionale.
Les inondations, feux de forêts et autres catastrophes engendrées par le changement climatique ne connaissent pas de frontières.
C'est dans ce contexte que la Politique régionale apporte une valeur ajoutée qui lui est propre.
Nous n'avons pas à rester dépendants des formes d'énergie sur lesquelles nous avons compté jadis.
La ville de Kistelek, en Hongrie, a reçu une aide de presque 1,6 million d'euros (2004–2006) du fonds de développement régional pour exploiter son énergie géothermique.
Grâce à ce projet, huit institutions publiques bénéficient d'une énergie géothermale qui revient moins cher que le gaz. De plus, le projet constitue un bon exemple pour les autres gouvernements locaux qui envisagent d'installer un système de même nature.
À Brandebourg, en Allemagne, le financement régional a représenté un investissement de près de 8 millions d'euros dans la construction d'une usine pour Odersun, un fabricant de piles solaires qui a notamment fourni les cellules alimentant en énergie le parc olympique de Pékin.
Cette entreprise est spécialisée dans les piles solaires en couche mince sur bande de cuivre.
Grâce à la liberté de conception et d'application de cette technologie, la photovoltaïque peut être utilisée avec une plus grande diversité et donne lieu à des applications plus variées dans le domaine de l'énergie solaire.
Comprendre comment on prévoit les effets du changement climatique
Nous devons impérativement disposer d'informations correctes sur les effets probables des phénomènes météorologiques extrêmes si nous tenons à nous préparer à leurs conséquences.
Heureusement, la recherche est de plus en plus précise.
Voici une explication des trois scénarios les plus fréquemment évoqués:
L'un des exemples où le financement régional fait une véritable différence sur le terrain est le projet de «coopération transnationale» sur les risques d'inondations du bassin du Danube, qui s'inscrit dans le programme de «coopération territoriale européenne» pour l'Europe du Sud-est.
Ce projet rassemble des scientifiques, des fonctionnaires, des ONG et d'autres acteurs intéressés dans le but de mettre en place un système de cartographie des risques d'inondation des plaines inondables de ce fleuve. Il constitue un exemple clair de la façon dont les fonds régionaux peuvent encourager la coopération internationale.
Sur un budget total de 6,5 millions d'euros, 5,1 millions proviennent d'une contribution du FEDER.
SANTÉ PUBLIQUE
• Dans le scénario A1, nous suivons une approche du type «continuer comme avant» et restons focalisés sur l'innovation rapide et le rendement élevé du capital, sans beaucoup nous préoccuper de durabilité – c'est le pire scénario à envisager.
• Le scénario B2 est le contraire du précédent.
Il serait d'application si nous agissions pour remédier aux inquiétudes que nous exprimons et, ainsi, devenions une culture durable,
La série de facteurs qui entrent en jeu sont tous exacerbés par la tendance démographique qu'est le vieillissement de la population.
– le meilleur scénario à envisager.
• Le scénario A2 est le plus fréquent dans les travaux de recherche européens: un monde dans lequel nous continuons à mettre l'accent sur le libre-échange mais où nous nous efforçons de mettre en place une économie durable – c'est un scénario de compromis.
La seule option: s'adapter
En premier lieu viennent les décès liés à la chaleur.
D'ici 2070, le nombre de personnes affectées par le «stress hydrique» pourrait s'étendre de 16 à 44 millions.
En ce début de XXIe siècle, nous constatons, pour la première fois, que la façon dont nous utilisons les ressources de la Terre a un impact négatif fondamental sur les cycles physiques de la planète: les cycles de l'eau, de l'azote, de l'oxygène et surtout le cycle du carbone sont affectés par les six milliards d'habitants qui y vivent aujourd'hui.
Le changement climatique aura des effets sur chacun de nous ainsi que sur les espèces avec lesquelles nous partageons la planète.
Nous présentons ci-dessous trois des domaines clés qui seront affectés en profondeur par le changement climatique, ainsi que ce que l'UE et la Politique régionale font pour aider les Européens à s'adapter à ces effets:
Le troisième facteur est l'augmentation de prévalence des maladies liées à l'alimentation et aux animaux transmettant des infections dans des régions qui en étaient exemptes auparavant. Les maladies normalement associées aux climats plus chauds de l'Afrique du Nord ou des régions les plus méridionales de l'Europe sont en train de se propager.
Les premières modifications perceptibles de la santé humaine pourraient être dues à des altérations de la portée géographique (latitude et altitude) et de la nature saisonnière de certaines maladies infectieuses, y compris les infections transmises par vecteur comme la malaria et la fièvre de la dengue, et les infections d'origine alimentaire (par ex. la salmonellose) qui atteignent des pics de prévalence durant les mois les plus chauds.
Selon les projections, le changement climatique entraînera des changements majeurs en matière de disponibilité de l'eau sur tout le territoire européen.
La rareté de l'eau s'accentuera surtout en Europe du Sud, et la majeure partie du continent fera face à des risques d'inondations accrus.
Le dernier facteur est constitué par les déséquilibres de la qualité des infrastructures de soins de santé dans l'UE.
À ce jour, au moins 11 % de la population européenne et 17 % de son territoire ont été affectés par des problèmes de rareté de l'eau.
Les tendances récentes montrent une hausse significative de la rareté de l'eau un peu partout en Europe.
Depuis 1998, les inondations qui ont sévi en Europe ont causé quelque 700 décès, le déplacement d'environ un demi-million de personnes et au moins 25 milliards d'euros en pertes économiques assurées.
Le coût économique des inondations côtières est estimé à 18 milliards d'euros si l'on envisage un scénario d'une hausse de 50 cm du niveau de la mer. Toutefois, si nous nous adaptons, nous pourrions fortement réduire ces dommages, qui ne se chiffreraient alors qu'à un milliard d'euros par an.
Pendant les étés 2003 et 2004, l'Espagne, le Portugal, la France, l'Italie et la Grèce ont souffert d'un grand nombre de feux de forêt.
L'explication de ce risque accru réside dans une matrice complexe faite d'expansion urbaine anarchique, du contrôle déficient du développement des zones rurales, de la mauvaise gestion forestière et de l'augmentation du nombre de visiteurs dans des régions fragiles.
Les stratégies d'adaptation dépendront du champ d'application des réglementations nationales et européennes en matière d'eau ainsi que de la façon dont la gestion de l'eau pourra être intégrée à d'autres politiques, par exemple celles qui régissent l'agriculture et l'énergie.
Des mesures à court terme doivent être incorporées à toutes les politiques de l'eau et de l'aménagement du territoire.
Par ailleurs, l'UE soutiendra le partage d'informations et les encouragements à donner au secteur privé et à l'investissement public.
Si l'on ajoute à cela le facteur du changement climatique et de ses incidences – des mois d'été plus chauds et plus secs –, on se rend compte de la nécessité vitale de stratégies d'adaptation qui prévoient notamment de renforcer la biodiversité des régions.
Qu'est-ce qui nous attend?
Selon les résultats des modélisations, la température annuelle moyenne en Europe est susceptible d'augmenter davantage que la température moyenne au niveau mondial.
D’ici la fin de ce siècle, la température annuelle moyenne de l'Europe pourrait, selon les projections, enregistrer une hausse de 2,5 à 5,5 °C dans le scénario A2, et de 1 à 4 °C dans le scénario B2.
Certaines régions pourraient connaître des augmentations de température inférieures ou supérieures à la moyenne.
Dans le scénario A2, la hausse de température dans certaines régions d'Europe pourrait ne pas dépasser 2 °C. Elle pourrait par contre être supérieure à 7 °C dans d'autres scénarios. L'Europe du Sud sera particulièrement affectée car elle subira en général des augmentations comprises entre 3 °C et plus de 7 °C, avec des périodes de réchauffement encore plus intense en été.
L'Europe du Nord connaîtra des hausses de températures de moins de 2 °C et jusqu'à 4 °C, selon le scénario et la région, avec comme phénomène le plus marquant des hivers moins froids.
Les températures extrêmes diminueront en hiver mais augmenteront en été.
L'approche à suivre entre 2012 et 2020 concernant les émissions a été clarifiée par une nouvelle proposition qui rend plus solide et plus transparent le système d'échange par lequel l'industrie doit acquérir des crédits pour émettre du CO
Dans le même esprit
2 a été publiée la nouvelle directive sur les énergies renouvelables, qui rend légalement contraignantes les obligations relatives à l'utilisation de 20 % d'énergies renouvelables dans le mélange énergétique de l'UE et de 10 % de biocarburants dans les transports d'ici 2020.
Ce que l'on fait sur le terrain
Pour s'adapter à la menace des feux de forêt, il importe de mener des campagnes de sensibilisation, entre autres mesures.
INCENDI, un projet au nom parlant, entend ainsi informer le public sur la menace des feux de forêt et examiner la façon dont les politiques la combattent.
Pendant que les décideurs politiques montrent l'exemple en fixant des objectifs, en précisant comment les atteindre et en finançant les changements à mettre en œuvre, c'est toute notre société qui doit amorcer un changement radical de style de vie si nous tenons réellement à atteindre les réductions d'émissions nécessaires.
Les programmes INTERREG et de coopération territoriale européenne jouent un rôle important de catalyseurs dans ce processus.
L'UE agit pour réduire les émissions
Partout en Europe, des gens prennent conscience de la nécessité d'agir maintenant.
Les urbanistes créent des «villes vertes», qui sont reconnues par le prix de la capitale verte de l'Europe.
Stockholm, qui ambitionne d'être libérée de tout carburant fossile d'ici 2050, et Hambourg, qui cherche à réduire ses émissions de 80 % également pour 2050, sont toutes deux de fières lauréates de ce prix.
Si nous devons gérer les effets des émissions passées, l’urgence consiste à présent à réduire les niveaux d'émissions actuels.
Le niveau des émissions est la clé à utiliser pour atténuer le réchauffement planétaire et réduire l'impact des crises évoquées plus haut.
Celle-ci reconnaît au programme le potentiel qu'il a de prendre la tête dans les domaines de la conception et de l'innovation.
Il concerne la mise au point de nouvelles façons de répondre à la nécessité de réduire les émissions, que ce soit en prenant des initiatives à faibles émissions ou en stimulant le développement des secteurs des technologies propres et des énergies renouvelables.
Un montant de 73 millions d'euros provenant des fonds régionaux a été affecté à ce programme.
Le paquet sur l'énergie et le changement climatique démontre l'engagement pris par l'UE de fixer des objectifs ambitieux en matière de réduction des émissions de gaz à effet de serre.
Il faut savoir que 80 % de la population vit dans des villes, où jusqu'à 80 % de l'énergie est consommée.
Convaincue que les autorités locales ont un rôle central à jouer pour atténuer le changement climatique, la Convention des maires crée des projets concrets dans des villes pionnières afin de réduire les émissions grâce à une efficacité énergétique renforcée et à la production et l'utilisation d'énergie plus propre.
Cet accord a pour notion centrale la reconnaissance du fait que les politiques de l'énergie et du changement climatique doivent aller main dans la main.
Il a souligné la nécessité d'une «action décisive et immédiate» en
Les villes qui adhèrent à cette convention acceptent de se soumettre à un suivi et de faire état de leurs progrès à leurs homologues.
De par le monde, de l'Argentine à l'Ukraine, des organisations urbaines publiques travaillent pour changer les modes de vie de leurs citoyens.
Conseiller pour l'UE et président de la table ronde des entrepreneurs sur la troisième révolution industrielle des communications distribuées: telle est la troisième révolution industrielle, la seule manière de nous sortir de la situation où nous nous trouvons.
«Penser mondialement, agir localement»: quels changements stratégiques les autorités publiques doiventelles promouvoir pour assurer une forme de développement plus durable dans un monde doté de ressources naturelles limitées?
Si vous pouviez apporter un changement unique, au niveau mondial, à notre façon actuelle de travailler, que choisiriez-vous?
S'il y a une chose à faire immédiatement, c'est réunir des fonds publics et privés pour instaurer une nouvelle vision économique, une stratégie cohérente qui définisse de nouvelles infrastructures économiques visant à distribuer l'énergie.
L'expression «penser mondialement, agir localement» est plus pertinente que jamais.
Nous sommes confrontés à trois défis inédits: la deuxième révolution industrielle sur laquelle repose notre économie se désagrège, nous sommes au crépuscule de l'âge des combustibles fossiles, et les effets en temps réel du changement climatique sur l'agriculture font qu'un milliard d'êtres humains ont faim.
La crise du crédit n'est qu'un simple indicateur qui nous montre que le modèle économique actuel est insoutenable.
Ceux qui en veulent encore une preuve n'ont qu'à considérer ce qui se passe quand le prix du pétrole dépasse les 147 dollars le baril: c'est toute l'économie qui s'effondre.
Pour les entreprises, ce changement ouvrirait de multiples opportunités.
Un très grand nombre d'emplois attendent d'être créés pour la construction de nouveaux bâtiments, l'exploitation d'usines de stockage d'hydrogène et le développement des nouveaux systèmes de réseaux du XXIe siècle.
Les transports participent à ce mouvement: de grands constructeurs automobiles négocient des accords avec des fournisseurs d'électricité en vue de l'apparition sur le marché des premiers véhicules à charge électrique prévue en 2014.
Pour utiliser son véhicule, il suffira de le brancher sur le circuit de la maison pour que l'énergie produite par celle-ci recharge la batterie.
Mieux encore, on pourra, en route, utiliser l'excédent d'énergie produit par d'autres bâtiments. Distribution intelligente et production locale.
La somme de milliards de petits générateurs contribuant à un système de réseaux décentralisé produit plus d'énergie que les vieilles centrales électriques grinçantes qui nous mènent peu à peu vers notre extinction.
L'UE s'est engagée à atteindre d'ambitieux objectifs d'atténuation de 400 à 450 parties par million en volume (ppmv) parce qu'elle estime qu'en agissant de la sorte, avec l'aide du reste du monde, l'augmentation des températures se limitera à environ 2 °C. Toutefois, de nouvelles études indiquent que cette perspective est teintée d'un optimisme irréaliste et qu'en réalité l'augmentation des températures sera plus probablement de l'ordre de 6 °C, un bouleversement qui entraînerait la fin de notre espèce au cours du prochain siècle.
Les bâtiments sont la principale source d'émissions de CO
2 renverser cette situation pour que chaque bâtiment devienne
Qui plus est, pour une fois, le monde en développement peut vraiment sortir gagnant de cette révolution parce qu'il a l'énergie solaire à portée de main et que 30 % de ses pays ne sont raccordés à aucun réseau, ce qui leur évitera de devoir réinventer les infrastructures.
Les pays en développement sont les mieux placés pour adopter les nouvelles technologies propres dans le cadre de partenariats à conclure entre le Nord et le Sud.
Pourrons-nous y arriver à temps?
son propre générateur d'énergie.
Chaque mètre carré de notre planète permet d'exploiter l'une ou l'autre source d'énergie renouvelable, qu'il s'agisse de l'énergie solaire, éolienne, géothermale, de la chaleur générée par les déchets ou de l'énergie hydroélectrique, pour n'en citer que quelques-unes.
De plus, nous disposons désormais de la technologie nécessaire pour stocker l'énergie excédentaire et, ainsi, assurer la constance des approvisionnements. Nous avons l'exemple d'un système de réseaux distribués dans notre façon d'utiliser l'internet et les ordinateurs qui y sont connectés.
J'ignore si nous allons agir assez rapidement.
Nous avons aussi besoin d'une nouvelle base philosophique.
Quand les modèles de communication et d'énergie changent en même temps, on obtient un effet catalyseur pour la formation d'une nouvelle conscience.
Pour les internautes, le monde est un lieu interconnecté.
Nous vivons sur une planète peuplée par des civilisations profondément divisées; la seule chose que nous ayons en commun, c'est la biosphère.
Aujourd'hui nous disposons de l'internet et les gens peuvent vraiment penser mondialement et agir localement. Un milliard de personnes agissent localement quand elles contactent leurs amis vivant de l'autre côté de la planète.
Par conséquent, nous recherchons maintenant une énergie distribuée qui évolue en parallèle avec
Nous avons besoin d'une vision économique hybride, basée sur les systèmes des technologies de l'information du XXIe siècle.
Pour concrétiser cette vision, les gouvernements doivent s'engager à investir du capital financier et, en parallèle, la société doit s'engager à investir du capital social.
Des deux côtés, il importe de tenir ces engagements et de démarrer ce processus maintenant.
Chitra Nadarajah, Principal Environment Officer au Conseil du comté de Hampshire, a été directeur du projet ESPACE, un projet INTERREG de cinq ans des plus innovants dans le domaine de l'aménagement et l'adaptation du territoire.
La stratégie finale du projet, «Planning in a Changing Climate» présente 14 recommandations concernant la façon d'intégrer le changement climatique à l'aménagement du territoire. Les trois principes clés de cette stratégie sont:
Faire de l'adaptation au changement climatique un objectif essentiel de l'aménagement du territoire.
Porter le regard au-delà de la durée de vie du plan d'aménagement en comprenant les risques liés au climat.
Combiner les approches du changement et de la gestion des risques afin d'intégrer l'adaptation à l'aménagement du territoire.
Si vous pouviez apporter un changement unique, au niveau mondial, à notre façon actuelle de travailler, que choisiriez-vous?
Même si l'adaptation est un élément crucial de la réponse à donner au changement climatique, l'aggravation des effets fera qu'il deviendra de plus en plus difficile, voire insoutenable, de s'adapter au changement climatique.
Les autorités publiques sont responsables de l'aménagement du territoire à divers niveaux, du national au local.
L'aménagement du territoire joue un rôle crucial, car il concilie les demandes concurrentes concernant la façon de gérer et d'utiliser nos terres et nos ressources naturelles, qui toutes subissent des pressions d'origines diverses, notamment en raison du développement économique rapide, de la croissance de la population et, depuis peu, du changement climatique.
Aujourd'hui même nous devons commencer à nous adapter à ces conditions changeantes, à veiller à ce que nos systèmes sociaux, économiques et environnementaux soient préparés le mieux possible pour faire face aux effets inévitables du changement climatique.
Le niveau local se prêtant particulièrement bien à cette adaptation, les autorités publiques locales sont bien placées pour montrer l'exemple dans leurs communautés et se faire les championnes de la politique et de l'action à mener au niveau local en matière de changement climatique.
2 gouvernement ne montre pas une attitude énergique au niveau de la politique, du leadership, de l'appui et du financement, le passage aux technologies à faibles émissions de CO ne sera pas
2 assez rapide pour réduire les risques associés au changement climatique.
De même, sans l'intervention du gouvernement, ces technologies plus propres n'ont guère de chances de devenir commercialement viables dans les délais nécessaires pour leur mise en œuvre.
Conscient de ce rôle vital joué par l'aménagement du territoire, un groupe de partenaires transnationaux s'est formé afin de mettre en œuvre un projet innovant de cinq ans.
Baptisé ESPACE (European Spatial Planning: Adapting to Climate Events – L'aménagement du territoire européen: s'adapter aux changements climatiques), ce projet a été financé par le programme INTERREG IIIB pour le Nord-Ouest de l'Europe, le partenariat ESPACE et le Département pour les communautés et le gouvernement local.
Comment pensez-vous que le changement de comportement peut contribuer à la réponse au changement climatique?
Le changement de comportement, un autre élément crucial de la réponse à donner au changement climatique, doit être encouragé, soutenu et réglementé.
Par exemple, le changement consistant à délaisser la voiture particulière au profit des transports en commun doit être soutenu par une bonne infrastructure de transports publics qui soit à la fois rentable et efficace (desserte suffisante, bonnes correspondances entre différents modes de transport, durée raisonnable des trajets, etc.).
De plus, je ne crois pas qu'un changement de comportement suffisamment massif soit possible en l'absence d'encouragements et de réglementations allant dans ce sens, par exemple sous forme d'incitations ou sanctions fiscales et de nouvelles structures tarifaires.
Président fondateur de la Fondation polaire internationale (FPI), concepteur et initiateur du projet «Station Princess Elisabeth» dans l'Antarctique.
«Penser mondialement, agir localement»: quels changements stratégiques les autorités publiques doiventelles promouvoir pour assurer une forme de développement plus durable dans un monde doté de ressources naturelles limitées?
Nous avons également besoin d'incitations pour promouvoir les investissements dans les entreprises vertes.
Ce sont les investisseurs institutionnels que nous devons viser et pas seulement les PDG d'entreprises qui, même s'ils comprennent la nécessité d'agir, doivent aussi penser aux bénéfices de leurs actionnaires.
La première chose que les autorités publiques devraient faire afin de permettre que des mesures soient prises à l'échelon local, c'est d’accorder plus de pouvoir, de moyens et d'indépendance aux régions et aux villes, qui forment l'environnement de la majorité des habitants de la planète.
Sans aucun doute, les villes sont aux premières lignes dans la bataille à livrer pour la durabilité.
Le mois de mars 2009 a vu l'inauguration de la station de recherche Princess Elisabeth en Antarctique, la première station de recherche «zéro émission» du monde.
Pourquoi était-ce important pour la Fondation polaire internationale (FPI) d'opter pour le développement durable en Antarctique, cette région loin de tout?
Dans les villes du monde développé, la consommation et la production d'énergie sont des défis majeurs.
De leur côté, les villes du monde en développement doivent s'adapter à une croissance urbaine rapide, maîtriser la pollution atmosphérique, mettre en place des infrastructures essentielles et amé- susciter une révolution industrielle verte: elle dispose
L'étude des régions polaires est essentielle pour mieux comprendre le système climatique de la Terre.
des technologies nécessaires et peut compter sur une opinion publique mûre.
Les pouvoirs publics doivent donner aux autorités urbaines les moyens d'atteindre des objectifs précis au cours de la prochaine décennie.
Le monde développé, qui est responsable en grande partie du réchauffement climatique, doit comprendre qu'agir revient à participer à une nouvelle dynamique économique et sociale.
Les pays développés doivent agir et aider le monde en développement sans s'attendre à ce que celuici fasse de même.
réduire sa consommation d'énergie et d'atteindre son objectif de zéro émission. Afin de respecter le protocole de Madrid, nous minimisons l'impact sur l'environnement en utilisant une forme d'énergie qui est plus propre pour nous et pour la planète.
N'oublions pas qu'il n'y aura pas de solution mondiale à long terme si nous ne changeons pas de façon radicale nos habitudes de consommation d'énergie, et qu'un changement de comportement à long terme ne pourra être atteint que grâce à l'éducation et à des campagnes de sensibilisation positives, en commençant à l'échelon local.
En adoptant cette approche, nous démontrons qu'avec de l'ambition, de la persévérance et le savoir-faire de nos sociétés, nous sommes capables d'opposer une réponse constructive au défi du changement climatique. Puisqu'il est en effet possible de viser des émissions nulles dans le climat extrême de l'Antarctique, il doit être possible d’en faire autant n'importe où dans le monde.
Si aujourd'hui vous aviez l'occasion de prendre une décision officielle contraignante, quelle serait la première loi à adopter?
Si l'Union européenne veut donner l'exemple, elle doit fixer un objectif de réduction de 80 % des émissions de gaz à effet de serre à atteindre d'ici 2030.
L'Europe est tout à fait prête pour susciter une révolution industrielle verte: elle dispose des technologies nécessaires et peut compter sur une opinion publique mûre.
Pour concrétiser de tels objectifs, elle devra mettre en place des limites et des systèmes d'échanges mais également de véritables mesures d'incitation et de dissuasion. Ces mesures incontournables consistent à imposer progressivement des taxes plus élevées sur les émissions de dioxyde de carbone et, en même temps, à
Chef du Groupe Nord-Sud (composé de 30 scientifiques) à l'Institut de recherche sur l'impact du changement climatique de Potsdam, qui cherche à concilier adaptation, atténuation et développement durable.
transition pour préparer le passage vers une production de type durable. Il faut faire clairement comprendre que les émissions d'aujourd'hui créeront les problèmes de demain.
«Penser mondialement, agir localement»: quels changements stratégiques les autorités publiques doiventelles promouvoir pour assurer une forme de développement plus durable dans un monde doté de ressources naturelles limitées?
Pour être franc et bref, je dirais que nous devons mettre en place un nouveau processus décisionnel.
Celuici devrait comprendre, entre autres, un système d'évaluation environnementale
Si j'avais la responsabilité de l'aménagement régional, je suggérerais la mise en place d'une infrastructure qui soutient le partage et l'échange d'informations.
Les parties prenantes ont souvent des problèmes similaires stratégique qui permettrait de prendre en considération les aspects à long terme des décisions politiques et du changement climatique, mais aussi de penser en termes
« larges plutôt qu'en nombres explicites.
concernant le changement climatique mais elles ne partagent pas leurs expériences et leurs connaissances.
Les coûts de sélection et d'interprétation des données générés par cette absence de mise en commun pourraient être considérablement réduits, par exemple avec l'établissement d'une plate-forme internet fournissant des informations déjà interprétables et transférables.
Cela s'impose: l'humanité n'a
Notre processus décisionnel actuel est fondé, du moins en apparence, sur des données quantitatives explicites.
Compte tenu de la complexité de la nature et de l'environnement, nous devons accepter qu'il nous faudra peut-être travailler uniquement sur la base de pronostics faibles et modérés.
Qu'espérez-vous pour la prochaine décennie sur le front du changement climatique?
Ce ne sera pas une mince affaire, même si l'objectif consistant à ne pas dépasser une augmentation de 2 °C des températures d'ici la fin du XXIe siècle est maintenant accepté par environ 100 pays.
Néanmoins, le temps dont nous disposons pour agir est limité par le fait que nous avons de nombreux problèmes à résoudre en parallèle.
Un simple exemple permet de prendre la mesure de ce bouleversement: à la fin de la dernière ère glaciaire, voici quelque 18 000 ans, la température moyenne de la planète a augmenté d'environ 8 °C en 5 000 ans.
Maintenant, si l'on envisage le pire scénario possible, la température pourrait grimper de 5 à 6 °C en seulement 100 ans – un changement au moins 25 fois plus rapide que le grand réchauffement précédent.
Toute la question consiste à savoir si nos sociétés hautement diversifiées, nos infrastructures, notre agriculture ou nos écosystèmes sont capables d'affronter les effets négatifs d'un changement si rapide.
Nous devons impérativement nous y préparer.
Une équipe internationale de chercheurs qui comprend des scientifiques de notre institut vient d'estimer que, pour ne pas dépasser l'objectif des 2 °C, nous avons deux conditions à remplir: stabiliser les émissions en 2010 et les réduire de 2 % par an après 2010.
Cela semble réalisable si la conférence de Copenhague nous en donne les moyens, ce que j'espère sincèrement.
Par contre, si nous ne parvenons à stabiliser les émissions que vers 2020, il faudra prévoir une réduction de 6 % par an pour rester en dessous de l'objectif de 2 °C, l'équivalent de plus d'un protocole de Kyoto par an.
Compte tenu des rôles des différents pays, l'équité nous impose de considérer les émissions par habitant.
2eq un Européen de 10 à 12, tandis qu'un habitant de l'un des pays les plus pauvres et les moins avancés n'émet qu'environ 0,1 tonne de CO
2eq arriver à des émissions de 2 tonnes de CO par an et par habitant
2eq pour l'année 2050.
Ces chiffres montrent bien où il faudra agir.
De façon générale, je suggérerais d'organiser de façon plus dynamique l'élaboration et la planification des politiques.
Aujourd'hui, le processus de prise de décisions est trop statique pour répondre adéquatement aux catastrophes liées au climat.
Par exemple, après de telles catastrophes, nous observons la reconstruction d'habitations dans les mêmes zones à risque, une situation qui s'explique souvent par le fait que les plans obligatoires d'aménagement du territoire ne peuvent être facilement modifiés.
Pour des cas de ce type, nous avons besoin d'un nouveau paradigme, par exemple le développement d'éléments compensatoires qui permettent de transférer les habitations ou industries vers des régions plus sûres.
J'espère que les gouvernements prendront leurs responsabilités par rapport à ces questions et que des progrès pourront être accomplis lors du sommet de Copenhague, en décembre prochain.
Cela s'impose: l'humanité n'a pas le choix.
GΫSSING: QUAND DÉVELOPPEMENT DURABLE RIME AVEC RENTABILITÉ
En l'espace de 15 ans, Gϋssing (sud-est de l'Autriche), auparavant en déclin économique, est devenue une ville prospère, axée sur l'énergie renouvelable et tournée vers l'avenir.
Elle est maintenant autosuffisante en matière de chaleur et d'électricité et peut engranger des revenus supplémentaires grâce à la vente de sa production excédentaire.
En 2005, ces excédents se sont chiffrés à 13 millions d'euros.
L'utilisation de technologies de pointe et l'engagement des autorités locales, en particulier du maire Peter Vadasz, ont ouvert la voie au changement et valu à Gϋssing une réputation dans le monde entier.
Le Biomass Energy Register (BEn), conçu pour le développement de sites durables dans les régions européennes, aidera les communautés locales à planifier leurs approvisionnements énergétiques selon un mode durable à partir de ressources de biomasse disponibles localement.
Dans un premier temps, ce projet est déployé dans quatre régions modèles situées au Royaume-Uni, en Pologne, en Allemagne et en Italie.
Programme d'énergies renouvelables à Gϋssing Durée: de 2000 à 2006• 15,8 millions d'euros du FEDER
L'initiative Make It Be soutient le développement de chaînes bioénergétiques intégrées un peu partout en Europe.
Elle a pour but de faciliter l'exploitation de tout le potentiel offert par la bioénergie.
Outre le fait qu'elle constitue un exemple concret de réussite, l'initiative de Gϋssing confère à l'EEE un rôle consultatif dans nombre de réseaux et de projets internationaux, dont voici quatre exemples importants.
En plus de la force économique acquise grâce aux énergies renouvelables, la région bénéficie des nombreux avantages qui en découlent dans le domaine de l'écotourisme.
Maintenir la dynamique au niveau local
Comment y est-on arrivé?
Le modèle de Gϋssing est parfaitement transférable à d'autres pays et même à d'autres parties du monde.
Il consiste en une combinaison directe entre les ressources locales et des technologies innovantes et durables.
Reinhard Koch, directeur de l'EEE, a récemment présenté son modèle à une réunion des Nations unies à Vienne, où il a suscité l'intérêt d'un pays aussi éloigné que le Sri Lanka.
Après avoir recensé ses ressources naturelles avec précision, la ville de Gϋssing a basé son programme d'énergies renouvelables sur son abondant approvisionnement local en bois et produits agricoles.
Elle a fait œuvre de pionnière dans la recherche et le développement en fondant le European Centre for Renewable Energy (EEE) en 1996.
L'EEE a acquis une réputation mondiale pour son excellence dans ce domaine.
Cet organisme coordonne toutes les activités relatives à l'énergie menées dans la région de Güssing, et organise des conférences et formations sur l'énergie renouvelable ainsi que des visites à travers l'Eco Energy Land, la région environnante composée de 10 municipalités.
Le modèle de Gϋssing se compose d’un réseau de centrales électriques décentralisées fonctionnant à partir de biomasse.
Ensemble, toutes ces centrales produisent l'électricité nécessaire à la ville et chauffent les habitations et les bâtiments communaux.
La dépendance totale aux matières premières locales assure une très forte valeur ajoutée pour les producteurs locaux mais également une gestion durable des forêts.
Dans son ensemble, le réseau de centrales de Güssing a une capacité de 24 mégawatts thermiques et de 4 mégawatts d'électricité. Il fournit chaque année quelque 50 000 MWh de chaleur et 30 000 MWh d'électricité.
Cette belle réussite des 15 dernières années est source d'inspiration pour d'autres régions autrichiennes.
Dans toute la région environnante, qui compte 28 000 habitants, un ambitieux objectif a été fixé pour 2010: atteindre la neutralité en carbone et une réduction de 85 % des émissions de
Le modèle de Gϋssing est un processus dynamique qui présente constamment de nouveaux objectifs à atteindre en matière de savoir-faire et d'efficacité.
Le prochain défi que la ville veut relever consiste à développer de nouveaux carburants agricoles qui n'entrent pas en concurrence avec la production alimentaire.
Coach Bioenergie, qui fait partie du programme INTERREG IVB, est un nouveau projet lancé en janvier 2009 dans le but de promouvoir l'utilisation durable de la biomasse en Europe centrale.
L'initiative RENEWED vise à établir un réseau européen de quartiers alimentés par la bioénergie.
Des études de faisabilité et des projets de développement impliqueront les communautés locales et sensibiliseront tous les échelons administratifs au potentiel de ce type d'énergie.
LA RÉUNION, UNE ÎLE INVESTIE D'UNE MISSION
Ensemble, ils remportent le prix RegioStars 2009 de l'Innovation pour ce qui est, à ce moment, la plus grande concentration de panneaux solaires sur le territoire français.
Avec 999 k W c produits sur une superficie de 13 000 m2, l'électricité créée par ces panneaux correspond à la consommation de 750 ménages de l'île.
L'île française de la Réunion est encore considérée comme un paradis tropical, mais un paradis menacé.
Les effets du réchauffement planétaire y seront particulièrement aigus, mais les habitants de l'île prennent le taureau par les cornes.
Rejetant toute attitude suffisante ou résignée, ils sont entrés de plain-pied dans le monde de l'énergie renouvelable.
L'énergie plus propre, synonyme d'emplois
Depuis l'an 2000, plus de 600 personnes sont employées par le secteur photovoltaïque sur l'île.
Comme Philippe Berne, viceprésident du Conseil régional le souligne, ce chiffre ne semble pas énorme mais, mis à l'échelle de la taille de la France, il correspondrait à pas moins de 50 000 emplois.
«C'est une façon créative d'employer du personnel», commente-t-il.
En visite à la Réunion, Panorama examine la faisabilité de l'objectif de l'île – l'indépendance énergétique d'ici 2025 – et cherche à savoir pourquoi elle prétend être devenue un leader mondial en matière d'énergie photovoltaïque.
Une prétention justifiée que l'on doit à la clairvoyance d'un homme.
Un financement régional pour appuyer la réalisation d'un rêve et créer une industrie
M. Berne est agacé par ceux qui prétendent que les énergies renouvelables sont une source d'énergie plus onéreuse que les autres. «Il faut prendre en considération l'ensemble du tableau et voir les facteurs positifs: les emplois créés par le secteur et la croissance qu'il génère.
Une analyse globale de la situation doit être réalisée.
Cela ne se résume pas à examiner les chiffres arides d'un bilan.»
M. Berne estime que l'île est capable de discerner la direction dans laquelle elle doit s'engager.
«À première vue, cette direction peut sembler plus onéreuse, mais c'est la direction de l'avenir», explique-t-il.
Les défis: la topographie, le climat et l'infrastructure
Arrivé sur l'île voici 21 ans, Alain Orriols commence par y créer une entreprise d'installations électriques.
L'entreprise grandit au rythme de la croissance de la population et du secteur commercial de l'île.
M. Orriols, qui exécute des contrats de plus en plus nombreux, décide très vite d'étendre ses activités et d'engager davantage de personnel.
À l'approche de la retraite, il se découvre une nouvelle passion: les sources d'énergie renouvelables.
Pour l'assouvir, il revend son affaire et réinvestit tout dans un projet innovant.
«L'énergie photovoltaïque me paraissait une idée prometteuse: nous avions de l'espace sur les toitures, du soleil et besoin de plus d'électricité.
À la Réunion, les efforts en faveur de l'indépendance énergétique se heurtent à des difficultés spécifiques.
Les ravins, chaînes de collines et autres caractéristiques physiques compliquent le raccordement de l'électricité au réseau.
Les premières installations, qui datent des années 1980 et 1990, avaient une taille relativement modeste et desservaient des familles isolées.
Dans les années 1990, les opérateurs et les partenaires techniques se sont familiarisés avec la technologie photovoltaïque.
Ils ont également ressenti davantage de motivation parce que, d'une part, le nombre croissant d'usines et d'industries augmentait la pression exercée sur le réseau et, d'autre part, les prix pétroliers grimpaient.
C'est alors que l'île a pris conscience des possibilités offertes par le recours aux opérateurs et installateurs locaux qui travaillaient dans le secteur photovoltaïque depuis une dizaine d'années.
Il n'est pas accueilli par un enthousiasme immédiat mais il s'accroche, appréciant le défi de retourner la situation afin de concrétiser un projet.
En peu de temps, les toits de ses amis, de sa famille et de plusieurs entrepôts se couvrent de panneaux photovoltaïques, importés par M. Orriols et installés par luimême et une petite équipe.
Investissant tout ce qu'il possède dans sa nouvelle passion, il ne parvient toujours pas à en faire une entreprise rentable.
Comme ultime option, il présente son idée en haut lieu, plus précisément à Paul Verges, président de la Région de la Réunion.
Les mesures fiscales et les fonds du FEDER nous ont permis de réduire le coût des installations et de commencer à dégager un bénéfice.»
Chaque année voit la mise en service d'installations de grande taille. Aujourd'hui, entre 10 et 15 mégawatts sont produits par les cellules photovoltaïques.
Dans un laps de temps relativement court, la surface disponible a été exploitée. D'ailleurs, la difficulté consiste maintenant à trouver de nouveaux sites où installer les cellules.
Pourquoi la Réunion?
Une étude indique que 48 % des gaz à effet de serre générés par la Réunion proviennent de la production traditionnelle d'électricité.
Il y a des choses sur lesquelles les experts s'accordent: les modèles climatiques extrêmes indiquent un risque accru de cyclones, dont beaucoup seront plus violents qu'actuellement.
«Nous devons tenir compte des risques posés par les eaux de ruissellement et les inondations», explique Philippe Berne, viceprésident du Conseil régional.
M. Berne a l'impression que d'autres facteurs poussent l'esprit d'entreprise et d'innovation dont témoigne le boom actuel des énergies renouvelables.
Nous bénéficions de fonds européens, chose impossible pour les îles voisines», explique-t-il.
Les conséquences de cet avantage se voient notamment dans les domaines de l'éducation, de la formation et de la recherche.
Ainsi, 11 000 étudiants fréquentent l'université, et de nombreuses organisations de recherche françaises sont présentes sur l'île.
Il ne faudra pas une forte hausse de la température pour que le corail commence à blanchir et à s'affaiblir.
De plus, l'agriculture sera affectée par l'augmentation des températures. Des recherches sont en cours pour en déterminer tous les effets sur les plantations de cannes à sucre.
Un autre facteur est le climat tolérant et multiculturel dans lequel différentes races et religions cohabitent pacifiquement en toute liberté.
«Nous sommes remarquables, estime M. Berne, nous avons le sentiment d'appartenir à un peuple tolérant et d'avoir un mode de vie interreligieux qui est très important.
Une véritable unité règne dans notre pays.»
Enfin, les habitants de l'île sont fiers de leur patrimoine naturel.
Des réserves marines et des parcs naturels sont créés, et la population est consciente de l'importance des espèces présentes à la Réunion, dont certaines ne vivent nulle part ailleurs.
Tous ces facteurs s'associent pour faire de la Réunion un endroit propice à une telle croissance exponentielle de l'utilisation des sources d'énergie renouvelables.
Enfin, il faut également prendre en compte les maladies. En 20052006, l'épidémie de chikungunya, une maladie responsable de douleurs articulaires extrêmes pouvant s'avérer fatale, a fait 1 722 cas déclarés.
Une modélisation mathématique donne à penser que 110 000 personnes pourraient avoir été infectées.
Quelle direction prendre maintenant?
Le financement de 15 % et l'exonération fiscale de 30 % assurent la rentabilité du projet
La SITAR est une entreprise qui possède beaucoup de surface de toiture, dont 13 000 m2 sont loués à M. Orriols.
Raccordée au réseau, la centrale sera opérationnelle pendant 20 ans.
De nombreuses entreprises se lancent dans cette activité en plein essor.
Des dizaines de milliers de panneaux sont ainsi installés sur le seul littoral.
Joël Dumont, chef de la division du développement industriel au ministère de l'économie, des finances et de l'industrie, vit sur l'île depuis neuf ans.
Ce qu'il recherche, ce sont de nouveaux sites.
«Nous n'avons pas encore exploité tous les sites possibles», déclare-t-il.
applications qui y ont fait leurs preuves peuvent être reproduites en d'autres lieux ayant des caractéristiques communes avec la Réunion.
Comme le souligne M. Dumont, l'île a un rôle à jouer dans l'exportation de savoir-faire.
Déjà, la Réunion travaille en étroite coopération avec l'Islande et Hawaii.
M. Dumont annonce sans détours l’objectif de l'île: «Nous voulons être un exemple pour la planète.»
LES PANNEAUX SOLAIRES: MODE D'EMPLOI
En exploitant ces sites de décharge, on évite de devoir utiliser les terres réservées à l’agriculture ou à la construction.
On peut très bien imaginer installer des panneaux à l'aéroport, sur les aires de stationnement et dans les champs ouverts utilisés pour les cultures végétales.
M. Dumont épingle un problème qui préoccupe les partisans de l'énergie solaire et éolienne: le stockage.
«La production d'énergies renouvelables est limitée en ce sens que les panneaux solaires et les éoliennes génèrent de l'énergie uniquement quand il y a du soleil ou du vent. Telle est la difficulté que nous devons surmonter.»
Les panneaux solaires monocristallins sont les plus couramment utilisés.
Car ils sont les premiers à avoir fait l'objet d'une production, ils dominent le marché de l'énergie solaire depuis un bon bout de temps.
Ils se présentent en général sous la forme de panneaux bleus iridescents comportant des cellules arrondies serrées en rangées uniformes et visibles de toutes les directions. Les panneaux solaires monocristallins sont souvent très chers à produire car ils nécessitent un cristal de silicium simple développé selon un processus très complexe.
Le prix en est donc assez élevé pour le consommateur.
L'avantage de ces panneaux photovoltaïques est qu'ils occupent un minimum d'espace, ce qui en fait souvent un bon choix pour les particuliers.
Bien que les cellules soient très fragiles, elles sont protégées dans un cadre rigide et peuvent durer jusqu'à plus de 25 ans.
Les efforts actuels visent donc à trouver des moyens de produire de l'énergie dans les périodes où les sources primaires sont indisponibles.
Une idée fascinante proposée par M. Dumont consiste à utiliser le surplus d'énergie produit pendant la journée pour pomper de l'eau jusqu'à un réservoir placé à une certaine altitude.
Pendant quelques heures du matin et du soir, quand il n'y a pas de soleil et qu’il y a une demande d’énergie, cette eau est libérée, s’écoulant vers le bas pour actionner une turbine: une combinaison propre d'énergie solaire et hydroélectrique.
La Réunion montre l'exemple avec l'aide des financements régionaux
Le second type de panneaux produits est formé par les panneaux solaires polycristallins.
Également appelés modules solaires polycristallins, ils sont fabriqués au départ d'un grand bloc de nombreux cristaux de silicium, ce qui leur donne leur aspect de mosaïque ou de verre brisé.
Comme ils ne sont pas formés d'un seul lingot de silicium, ces panneaux sont légèrement moins efficaces, mais aussi moins chers que les panneaux solaires monocristallins.
«Nous sommes un petit microcosme pouvant servir de laboratoire où les résultats sont relativement faciles à analyser», explique M. Dumont.
Sa petite échelle fait de l'île un terrain parfait pour les projets pilotes.
Mieux connus sous l'appellation de panneaux solaires à couche mince, ce troisième et dernier type de panneau est très fin et flexible, ce qui le rend léger et facile à manipuler.
Dans un premier temps, les panneaux solaires amorphes étaient fabriqués en fixant une fine couche de silicium sur du verre ou de l'acier inoxydable, ce qui les rendait rigides.
Pour donner flexibilité et durabilité aux panneaux, le silicium est maintenant appliqué entre des feuilles de matériau souple.
Ce procédé présente l'avantage supplémentaire de permettre la fixation du panneau sur presque n'importe quelle surface.
En réalité, les panneaux solaires à couche mince sont tellement adaptables et esthétiques qu'ils peuvent complètement remplacer les toitures traditionnelles en bardeaux ou en acier.
Autre avantage, il s'agit du panneau le moins cher pour les fabricants et les consommateurs parce qu'il nécessite le moins de silicium et que son processus de production est le plus simple de tous.
Il en résulte donc un coût inférieur par watt d'énergie.
Toutefois, le panneau solaire amorphe étant très mince, il est 40 % moins efficace que les panneaux monocristallins et polycristallins pour transformer les rayons solaires en courant électrique.
Dans cette section, Panorama réagit à vos préoccupations et à vos questions sur des thèmes pratiques des projets et diverses autres questions.
Envoyez-nous un courrier électronique à l’adresse: regio-panorama@ec.europa.eu
STIMULER LES INVESTISSEMENTS POUR UNE PLUS GRANDE EFFICACITÉ ÉNERGÉTIQUE DES BÂTIMENTS
Disposer d'énergie abordable, accessible et fiable est une condition essentielle pour l'atteinte des objectifs de la politique de cohésion.
L'accroissement de l'efficacité énergétique et de l'utilisation des énergies renouvelables, synonyme de bénéfices sociaux, économiques et environnementaux, devrait être intégré à toutes les stratégies de développement régional.
Les régions sont encouragées à explorer les différentes options qui permettent d'augmenter les ressources disponibles et d'optimiser l'utilisation des fonds de la politique de cohésion.
Quel soutien peut être apporté aux régions qui veulent structurer et mettre en œuvre des mesures publiques d'appui à l'efficacité énergétique et aux énergies renouvelables?
Grâce aux fonds de la politique de cohésion, les régions sont à même de soutenir diverses activités dans ce domaine, notamment la production et la distribution d'énergies renouvelables, la recherche et développement, les services consultatifs et les mesures d'amélioration de l'efficacité énergétique des bâtiments publics, commerciaux ou industriels.
Jusqu'il y a peu, la politique en la matière ne permettait cependant que des interventions limitées dans le domaine du logement.
Les régions peuvent utiliser leur budget d'assistance technique pour orienter la mise en place de mesures publiques.
Elles devraient s'intéresser tant aux mécanismes de fourniture de l'assistance technique qu'aux exigences techniques permettant de garantir que les mesures prévues se traduisent par des économies d'énergie concrètes.
Les agences et centres consultatifs pour l'énergie qui existent dans de nombreux pays peuvent aider les régions à concevoir des mesures appropriées.
Facteurs de réussite des mesures soutenues par le FEDER pour promouvoir l'énergie durable dans les bâtiments
Dans le cadre des mesures de reprise adoptées récemment, le Fonds européen de développement régional (FEDER), qui est le principal mécanisme de financement de la politique de cohésion, a été modifié afin d'augmenter l'aide accordée en faveur de l'énergie durable dans les habitations.
Chaque État membre peut maintenant utiliser jusqu'à 4 % de l'allocation totale reçue du FEDER au niveau national pour investir dans l'efficacité énergétique et les énergies renouvelables dans le secteur résidentiel.
Les autorités nationales définiront les catégories éligibles parmi les logements existants d'une façon compatible avec la cohésion sociale.
La politique de l'UE en faveur de l'efficacité énergétique des bâtiments:
Une ambitieuse refonte de la directive sur la performance énergétique des bâtiments est en cours d'examen.
On envisage ainsi d'élargir le champ d'application de cette directive de manière à veiller à ce que tous les bâtiments faisant l'objet de travaux de rénovation importants répondent à certains critères d'efficacité énergétique.
De plus, la certification de la performance énergétique donnera lieu à l'émission d'un véritable label énergétique pour les maisons, y compris dans les annonces pour la vente ou la location de logements.
Pour la politique de cohésion, le défi consistera à encourager les États membres et les régions à adopter des politiques pour exploiter au maximum cette contribution potentielle à la promotion de l'emploi et des économies d'énergie.
Libérer un budget pour l'assistance technique: il pourra s'avérer nécessaire de mettre en place un ensemble de mesures efficaces ayant trait à la sensibilisation, à la formation, aux conseillers en énergie et aux méthodes de regroupement des demandes.2.
Adapter les mesures et définir des catégories bien ciblées de logements éligibles.
Il s'agira d'obtenir l'implication maximale des collectivités locales, des acteurs du marché et de l'industrie afin de proposer des mesures adaptées aux conditions et besoins locaux des divers groupes cibles. 3.
Exploiter les synergies entre le public et le privé: explorer les possibilités de constituer des partenariats entre les diverses institutions concernées, les groupes de la société civile, les fournisseurs de services énergétiques et les institutions financières.6.
Encourager les appuis complémentaires pour les énergies renouvelables afin de répondre aux besoins d'énergie non couverts par les mesures générales.
Pourquoi est-il si important d'encourager l'efficacité énergétique et les énergies renouvelables dans le secteur résidentiel?
Dans l'UE, le secteur de la construction représente environ 40 % de la consommation finale d'énergie et 36 % des émissions de
APPUI DE LA POLITIQUE DE COHÉSION À L'ÉNERGIE RENOUVELABLE: 20072013
, alors que les bâtiments résidentiels en sont responsables à
Énergie éolienne Énergie solaire Biomasse Énergie hydroélectrique, géothermale et autres
Efficacité énergétique, cogénération, gestion de l'énergie
Ces chiffres ne font pas apparaître les effets de la modification du règlement du FEDER, qui vont probablement se traduire par une intervention accrue dans le secteur résidentiel.
Des mesures publiques très variées peuvent entraîner des économies d'énergie et promouvoir les énergies renouvelables.
AGIR ENSEMBLE POUR S'ADAPTER AU CHANGEMENT CLIMATIQUE
• financement des actions à mener par les pays en développement (tant pour atténuer les émissions de gaz à effet de serre que pour s'adapter au changement climatique);
Dans l'UE-27, une réduction de 9,3 % des émissions de gaz à effet de serre a été constatée par rapport aux niveaux de 1990.
Alors que la Commission se concentre sur des politiques de réduction des émissions futures et met au point des programmes pour gérer les conséquences des émissions passées. Son travail est complété par celui d'un large éventail d'organisations et d'entreprises.
Leur objectif commun est de faire en sorte qu’à l'avenir, l'environnement soit mieux traité qu'il ne l'a été jusqu'à présent.
En attendant Copenhague: la perspective de la Commission européenne
Pour la Commission européenne, l'une des décisions clés à prendre consiste à savoir comment financer le soutien aux pays en développement, dont elle espère une contribution significative.
Ces pays devraient commencer dès que possible à ralentir le taux de croissance de leurs émissions, puis réduire celles-ci en termes absolus à partir de 2020 ou 2025.
Dans l'état actuel des choses, les pays en développement représenteront 50 % des émissions mondiales en 2020.
Étant donné l'ampleur du problème que pose le changement climatique, la plupart des directions générales de la Commission s'occupent des effets du réchauffement de la planète tels qu’ils apparaissent aujourd’hui. Elles s’emploient à aider les États membres à s'adapter aux effets extrêmes prévisibles et luttent pour réduire dès à présent les émissions de gaz à effet de serre.
Les pays en développement ont à leur disposition de nombreuses options politiques où les bénéfices peuvent dépasser les coûts. Ils peuvent par exemple accroître leur efficacité énergétique, promouvoir l'énergie renouvelable, améliorer la qualité locale de l'air ou capturer le méthane provenant de sources comme les décharges pour obtenir une source d'énergie bon marché.
De telles politiques peuvent se voir renforcées par le partage de bonnes pratiques en matière d'élaboration de politiques, par la planification et la coopération technologique.
L'UE accroîtra ses efforts de coopération dans ce domaine.
Panorama s'est entretenu avec la direction générale de l'environnement afin d'avoir une idée des priorités poursuivies en cette période critique. Nous voyons en effet se profiler la conférence des Nations unies sur le changement climatique (COP15), qui se tiendra à Copenhague en décembre prochain.
De toute évidence, il faut trouver le moyen d'aider les pays en développement à opérer les changements vitaux en soutenant leur économie. La Commission européenne espère voir le dépôt sur la table d'un important train de mesures destinées à aider les pays les plus pauvres.
Elle doit impérativement déterminer comment financer les réductions d'émissions. Il importe notamment de chiffrer les fonds à dépenser dans les trois prochaines années puis dans les années suivantes.
Ces montants ne pourront être décidés que quand on saura quelles politiques seront mises en œuvre.
La conférence de Copenhague revêt une importance particulière car elle établira les règles de l'engagement dans la lutte contre le changement climatique. Il faut savoir que le protocole de Kyoto s'achèvera en 2012.
Celuici n'engage que les pays industrialisés à réduire leurs émissions.
D'ici 2012, cette réduction des émissions est en moyenne de 5,2 % en dessous des niveaux de 1990, ce qui n'est pas du tout suffisant pour maintenir le réchauffement des températures à un maximum de 2 °C. Il importe donc d'atteindre un nouvel accord international portant sur des réductions plus importantes et plus généralisées à atteindre à partir de 2012, quand les objectifs de Kyoto ne seront plus en vigueur.
La recherche et le développement jouent également un rôle important pour aider les pays développés et les pays en développement à travailler ensemble.
Le budget affecté par l'UE à la recherche sur le climat, l'énergie et les transports devrait encore augmenter après 2013, comme cela a été le cas pour le septième programme-cadre de recherche de la Communauté.
Les engagements concrets et juridiquement contraignants pris par l'UE pour réduire ses émissions lui ont donné un statut de leader parmi les gouvernements du monde entier.
En 2007, au sommet européen de printemps de l'Union européenne, ses États membres ont convenu à l'unanimité de s'obliger légalement à réduire, pour 2020, leurs émissions de 20 % par comparaison avec les niveaux de 1990.
Ils se sont engagés à atteindre cette réduction de façon unilatérale et ont manifesté leur volonté de la porter à 30 % si d'autres pays se joignaient à leurs efforts.
Quand on lui demande si elle optimiste, la Commission répond que, si nous tenons à la possibilité de maintenir l'augmentation moyenne des températures sous la barre des 2 °C, les émissions de gaz à effet de serre devront atteindre leur pic avant 2020, pour ensuite être réduites de 50 % en 2050 par rapport aux niveaux de 1990.
Sans une action radicale, la température mondiale moyenne est susceptible d'augmenter de 4 °C pendant ce siècle, un scénario, affirme la Commission, qu'il est inconcevable de laisser se réaliser.
Nous pourrons peut-être décider dès ce mois de décembre d'empêcher ou d'autoriser la réalisation de ce scénario catastrophique.
En cette période où l'on s'accorde de plus en plus sur la nécessité de maîtriser le changement climatique, ce projet voit l'amorce d'un changement d'attitude de l'industrie pétrolière et gazière envers l'énergie renouvelable, en particulier dans le secteur de l'énergie éolienne en mer.
En présence d'enjeux d'une telle ampleur, les négociations doivent se baser sur des données uniformes et fiables. C'est à ce niveau qu'intervient le Centre commun de recherche (CCR) de la Commission européenne.
Ce centre a son siège à Bruxelles, mais il est également présent ailleurs en Europe, notamment à Ispra (Italie) et à Séville (Espagne).
Ses origines remontent à la genèse de la recherche nucléaire, mais, dans les années 1960, ses domaines de recherche se sont beaucoup étendus, notamment à l'environnement et à l'économie.
Dans le but de promouvoir les efforts de communication et de coopération dans ce domaine, le projet rassemble les secteurs concernés à l'occasion de conférences et de salons commerciaux.
Il espère aussi obtenir un financement pour une étude des expériences de l'industrie pétrolière et gazière dans la région de la mer du Nord. L'étude portera en particulier sur cette industrie au Royaume-Uni, en Norvège et au Danemark pour examiner les enseignements retenus et les concepts transférables à l'industrie de l'énergie éolienne en mer dans les régions danoises, allemandes, norvégiennes et britanniques partenaires.
Une politique et des réalisations pour le long terme
De par ce passé, l'unité Changement climatique du CCR est l'organe idéal pour développer et analyser les derniers modèles informatiques et pour élaborer des scénarios précis de changement climatique.
Les données qu'elle génère sont utilisées par les Nations unies et par plusieurs directions de la Commission, entre autres.
S'exprimant depuis l'Unité, le Dr Frank Dentener a expliqué le rôle joué par le Centre: «Nous voulons que tous les décideurs et négociateurs clés aient accès aux mêmes données.
Des États-Unis au Japon en passant par la Chine, nous analysons les résultats des modélisations du changement climatique de manière à ce que les données puissent être comparées.»
Le projet donne des résultats positifs dans tous les pays participants, apportant une expérience qui pourrait alimenter les processus décisionnels à l'échelon national et international.
Il a été question du projet lors de la consultation organisée par le gouvernement britannique concernant son livre blanc sur l'énergie mais aussi à l'occasion de la refonte de la loi sur les sources d'énergie renouvelables (Erneuerbare-Energien-Gesetz) en Allemagne.
À l'approche de la conférence de Copenhague, plusieurs instituts du CCR ne ménagent pas leurs efforts pour élaborer des scénarios applicables à l'utilisation de l'énergie et à l'agriculture, pour n'en nommer que deux.
Les projections qu'ils génèrent renseigneront sur ce qu'il faut faire pour atteindre les objectifs en matière d'émissions, souligneront les meilleurs et les pires aspects de certaines propositions et montreront comment partager le fardeau des efforts entre les différents pays et entre les différentes parties du monde.
Des technologies de pointe sont utilisées à cet effet: images par satellite, modélisations informatiques et procédures modernes d'analyse des données quantitatives.
Grâce à ces travaux, lorsque les dirigeants du monde entier se réuniront à Copenhague, leurs discussions seront plus que jamais basées sur des données indépendantes, transparentes et comparables, comme celles que fournit l'unité Changement climatique du CCR.
Il deviendra ainsi plus facile de détecter les éventuelles lacunes ou disparités entre les données.
L'énergie éolienne en mer: besoin d'un changement d'attitude
De plus, le projet en cluster POWER a collaboré étroitement avec le projet BALTCOAST (région de la Baltique) pour explorer un sujet qui prend une importance croissante dans la gestion des ressources maritimes: l'aménagement du territoire.
POUR EN SAVOIR PLUS SUR LE SUJET
Liens vers la Commission européenne
Plan stratégique pour les technologies énergétiques
Capitales vertes de l'Europe
Règlement du FEDER comportant les modifications relatives p
Liens vers la politique de l'UE en matière de changement climatique evaluation/rado2_fr.htm w http://ec.europa.eu/environment/climat/home_en.htm http://ec.europa.eu/environment/climat/campaign/index.htm
Organisations de travail en réseau dans le cadre de la politique régionale http://www.interreg4c.eu/
Liens vers les projets ou organisations mentionnés dans ce numéro http://www.espon.eu/
L'économiste Jeremy Rifkin explique le concept de troisième révolution industrielle http://urbact.eu/no_cache/fr/home.html http://www.foet.org/lectures/lecture-hydrogen-economy.html http://thirdindustrialrevolution.ning.com/
Autres liens utiles
Site écologique amusant pour le travail en réseau:http://www.play4climate.eu/index.php?lang=fr
Projet INCENDI – lutte contre les feux de forêthttp://www.interreg3c.net/pdfdata/3S0132R.pdf
Île de la Réunion, solution photovoltaïque pour l'autosuffisance
PRÉSENTATION DE M. PAWEL SAMECKI, NOUVEAU COMMISSAIRE EN CHARGE DE LA POLITIQUE RÉGIONALE citoyens, où qu'ils résident, de bénéficier de tous les avantages de l'intégration économique.
Elle investit dans la modernisation des infrastructures, dans l'innovation, le soutien aux petites et moyennes entreprises et l'"économie verte" en poursuivant l'objectif d'accroître la compétitivité de l'Europe sur la scène mondiale.
La politique régionale aide les régions à se développer et à créer des emplois en exploitant tous leurs points forts et leur potentiel.
Elle est aussi un instrument clé pour aider l'économie réelle en ces temps de crise.
Économiste de formation, le Dr Samecki est l’ancien Directeur du département international de la Banque nationale de Pologne, où il était chargé des relations extérieures.
Il a également été gouverneur suppléant de la Pologne pour la Banque mondiale, membre du Comité économique et financier et membre du Comité des relations internationales de la Banque centrale européenne.
Selon ses propres mots…
«La politique régionale européenne favorise le développement équilibré de l'Union et entend réduire les disparités socioéconomiques qui existent entre ses régions.
En tant que commissaire en charge de la politique régionale, je me sens investi de deux grandes missions.
Premièrement, poursuivre la simplification de la politique et accélérer la mise en œuvre des projets sur le terrain afin que les régions puissent en récolter les bénéfices durables sur le long terme.
Et deuxièmement, élaborer un document de référence concernant la voie à suivre par la politique régionale, sur la base du débat lancé par mon prédécesseur, la commissaire Danuta Hübner.
Je suis fermement convaincu que cette politique doit continuer à évoluer pour faire en sorte que les régions de l'UE aient les moyens de relever les défis d'aujourd'hui et des années à venir.»
Résolument orientée sur les zones les moins avancées, cette politique investit aux quatre coins de l'UE dans le but d'améliorer le fonctionnement du marché unique et de permettre à ses
Évaluation ex-post
Les premiers résultats de l'évaluation ex-post des programmes 2000-2006 menés au titre de la politique européenne de cohésion sont disponibles.
L'évaluation du Fonds de cohésion qui démarrera prochainement produira des résultats en 2011.
La liste des nouveaux membres de la Commission parlementaire du développement régional (Regi) a été annoncée.
Cette commission sera présidée par Danuta Hübner, ancienne commissaire en charge de la politique régionale.
Ses viceprésidents seront Georgios Stavrakakis, Markus Pieper, Feliz Hyusmenova et Michail Tremopoulos.
La commission est chargée à la fois de la politique régionale et de cohésion, en particulier :
• le Fonds européen de développement régional, le Fonds de cohésion et les autres instruments de la politique régionale de l'Union ;
Ces évaluations ont pour but de générer des preuves des effets de la politique, de mettre en évidence ce qui fonctionne et ce qui ne fonctionne pas et d'expliquer pourquoi.
Ces preuves seront débattues par la Commission, les États membres, les régions et les autres parties prenantes de manière à améliorer la politique à l'avenir.
• l'évaluation des effets des autres politiques de l'Union sur la cohésion économique et sociale ;
• les régions ultrapériphériques et les îles ainsi que la coopération transfrontalière et interrégionale ;
• les relations avec le Comité des régions, les organisations de coopération interrégionale et les autorités locales et régionales.
En juin 2009, la DG Politique régionale a invité les évaluateurs de trois ensembles de travail à présenter leurs constatations relatives aux systèmes de mise en œuvre, aux effets du FEDER sur l'égalité entre les hommes et les femmes et sur la démographie ainsi que sur l'efficacité des projets majeurs.
Cette discussion a vu la participation des représentants des États membres et de spécialistes du monde universitaire.
Elle a marqué le début d'un débat qui reprendra lors des OPEN DAYS – Semaine européenne des régions et des villes (sur les thèmes de l'environnement, des transports et des programmes URBAN) et d'autres événements prévus vers la fin de l'année.
AU CŒUR DE NOS PROJETS
Dans chaque numéro, cette rubrique fait découvrir le quotidien de deux projets, selon le point de vue des personnes qui les gèrent.
Nous nous penchons sur les joies et les peines des projets financés par le FEDER: identification des problèmes et partage de solutions.
À L'INTÉRIEUR DE LA POPAKADEMIE
1 sans scrupules.
Enfin, signe des temps, il y a aussi un cours sur la gestion de l'innovation numérique qui inculque aux étudiants des connaissances relatives à l'industrie numérique, les questions de propriété intellectuelle et le marketing sur internet.
Ce cours fait partie du département d'entrepreneuriat.
Mannheim héberge non seulement les 2 000 m2 du Musikpark mais aussi la seule université allemande qui dispense des cours de licence en musique moderne: la Popakademie, ou Université de musique populaire et d'entrepreneuriat musical.
Pour cette édition, Panorama a visité la Popakademie, le projet frère du Musikpark, notre destination normale.
Faits et chiffres
Ces trois années d'études sont un bon placement: deux étudiants sont en tournée avec la chanteuse britannique Sarah Brightman, un autre a placé un remix dans le top-40 aux États-Unis, et 90 % des diplômés en entrepreneuriat de la première année ont trouvé un emploi à durée indéterminée.
Il est plus difficile d'évaluer la situation des musiciens, mais il semble que 85 % d'entre eux sont employés dans le secteur qu'ils ont choisi.
Gestion de la Popakademie
Obligée de trouver un moyen pour assurer la transition entre un centre industriel et une ville basée sur une économie moderne et viable, Mannheim a fait preuve de clairvoyance en accueillant l'industrie musicale.
Elle est aujourd'hui le siège du Musikpark et de la Popakademie.
L'université récolte un tel succès qu'elle va ajouter deux étages à son bâtiment principal afin d'y donner des cours de troisième cycle.
«Il est évident que nous devons suivre cette orientation», commente M. Dahmen.
M. Dahmen est convaincu que, sans l'aide du Fonds européen de développement régional (FEDER), l'Akademie n'aurait pu voir le jour.
Le financement du bâtiment principal de l'université s'est élevé à 1,7 million d'euros, et l'établissement bénéficie maintenant d'un deuxième bâtiment pour lequel le FEDER a versé un peu moins d'un million d'euros.
Cette installation totalisant 2 500 m2 abrite des salles de répétition et des studios dotés des technologies les plus modernes.
«Un investisseur privé n'injecterait pas autant de fonds, mais une université a besoin d'investir dans la recherche.
La qualité du matériel et des installations est un aspect crucial», explique M. Dahmen.
La ville se prête à merveille à ce changement de vocation, comme l'explique Udo Dahmen, directeur de la Popakedemie: «Mannheim a toujours été appréciée par les musiciens.
Elle accueille quelquesuns des plus grands événements musicaux de l'Allemagne.»
Les autorités municipales sont bien conscientes de l'importance du talent, de la tolérance et de la technique.
La ville possède du talent et, pour ce qui est de la tolérance, elle en est la championne car elle a absorbé la population turque la plus nombreuse d'Allemagne à part Berlin et compte pas moins de 160 nationalités.
Il ne lui restait plus qu'à encourager la technique, un domaine où interviennent la Popakademie et le projet Musikpark qui lui est lié.
Une rude concurrence pour les cours de la Popakademie
L'Akademie est un partenariat privé-public détenu à concurrence de 75 % par la ville et l'État, le reste étant partagé au sein d’un groupement d'entreprises.
BASF figure parmi les sponsors.
«Nous avons des liens étroits avec cette firme, qui compte 32 000 salariés et a toujours senti le besoin d'investir dans ses travailleurs.
Ces liens se concrétisent souvent par des activités culturelles comme des concerts», précise M. Dahmen.
Avec 700 candidats pour seulement 200 places, la Popakademie n'ouvre ses portes qu'aux meilleurs.
«Nous recherchons les gens les plus talentueux, les plus spéciaux», explique M. Dahmen.
La musique n'étant pas une industrie comme les autres, l'université ne sélectionne que les candidats qu'elle juge capables d'y faire carrière.
Quand on considère les formations proposées par l'université, on comprend son succès.
D'une part, elle dispense le programme d'entrepreneuriat musical, un tremplin pour les futurs gestionnaires d'événements et de labels, les spécialistes du marketing et agents d'artistes.
La plus grande firme de disques d'Allemagne, Universal, a transféré son programme de formation de Berlin à Mannheim. L'université travaille aussi avec MTV, Sony et AOL.
Pour ceux qui préfèrent la scène, un cours de conception de musique populaire est également proposé.
Ce cours encourage le développement créatif des artistes et leur donne de solides connaissances en matière d'affaires: les étudiants de la Popakademie ne risquent guère de devenir les victimes de managers
M. Dahmen est convaincu que l'aide reçue a été déterminante pour la réussite de l'initiative, mais cela ne l'empêche pas d'affirmer que la procédure de demande d'un financement européen pourrait être simplifiée.
«Je dois employer du personnel administratif uniquement pour gérer la paperasserie», explique-t-il.
Les recherches de documents peuvent devenir fastidieuses, et il peut s'avérer éprouvant d'arriver simplement à faire entrer le projet dans le cadre de ce que l'UE entend financer.
«Dans certains cas, nous ne pouvons laisser le projet se présenter de lui-même.
J'ignore si c'est parce que notre projet est organisé d'une façon inhabituelle, mais je constate que nous devons souvent façonner notre travail en fonction d'un ensemble de critères prédéfinis.»
AU CŒUR DU CENTRE FOR NANOHEALTH CNH DE L'UNIVERSITÉ DE SWANSEA
Budget confirmé pour le bâtiment de haute technologie
Grâce à un partenariat associant le monde universitaire, le secteur privé et le National Health Service, le CNH s'emploie à appliquer les nanotechnologies au dépistage des maladies et au choix d'un traitement approprié.
Faits et chiffres
Le Centre for NanoHealth bénéficiera, au titre de l'objectif Convergence, d'un financement d'un peu plus de 21 millions d'euros.
Démarré en 2009, ce financement sera étalé sur cinq ans.
La confirmation reçue début juillet signifie que les travaux de construction du bâtiment de haute technologie devant servir de siège au CNH pourront commencer dans l'année.
Ainsi, 34 millions d'euros seront investis dans le Life Sciences Institute, dont 14,8 millions accordés au titre de l'objectif Convergence du Fonds européen de développement régional.
Le docteur Tim Claypole, membre du Comité exécutif du CNH et contact régulier de Panorama, est occupé à compulser les chiffres.
«C'est formidable de pouvoir commencer en sachant que la phase suivante est assurée, explique-t-il.
En cette période où il tâche d'optimiser la répartition de son budget, cette source inattendue de matériel est une bénédiction.
Tant que le bâtiment restait un beau projet sur le papier, la détermination du nombre exact de conduits de ventilation et la distribution des espaces, au mètre carré près, n'étaient pas à l'ordre du jour.
Maintenant que le bâtiment est sur le point de passer du plan des architectes à la réalité des constructeurs, subitement chaque cheminée importe, et la taille précise des pièces devient cruciale.
«J'ai entendu parler de cas où de grandes installations industrielles avaient été tellement fractionnées qu'elles ne pouvaient plus accueillir les équipements pour lesquels elles avaient été conçues», commente M. Claypole.
Même quand le financement est garanti, il n'est jamais facile de trouver les personnes adéquates pour former l'équipe.
Quand il s'agit de trouver des gens dans le domaine des plastiques d'impression appliqués à l'électronique, la recherche de spécialistes peut devenir un véritable parcours du combattant. Le projet a recruté luimême quelquesuns de ses membres, mais la recherche continue pour les autres, aux États-Unis et ailleurs.
Comme le souligne M. Claypole, «nous devons dénicher les spécialistes dont nous avons besoin.»
La fonction du Centre: transformer des concepts en réalités
Des chambres stériles plus grandes et un système de ventilation plus complet pouvant signifier une augmentation des prix, M. Claypole est en train d'évaluer les résultats des appels d'offres.
«Certaines offres peuvent être jusqu'à 30 % moins chères que la plus élevée, mais il faut faire attention aux éventuels coûts cachés.
Quelque chose qui paraît meilleur marché sur papier peut ainsi s'avérer plus cher sur le long terme.»
Ce seront deux années exigeantes, mais, au bout du compte, l'université pourra se vanter de posséder un centre de sciences de la vie capable de rivaliser avec toute installation du même type en Europe.
Les personnes recrutées joueront un rôle crucial dans le développement de technologies de pointe en Europe.
Alors que les universités mettent au point les concepts, c'est le Centre for NanoHealth qui agit comme trait d'union entre la théorie et la production de masse.
Le travail du Centre consiste à prendre une idée développée sur le papier puis de la transformer en produit.
Les entreprises peuvent alors adopter ce concept, qui a été mis à l'épreuve au Centre, pour en faire une production de masse.
Un ancien budget et de nouveaux fonds: revoir les affectations
L'équipe de M. Claypole s'intéresse aussi à l'éclairage à basse consommation, en coopération avec le Holst Institute de Eindhoven.
Financé au titre du septième programme-cadre de recherche de l'UE, ce projet comporte la réalisation de travaux avec Philips sur l'électronique d'impression à base de polymère comme alternative au silicium.
«Nous sommes notamment très intéressés par la possibilité d'intégrer l'électronique à base de polymères dans le domaine médical», explique-t-il.
Quand vous avez décidé les affectations des fonds et qu'il faut attendre deux ans avant de recevoir une confirmation, une chose est sûre: les chiffres ne seront plus d'actualité, et il faudra retravailler tout le budget.
«Le problème, c'est qu'il faut disposer des équipements adéquats pour les résultats à fournir», explique M. Claypole.
Chargé d'assister un nombre précis d'entreprises ainsi que la création de certains produits, M. Claypole se concentre sur l'obtention des équipements prioritaires pour l'atteinte de ces résultats.
Pour M. Claypole, c'est l'exploration de théories technologiques de pointe par le partage de service entre instituts de recherche qui rend si passionnant le travail avec les fabricants.
Nous avons eu la très agréable surprise de constater que certains équipements nécessaires pouvaient être trouvés sur Ebay.
«Comme ce système est une vente aux enchères de type concurrentiel, nous respectons les règles de l'UE et pouvons nous procurer de bons appareils à des prix excellents.»
Même en tenant compte du coût des réparations nécessaires, l'équipement acquis de la sorte revient encore moins cher que du neuf.
«Tout l'intérêt réside dans le fait de développer quelque chose en mettant notre savoir-faire en commun, puis sortir cette technologie des laboratoires et la présenter aux entreprises, auxquelles on peut alors apprendre à produire elles-mêmes le produit en question», explique M. Claypole.
RÉSEAUX
LA COMMUNICATION, TOUT PROFIT POUR LA PLANÈTE
La communication, tout profit pour la planète de l'unité Coordination de l'ESPON. Notre projet Changement climatique étudiera de près l'impact du climat sur la compétitivité et la cohésion régionales de territoires de différents types ainsi que de l'Europe dans son ensemble.»
Le programme d'action en matière de changement climatique a désormais sa place au sein de chaque aspect de la politique régionale de l'UE. Il est un facteur essentiel dans le fonctionnement des programmes et dans leurs interactions.
Divers réseaux et programmes couvrent les aspects variés de la politique régionale, aidant les personnes à partager leurs connaissances en commun et à créer un lien commun entre divers types d'investissements.
Dans ce numéro de Panorama, nous nous intéressons aux programmes ESPON, URBACT et INTERREG.
Financement FEDER: 748 000 euros Budget total: 999 000 euros Durée: septembre 2008 – septembre 2010
Les travaux menés par l'ESPON comportent trois aspects qui concernent le changement climatique.
Ce programme effectue un suivi des effets du changement climatique sur divers types de paysages des quatre coins de l'UE, veille à la prise en compte du changement climatique dans les décisions politiques et soutient les projets de promotion des énergies renouvelables.
Dans cette étude, l'ESPON examine comment les grandes villes et agglomérations se développent et étudie l'impact de ce développement sur l'environnement.
Les grandes zones urbaines où se concentre la croissance économique sont cruciales pour l'atteinte d'un grand nombre des objectifs de la stratégie de Lisbonne en matière d'emploi et d'amélioration du niveau de vie.
En même temps, ces zones sont considérées avec préoccupation par ceux qui mettent en œuvre des politiques liées à la durabilité, par exemple la charte de Leipzig sur les villes durables.
«Le changement climatique fait partie intégrante du programme ESPON 2013 car ce phénomène mondial affecte le développement territorial partout en Europe, explique Peter Mehlbye, directeur
RegEnergy Faits et chiffres:• Contribution FEDER: 831 000 euros• Budget total: 1,2 million d'euros Mis en œuvre entre avril 2005 et septembre 2007
Un simple coup d'œil à votre chaudière vous en dit long sur les progrès à accomplir par les systèmes de chauffage en Europe.
Nous constatons aujourd'hui la présence d'exigences accrues en matière de chauffage et de climatisation, qui résultent de facteurs climatiques et d'un besoin d'améliorer les conditions d'existence.
Toutefois, ces plus hautes exigences entraînent une augmentation des coûts et mettent à l'épreuve les qualités environnementales de nos principaux approvisionnements.
Le projet RegEnergy, finaliste des prix RegioStars 2009, aide tous les acteurs du secteur du chauffage, partout dans l'UE, à bénéficier d'idées innovantes et de nouvelles technologies.
Ce réseau d'information rassemble 18 partenaires de 11 pays afin de promouvoir des approvisionnements sûrs au départ de sources d'énergies renouvelables. En parallèle, le projet vise à réduire les disparités régionales dans le domaine de l'approvisionnement et de l'utilisation de l'énergie.
Les principaux objectifs du projet sont:
• la création d'un réseau de régions qui innovent en matière de chauffage et de climatisation;
• la diffusion de politiques basées sur des bonnes pratiques et d'informations sur les financements possibles, et la promotion de la reproduction du projet dans d'autres domaines;
• le recensement de cas d'essais municipaux innovants et de politiques modèles visant une restructuration durable du secteur du chauffage.
Le projet tentait de toucher notamment les décideurs et planificateurs municipaux et régionaux, les entreprises de services publics et compagnies d'énergie régionales et municipales, les autorités et agences en charge du développement régional ainsi que les intervenants susceptibles de promouvoir la reproduction du projet ailleurs, par exemple les associations municipales et régionales.
L'une des réussites notables du projet a été l'élaboration de «reg-energy.org», un outil internet mis à la disposition des décideurs municipaux et régionaux. À l'aide de cet outil, ces responsables peuvent plus facilement trouver des exemples de bonnes pratiques en matière de politique et de financement, et développer des moyens efficaces de mettre des projets de chauffage et de climatisation durables en pratique dans leurs régions ou communautés.
L'étude FOCI se penchera sur l'impact environnemental du développement des centres-villes mais aussi, aspect également fondamental, sur la croissance dans les banlieues et les défis qu'elle soulève.
Les enseignements tirés de l'expansion urbaine du passé seront combinés à de nouveaux concepts de durabilité afin de promouvoir un développement urbain qui soit positif à la fois pour l'économie et pour l'environnement.
Cette coopération permet surtout d'introduire de bonnes pratiques dans la gestion des principaux programmes de développement.
«Les effets du changement climatique ne connaissant pas de frontières, il est évident que la coopération interrégionale peut apporter de la valeur ajoutée, explique Michel Lamblin, directeur du programme INTERREG IVC.
Les régions peuvent s'échanger leurs expériences, faire le point sur ce qui est déjà mis en place ailleurs et concevoir la réponse qui leur convient le mieux.
Pour les régions concernées, le programme permet sans aucun doute d'économiser du temps et de l'argent.»
Deux grands thèmes caractérisent les projets menés au titre d'INTERREG IVC: d'une part, l'innovation et l'économie de la connaissance et, d'autre part, l'environnement et la protection contre les risques.
Cette deuxième catégorie donne lieu à la prise en compte de nombreux domaines pionniers, notamment les techniques les plus récentes de gestion forestière et les nouvelles sources d'énergies renouvelables.
D'une durée de deux ans, cette étude est centrée sur les possibilités d'exploiter davantage de sources d'énergies renouvelables.
Elle s'inscrit dans le contexte de la hausse des prix de l'énergie et du spectre de la pauvreté énergétique, et souligne les objectifs en matière de durabilité convenus par les ministres de l'UE dans l'Agenda territorial 2007.
Ses résultats seront des preuves solides et équilibrées de l'impact régional de la hausse des coûts des combustibles. Ces données indiqueront comment cet impact va affecter la compétitivité et la cohésion des régions européennes sur le long terme.
Dans le domaine du développement urbain, le programme URBACT veille à ce que les chefs de file des projets aient la possibilité de communiquer et d'échanger des informations sur les idées innovantes qu'ils appliquent dans leurs projets spécialisés.
Les forêts jouent un rôle vital dans le maintien de l'équilibre environnemental et peuvent aussi servir de tremplin pour nombre d'améliorations.
Le projet FUTUREforest réunit dans un partenariat les autorités de gestion forestière de huit régions pour les inciter à partager des informations relatives à de nombreux thèmes, par exemple l'extension de la biodiversité, l'amélioration de l'équilibre hydrique et de la structure des sols et l'obtention de revenus à partir des produits forestiers.
Leur collaboration augmentera le nombre de bonnes pratiques mises à leur disposition et apportera des orientations stratégiques utiles pour les décisions politiques futures.
Ce projet dispose d'un budget total de 1,9 million d'euros (dont 1,5 million de contribution du FEDER) réparti sur trois ans.
Le travail à proprement parler est confié en totalité aux villes qui reçoivent les financements communautaires. Quant aux priorités, elles sont fixées par les collectivités et entreprises locales.
Le programme URBACT intervient à un niveau élevé de la chaîne politique en finançant 28 réseaux qui créent des possibilités de communication entre 181 villes et 5 000 participants de toute l'UE ainsi que de Norvège et de Suisse.
Chacun de ces réseaux, sous la direction d'une organisation chef de file et d'un expert principal, couvre des thèmes économiques, sociaux et environnementaux.
Qu'on le veuille ou non, le changement climatique est en train de se dérouler. Le projet RegioClima entend gérer au mieux cette infortune en trouvant les moyens de s'adapter aux changements.
Un budget d'un peu moins de 2 millions d'euros (dont 1,6 million provenant du FEDER) a été alloué aux huit partenaires de ce projet.
Ensemble, ceux-ci déterminent les meilleures manières de s'accommoder du changement climatique et d'intégrer des approches innovantes à leurs programmes de développement régional.
Les programmes INTERREG continuent d'ouvrir la voie à la coopération entre régions et États membres, dans le cadre de l'engagement pris par l'UE d'offrir plus de valeur ajoutée aux contribuables.
Le programme INTERREG IVC vise l'innovation et l'environnement pendant la période 2007–2013.
Il est étroitement lié à l'orientation de l'UE sur la croissance durable, l'innovation et l'emploi, mieux connue sous l'appellation de stratégie de Lisbonne renouvelée.
Les bénéfices à retirer proviennent en partie des échanges de connaissances, et, dans d'autres cas, les régions moins expérimentées peuvent travailler en partenariat avec des régions panorama 31 panorama 31
DERNIER NUMÉRO, PROCHAIN NUMÉRO
PROCHAIN NUMÉRO
DERNIER NUMÉRO
Le prochain numéro de Panorama traitera de la communication assurée autour de la politique régionale de l'UE. L'accroissement de la transparence et de la visibilité de cette politique a en effet occupé une place centrale dans la réforme de la politique de cohésion pour 2007–2013.
Dans notre prochain numéro, nous vous montrerons des exemples innovants et couronnés de succès d'activités de communication menées au travers des 271 régions de l'UE.
Nous verrons notamment comment assurer une communication efficace avec un budget limité et exploiter au mieux les médias les plus modernes, et examinerons les exigences d'une bonne communication et la raison pour laquelle celle-ci revêt une telle importance pour la politique régionale.
Deux journalistes régionaux vous diront de quel type d'informations ils ont besoin pour raconter votre scénario. De plus, un responsable de la communication du programme doté d'un budget serré vous confiera ses astuces pour attirer l'attention des médias.
Écrivez à regio-panorama@ec.europa.eu et parlez-nous de votre action de communication la plus réussie. Vous pouvez aussi simplement nous faire savoir quels sont les éléments de la politique régionale qui retiennent votre attention pour le moment.
Le dernier numéro de Panorama s'est intéressé à la Stratégie européenne pour la région de la mer Baltique.
Comptant 8 000 kilomètres de littoral partagés par huit États membres de l'UE, la mer Baltique voit son environnement se détériorer jour après jour.
En juin 2009, la Commission a adopté la Stratégie européenne pour la région de la mer Baltique, qui ambitionne de faire de cette région européenne unique en son genre un endroit durable du point de vue environnemental, prospère, accessible, attrayant et sûr.
Cette nouvelle stratégie constitue également un pas important vers la mise en œuvre régionale de la politique maritime intégrée.
Bien que la Stratégie ne dispose pas d'un financement qui lui soit propre, plus de 44 milliards d'euros seront affectés à la Baltique par la politique régionale et d'autres financements de l'UE entre 2007 et 2013.
De nouveaux projets assureront la coordination des travaux d'un grand nombre de personnes et d'organisations engagées en faveur de la Baltique.
Ayant trait à quantité d'aspects de la vie quotidienne dans cette région, ces projets vont, par exemple, contribuer à réduire la forte pollution de la mer, améliorer les systèmes de transport et les réseaux énergétiques ou renforcer la protection contre les catastrophes maritimes ou terrestres.
La Stratégie européenne pour la région de la mer Baltique a été soumise au Parlement et au Conseil pour y faire l'objet de débats et d'un accord final.http://ec.europa.eu/regional_policy/cooperation/baltic/index_en.htm
LIEU er
1 octobre 2009
Conférence «Comment la politique de cohésion soutient-elle le développement rural?»http://ec.europa.eu/regional_policy/conferences/agenda/index_fr.cfm
5–8 octobre 2009
Open Days – Semaine européenne des régions et des villes: des défis mondiaux, des réponses européenneshttp://ec.europa.eu/regional_policy/conferences/od2009/
15 octobre 2009
15 octobre 2009
Atelier «Politique de cohésion, innovation et stratégie de la mer Baltique au niveau local»http://www.in.ee/
15–16 octobre 2009
Conférence internationale «Réseau écologique alpin – une réponse au changement climatique pour préserver la biodiversité?»http://fr.alparc.org/calendrier/les-manifestations-d-alparc
27–29 octobre 2009
Colloque international «Des stratégies pour s'adapter au changement climatique dans les régions d'Europe»http://www.regional-climate.eu/
30 octobre 2009
Atelier «Croissance et compétitivité grâce aux ressources en énergies renouvelables»http://www.pohjois-savo.fi/
1 décembre 2009
Conférence «De nouvelles méthodes pour évaluer la politique de cohésion: promouvoir la responsabilité et l'apprentissage» http://ec.europa.eu/regional_policy/conferences/evaluation2009/index_en.htm
Conférence des Nations unies sur le changement climatique (COP15)http://en.cop15.dk/ http://unfccc.int/
Conférence de la présidence suédoise sur la politique de cohésion et le développement territorialhttp://www.se2009.eu/kiruna10december
Conférence annuelle «Les régions, actrices du changement économique» et remise des prix RegioStars 2010 http://ec.europa.eu/regional_policy/cooperation/interregional/ecochange/ index_fr.cfm
Pour en savoir plus sur les événements clés dans le domaine de la politique régionale, voir:http://ec.europa.eu/regional_policy/conferences/agenda/index_fr.cfm panorama 31 panorama 31
Panorama accueille bien volontiers vos commentaires et vos questions.
Le prochain numéro sera consacré à la communication autour de la politique régionale.
Nous tenons beaucoup à vous entendre.
N'hésitez pas à nous parler de vos réalisations en matière de communication, de vos outils de communication qui se sont avérés efficaces, ou même des expériences moins réussies ou des difficultés rencontrées en essayant d'accroître la visibilité d'un projet cofinancé.
Nous sélectionnerons une série de questions et commentaires reçus et les soumettrons à nos experts en la matière, qui y répondront dans notre nouvelle section Dépannage.
Vous pouvez aussi nous faire savoir quel aspect de la politique régionale retient votre attention pour le moment.
Si vous avez quelque chose à dire, votre message sera donc le bienvenu.
Pour poser vos questions ou donner votre avis concernant ce thème ou tout autre sujet relatif à la politique régionale, contactez-nous à l'adresse: regio-panorama@ec.europa.eu
Commission européenne, direction générale de la politique régionale Unité B.1 - Communication, information et relations avec les pays tiers Raphaël Goulet Avenue de Tervuren 411040 Bruxelles Fax +32 22966003Courriel: regio-info@ec.europa.eu Internet: http://ec.europa.eu/regional_policy/index_fr.htm
PROMOUVOIR UN MARCHÉ UNIQUE DE TRANSPORT MARITIME ÀCOURTE DISTANCE ET L’ADOPTION DE TECHNOLOGIES AVANCÉES
La demande de biens à expédier croît, et les transports routiers et ferroviaires n’arrivent pas à suivre.
Qui plus est, lapollution et les gaz à effet de serre sont des préoccupations croissantes, les routes sont chaque jour plus encombrées et lescoûts d’infrastructure augmentent.
Face à ces défis, letransport maritime à courte distance constitue un mode detransport attrayant pour les marchandises au sein de l’UE.
En 2009, la Commission européenne a présenté unpland’action destiné à créer un espace européen detransport maritime sans barrières.
Actuellement, lechevauchement de certaines règles, dans le domaine dela réglementation douanière, des règles de transport etdes protocoles phytopharmaceutiques et vétérinaires constitue un obstacle au transport maritime et au transport maritime àcourte distance dans l’Union européenne.
En allégeant les charges administratives, l’espace européen de transport maritime sans barrières vise à faire tomber ces dernières ainsi qu’à résoudre d’autres problématiques, le tout en vue d’étendre lemarché unique au transport maritime dans l’Union européenne.
L’UE est consciente des défis actuels en matière de transport et cherche activement à rendre encore plus attrayant et viable le transport maritime à courte distance à l’intérieur de ses frontières.
L’Union finance de nombreux programmes de promotion du transport maritime à courte distance, tels Marco Polo, le réseau transeuropéen de transport (RTE-T) et les autoroutes dela mer. Chacun de ces programmes consacre une partie de ses ressources à l’amélioration du transport maritime à courte distance, que ce soit par de meilleures infrastructures ou l’amélioration des routes maritimes.
Une série de onze actions différentes va permettre de concrétiser l’espace européen de transport maritime sans barrières.
Le plan d’action met l’accent sur des mesures àcourt et moyen termes et des recommandations en direction des États membres qui profiteront au transport maritime en Europe; il comprend également desactions diverses, qui vont de la simplification des procédures douanières et de l’utilisation accrue de latransmission électronique des données aux certificatsde dispense depilotage.
Il reste cependant fort à faire pour résoudre d’autres grandes problématiques qui empêchent l’avènement d’un transport maritime à courte distance vraiment efficace.
L’espace européen de transport maritime sans barrières apporteraun certain nombre d’avantages au transport maritime,dont laréduction des charges et formalités administratives n’est pas lemoindre.
Actuellement, les navires sont confrontés à tout un ensemble de règles et procédures administratives différentes dans chaque port où ils se rendent.
Pour aplanir ces difficultés, l’espace européen de transport maritime sans barrières vise àsimplifier les échanges d’informations entre le port et les navirespar l’usage denormes communes destinées à réduire lesmodalités administratives chronophages.
La législation rend souvent l’expédition de marchandises par voiemaritime assez difficile, en particulier pour les marchandises dangereuses.
Actuellement, les marchandises dangereuses transportées par différents modes de transport doivent se conformer à plusieurs corps différents de règles modales, entraînant un surcroît de complexité pour ce type de transport, notamment pour ceux qui comprennent un parcours maritime.
Des négociations seront menées pour élaborer de nouvelles règles de transport de marchandises par voie maritime.
Il sera bientôt plus facile d’utiliser des solutions intermodales pour letransport de marchandises dangereuses, ouvrant ainsi la voie àune plus grande efficacité sans compromettre la sécurité.
Les procédures douanières seront également simplifiées: lepassage à la douane à chacun de leurs arrêts de tous les navires sedéplaçant entre des ports de l’UE sera bien moins nécessaire.
Le code des douanes sera appliqué, de sorte que les marchandises transportées entre des ports de l’UE bénéficieront d’une présomption de statut communautaire les dispensant de prouver dans chaque port leur appartenance à ce statut.
En même temps, les contrôles de produits végétaux et animaux effectués entre les pays de l’UE seront menés à bien plus rapidement.
APRÈS
Longs formulaires papier à remplir dans chaque port, comportant souvent les mêmes informations d’un port à l’autre.
Application du code douanier communautaire: toutes les marchandises seront traitées comme des marchandises communautaires, réduisant d’autant lesprocédures douanières.
Le transport maritime à courte distance sera plus rapide puisque les procédures administratives redondantes dansles ports seront supprimées.
Procédures douanières inutiles: toutes les marchandises sont traitées comme si elles entraient pour la première fois dans l’UE, même si elles proviennent d’un État membre et seront ensuite chargées ou déchargées dans des ports d’autres Étatsmembres.
Augmentation du trafic de marchandises par voie maritime puisque les règlements auront été modifiés pourfaciliter le transport des marchandises.
Des réglementations modales qui se chevauchent dans le domaine du transport intermodal conduisent à un surcroît de procédures administratives et d’inspections.
L’ADMINISTRATION ÉLECTRONIQUE EN ACTION
Les technologies e-maritimes sont essentielles au fonctionnement de l’espace européen de transport maritime sans barrières.
Unefois ces technologies pleinement mises en œuvre, les communications entre les navires et les ports seront considérablement facilitées et les procédures administratives nécessaires plus rapides.
Les usages particuliers de l’e-maritime seront variés — les capitaines des navires, les employés du port et les administrations feront usage deces technologies pour assurer le transport maritime à courte distance le plus rapide, le plus sûr et le plus efficace possible.
L’entrée dans un port européen signifie de nombreuses procédures et formalités administratives.
L’e-maritime simplifie prodigieusement ce processus, les informations ne sont plus entrées qu’une seule fois dans un système commun et les différentes autorités peuvent ensuite les réutiliser selon les besoins.
Les capitaines de navire et les autorités maritimes gagnent ainsi du temps et bénéficient de procédures administratives bien plus simples.
En outre, l’e-administration et un meilleur partage des informations facilitent l’interopérabilité des procédures portuaires entre les États membres.
Ces technologies permettront aux États membres d’harmoniser les données et de les partager.
C’est une étape importante dans leprocessus de réduction du fardeau administratif entre les ports.
Une partie du problème du partage des données réside dans lefait que les différents ports et États membres utilisent différents systèmes d’information.
Une fois ces différents systèmes intégrés dans un système commun, le suivi des navires et la gestion du trafic seront plus faciles à réaliser, renforçant ainsi la sécurité danstoute l’Europe.
L’efficacité par la technologie op é en ne
L’utilisation de l’e-maritime réduira également le nombre d’organismes avec lesquels les navires doivent communiquer enhaute mer et au port.
Le guichet unique contribuera àrendreles transports maritimes plus sûrs puisque les navires necommuniqueront qu’avec un seul organisme.
Il conduira également à une simplification des procédures administratives: tous les documents seront traités par un seul organisme utilisantles technologies e-maritimes.
Faire de l’espace européen de transport maritime sans barrières une réalité
Même s’il est plus respectueux de l’environnement que la plupart des autres modes de transport, la recherche de l’amélioration des performances environnementales du transport maritime à courte distance continue.
S’il est possible de rendre la navigation maritime encore plus sûre pour l’environnement, le transport demarchandises par voie maritime augmentera.
Les autoroutes de la mer et des investissements adéquats dans les ports de mer et les liaisons dans l’arrière-pays par des programmes de financement européens constituent des éléments importants pour le développement du transport maritime à courte distance.
Lacréation de routes maritimes à grande capacité dédiées au transport maritime à courte distance participe à la réduction desdélais de livraison.
Le rôle des États membres est crucial pour assurer le succès del’espace européen de transport maritime sans barrières.
Àcetitre, la Commission européenne a émis plusieurs recommandations pour les États membres. Elles comprennent lacoordination d’inspections administratives.
Si tous les États membres harmonisent leurs exigences et leurs procédures d’inspection, les navires seront mieux préparés, où qu’ils accostent dans l’UE.
La Commission encourage également l’usage d’une seconde langue administrative, une langue voisine commune oul’anglais, afin de faciliter la communication entre les équipages et les ports.
L’utilisation efficace des nouvelles technologies joue également unrôle majeur dans la promotion du transport maritime à courte distance.
Le développement de nouvelles techniques de réduction de la pollution, de nouveaux systèmes de propulsion ou de meilleures technologies de manutention de cargaison et une meilleure intégration des marchandises et des flux d’information entre les différents modes de transport assureront au transport maritime à courte distance un rôle croissant en Europe.
En outre, les États membres sont encouragés à accorder des certificats de dispense de pilotage.
Les capitaines expérimentés pourront ainsi accoster dans un port sans l’aide d’un pilote, ce qui représente à la fois un gain de temps et d’argent.
La Commission encourage également les ports à désigner des zones spécifiques au transport maritime à courte distance, quand cela est possible.
Les retards en seront réduits et le transport maritime à courte distance facilité.
© Union européenne, 2010Toute reproduction est autorisée sous réserve que soit dûment mentionnée la source.
Il est déjà bien connu que le transport maritime à courte distance représente une alternative viable aux transports ferroviaire et routier.
Toutefois, des obstacles à la navigation à courte distance demeurent et l’empêchent d’atteindre pleinement son potentiel.
C’est pourquoi l’UE s’emploie à accroître sa visibilité et à attirer despersonnes plus qualifiées dans ce domaine.
Publié par:Direction générale de la mobilité et des transports Commission européenne, 1049 Bruxelles, BELGIQUE http://ec.europa.eu/dgs/transport/index_en.htm
DROITS DES P
Pour en savoir plus
Appelez le numéro gratuit (*) et unique valable pour tous les États membres pendant les heures d’ouverture (9 h–18 h 30 en semaine).
REFUS D’EMBARQUEMENT?
* Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou facturent ces appels.
Dans certains cas, ces appels peuvent être facturés lorsqu’ils sont passés d’une cabine publique ou d’un hôtel.
ANNULATION?RETARD IMPORTANT?
Appel depuis un pays situé hors de l’UE (tarif normal):
Les compagnies aériennes sont légalement tenues de vous informer de
VOS DROITS
ET DE VOUS INDIQUER OÙVOUS POUVEZ INTRODUIRE UNE RÉCLAMATION
La présente brochure est purement informative.
Toute revendication ou action en justice entamée en cas de litige devra s’appuyer exclusivement sur les textes juridiques concernés.
Ceux-ci peuvent être consultés dans le Journal officiel de l’Union européenne.
Publié par: Commission européenne, Direction générale de l’énergie et des transports, BE-1049 Bruxelles.
Refus d’embarquement
Mobilité réduite
Vous avez droit à une indemnisation allant de 125 € à 600 € en fonction de la distance du vol et des retards subis lors du réacheminement.
Les personnes handicapées ou à mobilité réduite sont protégées contre la discrimination et, à partir du 26 juillet 2008, elles peuvent prétendre à une assistance adaptée (sous certaines conditions) afin de les aider à se déplacer dans tous les aéroports communautaires.
Identité de la compagnie
Vous pouvez demander le remboursement de votre billet si le retard est d’au moins cinq heures, mais uniquement si vous décidez de ne pas voyager.
Annulation
Ces compagnies sont énumérées à l’adresse: http://air-ban.europa.eu
Vous avez droit à une indemnisation, sauf si vous avez été informé 14 jours avant le vol, ou si vous avez obtenu un réacheminement proche de l’horaire initial, ou si la compagnie aérienne peut prouver que l’annulation est due à des circonstances extraordinaires.
Assistance des compagnies aériennes
Les compagnies aériennes peuvent être tenues responsables des dommages occasionnés par un retard (avec un plafond de ± 4 800 €), de la dégradation et de la perte de bagages (avec un plafond de ± 1 200 €) et en cas de blessure ou de décès suite à un accident. Cependant, les compagnies aériennes ne seront pas responsables si elles ont pris toutes les mesures raisonnablement envisageables pour éviter les dommages ou s’il était impossible de prendre de telles mesures.
Vacances à forfait
Selon les circonstances, en cas de refus d’embarquement, d’annulation ou de retard de votre vol, vous pouvez bénéficier d’une assistance (rafraîchissements et restauration, communications, et hébergement pour la nuit si nécessaire).
Si l’embarquement vous est refusé ou que votre vol est annulé, il peut vous être offert soit de poursuivre votre voyage, soit d’obtenir un remboursement de votre billet.
Les tour-opérateurs de voyages à forfait doivent fournir des informations précises sur les vacances réservées, s’acquitter de leurs obligations contractuelles et protéger les passagers en cas d’insolvabilité de l’organisateur.
Pour en savoir plus ou pour obtenir la liste des autorités nationales chargées de l’application de ces droits, surfez sur: http://apr.europa.eu
DROITS DES P
Pour en savoir plus
Appelez le numéro gratuit (*) et unique valable pour tous les États membres pendant les heures d’ouverture (9 h–18 h 30 en semaine).
REFUSD’EMBARQUEMENT?
ANNULATION? RETARD IMPORTANT?
ET DE VOUS INDIQUER OÙ VOUS POUVEZ
I N T R O DU I R E UNE R É C LA M AT I O N
Refus d’embarquement
Mobilité réduite
Vous avez droit à une indemnisation allant de 125 € à 600 € en fonction de la distance du vol et des retards subis lors du réacheminement.
Les personnes handicapées ou à mobilité réduite sont protégées contre la discrimination et, à partir du 26 juillet 2008, elles peuvent prétendre à une assistance adaptée (sous certaines conditions) afin de les aider à se déplacer dans tous les aéroports communautaires.
Annulation
Vous devez être informé au préalable de l’identité de la compagnie aérienne assurant votre vol. Les compagnies aériennes jugées peu sûres font l’objet d’une interdiction d’exploitation ou de restrictions au sein de l’Union européenne.Ces compagnies sont énumérées à l’adresse: http://air-ban.europa.eu
Vous avez droit à une indemnisation, sauf si vous avez été informé 14 jours avant le vol, ou si vous avez obtenu un réacheminement proche de l’horaire initial, ou si la compagnie aérienne peut prouver que l’annulation est due à des circonstances extraordinaires.
Assistance des compagnies aériennes
Les compagnies aériennes peuvent être tenues responsables des dommages occasionnés par un retard (avec un plafond de ± 4 800 €), de la dégradation et de la perte de bagages (avec un plafond de ± 1 200 €) et en cas de blessure ou de décès suite à un accident.Cependant, les compagnies aériennes ne seront pas responsables si elles ont pris toutes les mesures raisonnablement envisageables pour éviter les dommages ou s’il était impossible de prendre de telles mesures.
Selon les circonstances, en cas de refus d’embarquement, d’annulation ou de retard de votre vol, vous pouvez bénéficier d’une assistance (rafraîchissements et restauration, communications, et hébergement pour la nuit si nécessaire).
Si l’embarquement vous est refusé ou que votre vol est annulé, il peut vous être offert soit de poursuivre votre voyage, soit d’obtenir un remboursement de votre billet.
Vacances à forfait
Pour en savoir plus ou pour obtenir la liste des autorités nationales chargées de l’application de ces droits, surfez sur: http://apr.europa.eu
Les tour-opérateurs de voyages à forfait doivent fournir des informations précises sur les vacances réservées, s’acquitter de leurs obligations contractuelles et protéger les passagers en cas d’insolvabilité de l’organisateur.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou facturent ces appels.
Dans certains cas, ces appels peuvent être facturés lorsqu’ils sont passés d’une cabine publique ou d’un hôtel.
Cette affiche est publiée à des fins exclusives d’information.
Toute revendication ou action en justice entamée en cas de litige devra s’appuyer exclusivement sur les textes juridiques concernés.
Ceux-ci peuvent être consultés dans le Journal officiel de l’Union européenne.Publié par: Commission européenne, direction générale de l’énergie et des transports, BE-1049 Bruxelles.
Table des matières
Avant-propos Énergies renouvelables: énergies très demandées Les différentes utilisations des énergies renouvelables Objectifs énergétiques de l’UE à l’horizon 2020 Les énergies renouvelables dans l’UE
Les principales catégories d’énergies renouvelables Bioénergie: biomasse, biogaz et biocarburants Électricité solaire: concentration de l’énergie solaire Électricité solaire: électricité photovoltaïque Chauffage solaire – Réfrigération solaire Énergie éolienne Énergie des océans Énergie hydraulique et petite hydraulique Énergie géothermique et pompes à chaleur
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: Office des publications officielles des Communautés européennes, 2008
' Communautés européennes, 2008
Reproduction autorisée, moyennant mention de la source.
Photographies avec l’aimable autorisation de: Estif, Commission européenne, EWEA/Winter, iStockphoto, Seewec, Shutterstock,Solúcar/Abengoa
Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Par ailleurs, une production accrue d’énergie renouvelablenous apportera quantité d’autres avantages.
En effet, elle stimulera le développement de nouvelles technologieset créera, dans ce secteur, un besoin pour une industriebasée sur la connaissance.
L’énergie est le moteur de notre société.
Des questionsurgentes, comme le réchauffement climatique, unedépendance croissante vis-à-vis du pétrole et des autrescombustibles fossiles et la hausse des coûts de l’énergienous obligent à repenser nos modes de production et nos schémas de consommation.
À ce propos, les sourcesd’énergie renouvelables (SER) représentent une partieimportante de la solution sur la voie d’une énergiedurable pour l’avenir.
L’Union européenne (UE) s’est doncengagée, d’ici à 2020, à porter à 20 % la part des sourcesd’énergie renouvelables dans la consommation totaled’énergie et à amener à 10 % la part des biocarburantsdans les carburants utilisés pour le transport.
La production d’énergie a un impact majeur sur lechangement climatique. Dès lors, l’utilisation des énergiesrenouvelables pour le chauffage et pour la réfrigération,mais aussi dans d’autres secteurs, conduit à une diminutiondes émissions de gaz à effet de serre et à la réduction de la pollution atmosphérique.
En outre, l’utilisation accrued’énergie produite à partir de sources renouvelables, telles que la biomasse, est au cœur de nos efforts dediversifi cation de nos sources d’énergie.
Elle améliore la sécurité de notre approvisionnement énergétique enréduisant notre dépendance vis-à-vis du pétrole et du gaz.
Dans la pratique, la réalisation de ces objectifs supposenotre participation à tous.
Les efforts individuels, si modestes soient-ils, prennent ici toute leur importance.Consommer moins d’énergie et choisir des énergiesrenouvelables pour chauffer nos habitations, pour nousapprovisionner en électricité et pour alimenter nosvoitures: ce sont là autant de contributions en vue de la réalisation de ces objectifs.
L’Union européenne est totalement et unanimementrésolue à atteindre ces objectifs.
Je suis convaincu qu’il est maintenant temps de concrétiser nos engagements.
Andris Piebalgs Commissaire européen chargé de l’énergie
ÉNERGIES RENOUVELABLES:ÉNERGIES TRÈS DEMANDÉES
Protéger l’environnement
Un peu partout en Europe, des millions de personness’efforcent de réduire leurs émissions de gaz à effet deserre responsables du réchauffement climatique; il s’agitnotamment du dioxyde de carbone. Simultanément, à l’échelon européen, nous nous employons à mettre en place des mesures visant précisément à les y aider.
Nos modes de production d’énergie doivent être au cœurde nos efforts de lutte contre le changement climatique.Notre approvisionnement est encore majoritairement assurépar les combustibles fossiles, qui émettent des gaz à effet de serre lorsqu’ils sont brûlés pour produire de l’énergie.
Augmenter la part des énergies renouvelables dans notreconsommation est sans conteste une des façons d’assurerun approvisionnement en énergie plus respectueux del’environnement.
Vous êtes nombreux à vouloir être mieuxinformés sur les énergies renouvelables et sur la manièred’optimaliser leur utilisation.
Les sources d’énergie renouvelables, au contraire, n’émettentque de faibles quantités de gaz à effet de serre, certainesn’en émettant même pas du tout.
En augmentant leur part dans notre bouquet énergétique, nous contribuons à diminuer ces émissions nocives et à réduire notre«empreinte carbonique» collective. Ainsi, les énergiesrenouvelables nous aident également à lutter contre la pollution atmosphérique.
Mais pourquoi donc un tel engouement pour les énergiesrenouvelables? La volonté de promouvoir ces énergies nes’explique pas par le seul changement climatique.
En effet, il importe aussi de produire chez nous, en Europe, une plus grande partie de l’énergie que nous consom mons,de façon à renforcer la sécurité de notre approvi sionnementet à soutenir notre économie.
Mieux assurer notre approvisionnement en énergie
Il est donc primordial de réduire notre dépendance vis-à-visdes importations de combustibles fossiles et de diversifiernotre approvisionnement.
Les énergies renouvelables nous viennent ici en aide car il s’agit d’utiliser davantaged’énergie «indigène», c’est-à-dire provenant des propresressources naturelles de l’Europe.
Nous disposons donc de moyens nous permettant de diversifier le bouqueténergétique et les sources d’énergie dont nous dépendons.
Un coup de pouce à la croissance économique
Les pays de l’Union européenne dépendent beaucoup – et de plus en plus – des importations de combustiblesfossiles (pétrole et gaz), tant pour les transports que pour la production d’électricité.
En fait, dans l’UE, nous sommestributaires des importations pour environ la moitié de notreconsommation. De plus, les combustibles fossiles repré -sentent 79 % de la consommation énergétique inté rieurebrute de l’UE.
Malheureusement, ces ressources fossiles ne sont pas inépuisables. En outre, l’approvisionnement en énergie est fragilisé par des fluctuations de prix ou des difficultés logistiques ou politiques.
Les énergies renouvelables disposent d’un formidablepotentiel pour stimuler la compétitivité du secteur industrieleuropéen.
Sur le plan économique, elles devraient êtrecompétitives par rapport aux sources d’énergie tradition -nelles à moyen et long termes. D’où l’intérêt réel de nouspositionner en première place dans ce domaine.
Promouvoir les investissements dans les énergiesrenouvelables devrait favoriser la création d’entreprises et d’emplois et encourager l’innovation au bénéfice de l’économie de l’Union.
Par ailleurs, l’exportation destechnologies d’énergies renouvelables vers les pays tierss’accompagnera de nouvelles opportunités commerciales,qui stimuleront encore davantage la croissanceéconomique dans l’UE.
LES DIFFÉRENTES UTILISATIONSDES ÉNERGIES RENOUVELABLES
Les applications des énergies renouvelables sont aunombre de trois: n u l l
Chauffage et réfrigération
Le secteur du chauffage et de la réfrigération représente la moitié de la consommation énergétique finale dansl’Union européenne.
Il englobe le chauffage des habita tionset des bureaux, la production d’eau chaude domestique et l’apport de chaleur pour l’industrie.
La production dechaleur représente en fait le secteur énergétique le plusimportant, avant même l’électricité et les transports.
La part des transports dans la consommationd’énergie et dans les émissions de gaz à effet de serre s’est accrue au fil des ans, d’où la nécessité, aujourd’huiimpérieuse, d’améliorer l’efficacité des carburants etd’imaginer des approches et technologies permettant de réduire les émissions carbonées liées au transport.Soulignons par ailleurs que 97,3 % de l’énergie utiliséedans le secteur des transports provient de dérivés dupétrole (2005).
Les énergies renouvelables, comme la biomasse (qui estaujourd’hui la première énergie renouvelable utilisée pourle chauffage), l’énergie solaire et l’énergie géothermique,présentent toutes un énorme potentiel pour le secteur du chauffage et de la réfrigération.
Mais lorsqu’on sait queles SER ne représentent que 10 % de l’approvisionnementde ce secteur pris globalement, on comprend à quel pointce potentiel est encore largement inexploité.
Il convient dès lors de consentir davantage d’efforts en vued’intégrer les technologies des énergies renouvelables dansles secteurs industriels traditionnels du chauffage et de laréfrigération.
Enfin, notons la possibilité d’utiliser à plusgrande échelle des centrales de cogénération de chaleur etd’électricité, ce qui permet d’accroître l’efficacité énergétiqueglobale, alimentées par la combustion de biomasse.
Les biocarburants (produits à partir de matièresorganiques) représentent à l’heure actuelle la principalealternative à l’essence et au diesel.
En effet, ils sontdisponibles à grande échelle et peuvent être utilisés pourles véhicules ordinaires.
En outre, les biocarburants présen -tent généralement un meilleur bilan que les carburantsfossiles en matière d’émissions de gaz à effet de serre etaident ainsi l’UE à respecter ses engagements de réductionde ces émissions nuisibles pour l’environnement.
Contribution des énergies renouvelables aux besoins totaux en chauffage (EU-27, 2005)
Aujourd’hui, les biocarburants ne représentent qu’une partminime de l’énergie utilisée dans le secteur des transports ausein de l’UE (1,1 % en 2005) mais l’Union s’emploie à accroîtrecette proportion (voir également le chapitre suivant).
BIOMASSESOLAIRE THERMIQUE GÉOTHERMIETOTAL DES SOURCES D’ÉNERGIE RENOUVELABLES BESOINS TOTAUX EN CHAUFFAGEPART DES SOURCES D’ÉNERGIE RENOUVELABLES
Source:Eurostat *Millions de tonnes équivalent pétrole
En 2007, l’UE a relevé la barre et revu à la hausse la partsouhaitée des énergies renouvelables dans son bouqueténergétique.
Elles reposent sur des objectifs ambitieux en matière d’énergie etd’émissions. La Commission a également présenté unefeuille de route pour les énergies renouvelables et desprojets de cadre juridique plus solide en la matière.
En mars 2007, les chefs d’État ou de gouvernement de l’UE adoptaient les objectifs suivants:
Changement climatique et efficacité énergétique – Objectifs
L’objectif fixé pour les énergies renouvelables et l’objectifdistinct concernant la part des biocarburants utilisés dans le secteur du transport contribuent à l’effort plus généralvisant à réaliser, à l’horizon 2020, l’objectif européen d’uneréduction d’au moins 20 % des émissions de gaz à effet de serre par rapport à 1990.
Ces efforts doivent par ailleursaller de pair avec une plus grande efficacité énergétique,l’objectif étant ici d’accroître de 20 % l’efficacité énergétiquede l’UE par rapport aux projections pour 2020.
À cette fin, il est demandé aux États membres de l’UE dedévelopper des plans d’action nationaux en vue d’atteindreleurs propres objectifs, qui s’inscriront dans l’objectif global,et de fixer des objectifs spécifiques pour l’électricité, le chauffage, la réfrigération et les biocarburants.
Ces plansdevront refléter le contexte national étant donné lesdifférences d’un pays à l’autre en termes de sourcesd’énergies renouvelables.
Principales directives européennessur les énergies renouvelables et l’efficacité énergétiquenull
L’objectif consistant à augmenter la part des biocarburantssera assorti d’un programme de durabilité en vue degarantir que les biocarburants pris en compte pour
Comment allons-nous atteindre ces objectifs?
La réalisation des objectifs exige des efforts en vue d’undéveloppement substantiel dans les trois domainesd’application des énergies renouvelables, à savoirl’électricité, le chauffage et la réfrigération, et le transport.
Il s’agit toutefois d’objectifs réalistes pour autant que tous les gouvernements de l’UE, le secteur industriel et le grandpublic agissent de concert pour les atteindre.
En achetantdes biens et des services «verts» et en privilégiant davantageles énergies renouvelables, nous contribuons directementau développement du secteur de ces énergies alternatives.
Depuis les années 80, l’UE soutient les énergies renouve -lables au travers de ses politiques, de sa législation, de sesefforts de financement et de ses activités de recherche.Parmi les mesures déjà en place, retenons la législation sur l’électricité renouvelable et les biocarburants (voir pageprécédente) et la possibilité d’exonérations ou de réductionsfiscales en vue de promouvoir les SER.
ManagEnergy et Sustainable Energy Europe:deux initiatives pour associer les citoyens à l’effort Vous souhaitez en savoir davantage sur les énergiesrenouvelables?
Voici une nouvelle qui devrait vousintéresser: l’UE a mis en place une série d’initiatives pourpromouvoir une plus large participation de tous.L’initiative ManagEnergy de la Commission européennesoutient les activités et les travaux axés sur l’efficacitéénergétique et les énergies renouvelables aux échelonslocal et régional par le biais d’ateliers de formation etd’événements en ligne.
Pour en savoir plus ou pour participer:www.managenergy.net/www.sustenergy.org
L’Union européenne est leader mondial dans le domainedes énergies renouvelables, secteur de plus en plusimportant sur le plan économique.
Dans l’Unioneuropéenne, les énergies renouvelables représentent un chiffre d’affaires de 30 milliards d’euros et emploient350000 personnes.
Ainsi, alors que certaines sources renouvelables commen -cent à s’imposer et à nous approvisionner en énergie plus«propre», le potentiel de ces énergies alternatives est loind’être pleinement exploité.
Ces énergies devraient trèscertainement conquérir de nouvelles parts de marchés et s’imposer peu à peu comme des alternatives rentables,utilisables à grande échelle.
Production d’énergie primaire à partir des sources d’énergierenouvelables, répartition par source (EU-27, 2005)
Biomasse et déchets67,8%
PART DANS LA CONSOMMATION (2005)
Source:Eurostat *Millions de tonnes équivalent pétrole
La biomasseest produite à partir de différents types de matières organiques: les plantes énergétiques (grainesoléagineuses, plantes riches en sucres), les déchets desforêts et de l’agriculture, dont le bois, et les déchets urbainset ménagers.
La biomasse peut être utilisée pour le chauf -fage, la production d’électricité et comme carburant pour le transport.
L’utilisation de la biomasse réduit de manière significativeles émissions de gaz à effet de serre.
Les quantités dedioxyde de carbone libérées lors de sa combustion sontcontrebalancées par les quantités de dioxyde absorbées par le végétal en question durant sa croissance.
Toutefois,des processus comme la culture et la production decombustible ou carburant libéreront toujours une certainequantité de dioxyde de carbone et, de ce fait, la biomassen’est pas totalement exempte d’émissions de carbone.
Les divers types de biomasse s’appuient sur différentstechnologies et processus pour produire de la bioénergie.
La biomasse solide(comme le bois et la paille) peut êtresoumise à divers processus comme la combustion, la pyrolyse, l’hydrolyse ou la gazéification en vue deproduire de la bioénergie.
Le biogazpeut être produit à partir de déchets organiquespar fermentation anaérobie.
Il peut aussi être recueilli surdes sites d’enfouissement.
Le biogaz peut être utilisé commecarburant pour les véhicules fonctionnant au gaz naturel.
Intérêt de la biomassenull
Le biodieselest essentiellement produit à partir deplantes oléagineuses comme le colza ou le tournesol.
Le biodiesel résulte de l’interaction entre des huilesvégétales et du méthanol.
Le bioéthanolest généralement issu de la fermentation du sucre de betterave, de différentes céréales ou de fruits.
Le processus de distillation du vin permet également laproduction de bioéthanol.
Les biocarburants de secondegénérationdéveloppés actuellement reposent sur la filièrede la biomasse cellulosique.
Grâce à des réactions chimiquesplus sophistiquées, cette filière devrait permettre la mise au point de nouvelles méthodes de production de bio-car burants à partir de produits, de sous-produits et dedéchets issus de l’agriculture, des forêts, du bois, de lapulpe et du papier.
Intérêt des biocarburantsnull
Intérêt de l’énergie solaire null
Le soleilest la principale source d’énergie au monde.
Dans les centrales solaires, le rayonnement solaire est utilisécomme une source d’énergie écologique à haute tempé ra -ture pour la production d’électricité ou de chaleur.
Toutefois, pour produire de l’électricité, l’énergie solaire doit être concentrée ou focalisée.
En effet, le rayonnementsolaire frappe la surface de la Terre avec une densitésuffisante pour produire de la chaleur, mais pas pour obtenir un cycle thermodynamique efficace nécessaire à la production d’électricité.
Il existe différents types de technologies et de systèmes pourles centrales solaires à concentration (CSP, Concentrating Solar Power).
Les capteurs solaires paraboliquespermettent aux rayonsdu soleil de converger vers un point unique de collecte de la chaleur du soleil.
Les centrales solaires à toursont équipées de centainesvoire de milliers de miroirs qui suivent la trajectoire du soleilet concentrent ses rayons sur un récepteur situé au sommetd’une tour.
Dans les moteurs solaires avec réflecteur parabolique, des réflecteurs paraboliques transfèrent le rayonnementsolaire vers un moteur Stirling qui utilise de la chaleur pouragir sur un fluide.
Le rayonnement solaire peut également être utilisé pouractiver des réactions chimiques et produire ainsi descombus tibles et des produits chimiques.
D’autres applications fondées sur des technologies respectueuses de l’environnement devraient voir le jour à moyen et à long termes.
La production d’électricité photovoltaïque (PV)utilise descellules solaires pour convertir directement les rayons dusoleil en électricité.
L’énergie ainsi produite peut êtrestockée dans des batteries chimiques ou dans d’autresdispositifs.
À l’heure actuelle, l’électricité photovoltaïque est unesolution coûteuse; c’est la raison pour laquelle certains États membres de l’Union européenne ont décidé del’encourager, afin d’en réduire progressivement les coûts.De plus, la recherche financée par l’UE favorise lesavancées technologiques et les économies d’échelle afind’abaisser le coût de l’électricité photovoltaïque reliée auréseau en Europe.
L’UE est déjà un acteur clé dans le secteur de l’électricitéphotovoltaïque; en effet, environ un tiers de la puissancephotovoltaïque mondiale est produite dans l’UE.
Intérêt de l’électricité photovoltaïquenull
Intérêt de l’énergie solairethermiquenull
Les systèmes solaires thermiquesreposent sur un principesimple, connu depuis des siècles: la capacité du soleil à réchauffer l’eau contenue dans un récipient foncé.
La conversion des rayons solaires afin de produire de la chaleur et du froid se prête à un large éventail d’appli ca tions, parmi lesquelles la production d’eau chaudedomestique, le chauffage des bâtiments et la production de chaleur en industrie, la réfrigération assistée par le solaire,le dessalement et le chauffage des piscines.
Le chauffage à énergie solaire peut être réalisé par le biaisde systèmes qui transfèrent mécaniquement la chaleur aumoyen d’un fluide de travail comme l’huile, l’eau ou l’air.
Chauffage:même les systèmes solaires thermiques les plus simples sont en mesure de couvrir une partie (parfoisimportante) des besoins domestiques en eau chaude.Même si ces systèmes sont clairement plus productifs dans les régions ensoleillées, l’efficacité des nouveauxéquipements est telle que partout en Europe ceux-cipeuvent, à tout le moins, contribuer à la production d’eauchaude sanitaire ou au chauffage domestique (souvent en association avec les chaudières existantes).
C’est ce quiexplique pourquoi, dans l’UE, l’Allemagne et l’Autriche se classent en deuxième position, juste après Chypre et la Grèce, en ce qui concerne la part des besoins couverte par le solaire thermique.
Réfrigération: l’énergie solaire peut également être utiliséedans un système de réfrigération.
Le conditionnement d’airest alors assuré par des systèmes d’absorption de chaleur(un peu à la façon d’un réfrigérateur).
Avec des chaudières à biomasse en appoint, il est possible de mettre au point dessystèmes de refroidissement basés à 100 % sur les énergiesrenouvelables.
La technologie liée à l’énergie éolienneest l’une destechnologies d’énergies renouvelables les plus promet -teuses. Ce secteur a déjà bénéficié de nombreux dévelop -pements et d’avancées nouvelles qui ont amélioré l’efficacitéde la production d’électricité éolienne.
De 1995 à 2005, la puissance cumulée de l’énergie éolienne a augmenté en moyenne de 32 % par an dans l’Union européenne.
Les turbines éoliennes modernes captent l’énergie duvent à partir de la dynamique créée par le passage de l’airsur les pales du rotor.
La quantité d’énergie qui peut êtregénérée par les turbines dépend de la densité de l’air, de la vitesse du vent et de la taille des turbines.
Les rotorsde la plupart des turbines éoliennes font face au vent.Mobiles, ils peuvent s’orienter de façon à suivre la direc tiondu vent.
L’énergie est concentrée dans un axe de rotationet convertie en électricité.
De ce fait, l’énergie des océans constitue l’une des plus abondantes sources d’énergie renouvelables.
Cette énergie provient des flux d’énergie créés par lesvagues, les marées, les courants océaniques ainsi que par les différences de température et de taux de salinité.
Il faudra cependant encore du temps pour que cette énergie soit compétitive par rapport à des sources d’énergie renouvelables reposant sur des technologies plus développées.
Les technologies utilisées pour exploiter l’énergiehoulomotrice ou énergie des vaguesdiffèrent en fonctionde l’endroit où est installé le convertisseur d’énergie parrapport au littoral.
Il peut s’agir de systèmes fixés ou intégrésau rivage.
Il existe également des systèmes installés en mer, près des côtes ou au large. Ces derniers exploitent la puissance plus importante des vagues générées en eauprofonde.
L’Europe est le numéro un mondial dans le secteur des technologies houlomotrices.
Grâce à quelques payseuropéens qui investissent dans la recherche et le dévelop -pement ou dans des projets de démonstration, l’UE devraitêtre bien placée d’un point de vue concurrentiel lorsqu’unmarché commercial émergera pour ces technologies.
Les projets marémoteursgénèrent de l’électricité à partir du flux et du reflux des marées.
Certains systèmes exploitentl’élévation et l’abaissement du niveau de la mer à l’aide de barrages. D’autres utilisent des turbines pour extrairel’énergie des courants des marées, un peu à la manière des éoliennes.
L’énergiehydrauliqueest générée par le mouvement d’une masse d’eau (rivière, canal, courant…).
Les systèmeshydrauliques convertissent le potentiel énergétique de l’eaus’écoulant d’une certaine hauteur (ou «hauteur de chute»)en énergie utilisable.
Historiquement, c’est d’ailleurs ainsique s’est développée la production d’électricité dans le monde.
Ces systèmes exigent un bassin hydrographique approprié,une certaine hauteur de chute, une conduite ou un dispo -sitif pour acheminer l’eau vers une turbine ainsi qu’un bâtiment pour la turbine, où se trouvent un générateur de courant et un système de régulation de l’eau.
Après utilisation, l’eau réintègre son cours naturel.
Les sites de petites centrales hydrauliquessont généra -lement définis comme ceux dont la capacité installée estinférieure à 10 MW tandis que les grandes centraleshydrauliques disposent de grands barrages et d’importantsréservoirs de stockage.
Les petites centrales hydrauliquessont utiles pour la production d’électricité, spécialement en zones isolées.
Les grandes centrales hydrauliques sont en train d’atteindre un point de saturation et l’accent estdonc mis de plus en plus sur la petite hydraulique, pourlaquelle un développement supplémentaire est possible.
Intérêt des petites centrales hydrauliquesnull
Intérêt de l’énergie géothermiquenull
L’énergie géothermiqueest utilisée depuis des siècles pour les bains et pour le chauffage de l’eau.
Elle est extraitede la chaleur naturelle présente dans le sous-sol sous formesolide, liquide ou sous forme de vapeur et peut être utiliséepour le chauffage ou convertie en électricité.
Parmi les ressources géothermiques profondes, citons les systèmes hydrothermiques (eau chaude et/ou vapeuremprisonnées dans des roches fracturées ou poreuses), les zones géopressurisées (nappes aquifères d’eau chaude à haute pression) et les systèmes géothermiques amélio rés(formations géologiques sèches mais anormalementchaudes).
En Europe, la pompe à chaleur est l’approche la plus prometteuse pour l’exploitation de l’énergie géothermique.La pompe est conçue pour extraire de la chaleur à partir de fluides géothermiques chauds à de faibles profondeurset pour la transférer à de l’eau ou de l’air qui serviront alorsau chauffage des locaux.
Même à de petites profondeurs ne dépassant pas 50 à 100 m, le sol génère de la chaleur quipeut être extraite à l’aide de pompes à chaleur – souventsituées dans les jardins des maisons de banlieue –et utiliséedirectement pour le chauffage domestique.
La chaleur peutégalement être retournée vers le sol pour y être stockée etpermet alors le «conditionnement de l’air» dans les maisonset les immeubles.
Les programmes-cadres de recherche et de dévelop pement(PCRD) de l’UE ont contribué, durant de nombreuses années,à mettre à la disposition des citoyens des technologies enénergies renouvelables plus efficaces et à permettre leurconnexion au réseau électrique.
Cet effort de recherche se poursuivra au titre du septièmeprogramme-cadre de recherche (PC7), sur la période 2007-2013, afin de développer un système énergétique plus durable, plus sûr et plus compétitif.
Le sous-programme«Coopération» du PC7 s’est vu attribuer une enveloppe de 2,4 milliards d’euros au titre de l’énergie.
Parmi les priorités en matière d’énergies renouvelables, citons:null
Fournissant plus de 55% de l’aide publique au développement mondiale, l’Union européenne (la Commission européenne et les États membres) est fière d’être le principal contributeur à l’aide extérieure.
La Commission gère à elle seule un cinquième de ces fonds européens.
Membre de la Commission européenne en charge des Relations extérieures et de la Politique de voisinage et d’EuropeAid
2006 a encore été une année record pour l’aide extérieure communautaire, avec un engagement atteignant les 9,8milliards d’euros.
La Communauté est donc en bonne voie pour concrétiser, à hauteur de la part qui lui revient, l’engagement de l’UE de doubler l’aide publique au développement d’ici 2015, afin de réaliser les objectifs du Millénaire pour le développement.
En ce qui concerne l’exécution du budget, la Commission a augmenté sa contribution, par rapport aux 7,5milliards d’euros en 2005, en versant un montant total de 8,1milliards d’euros en 2006.
Grâce à la simplification de ses instruments et de ses procédures, la Commission continue d’améliorer la souplesse et l’efficacité de sa contribution à l’aide extérieure en apportant une aide plus efficace et plus rapide à travers le monde.
L’aide extérieure de la Commission, qui bénéficie à 160 pays, vise à lutter contre la pauvreté et à promouvoir le développement économique, les droits de l’homme et la démocratie, conformément au consensus européen sur le développement.
L’adhésion de la Roumanie et de la Bulgarie à l’Union européenne, le 1er janvier 2007, a constitué une étape importante.
L’aide aux autres pays en phase de préadhésion sera apportée par le biais d’un instrument intégré visant, notamment, à stabiliser et à associer les pays des Balkans occidentaux.
En 2006, la politique européenne de voisinage a encore été renforcée par la signature de trois nouveaux plans d’actions en faveur de l’Arménie, de l’Azerbaïdjan et de la Géorgie, mais aussi par la mise au point des plans d’action an faveur de l’Égypte et du Liban.
En outre, un nouvel instrument européen de voisinage et de partenariat a été adopté.
L’Afrique a été le principal bénéficiaire de l’aide extérieure communautaire.
C’est en 2006 que la stratégie de l’UE pour l’Afrique a été appliquée pour la première fois constituant un cadre politique intégré visant à améliorer la coordination et la cohérence entre l’Union et les États membres sur les politiques de développement mises en œuvre en Afrique.
La Commission a également continué d’accroître son soutien à l’instrument financier pour la paix en Afrique.
À de nombreux égards, 2006 a été une année de transition caractérisée par l’élaboration d’instruments de financement plus simples et plus efficaces dans le cadre des nouvelles perspectives financières 2007-2013.
Le nouvel instrument de financement de la coopération au développement (ICD) couvre l’Amérique latine, l’Asie et le Moyen-Orient, mais il sera également axé sur des questions thématiques telles que la santé, l’éducation et l’égalité hommes-femmes.
La Commission européenne a également démontré sa capacité à répondre de manière efficace aux situations de crise.
Confrontée au risque d’une importante pandémie de grippe aviaire, elle a apporté une réponse rapide en octroyant 80millions d’euros d’aide et en organisant, en collaboration avec les principaux acteurs concernés, une réunion à Pékin.
En Palestine, la Commission a mis en place, à la demande du « Quartet », avec la Banque mondiale, un mécanisme international temporaire (MIT) visant à améliorer les conditions socioéconomiques des catégories les plus fragiles de la population.
Au total, le soutien communautaire à la population palestinienne s’est élevé à 339millions d’euros en 2006.
La Commission européenne a également été très entreprenante dans le domaine essentiel des droits de l’homme, avec pas moins de 13 missions d’observation électorale de l’Union européenne en 2006 et la mise au point d’un instrument européen révisé pour la démocratie et les droits de l’homme.
Ces actions reflètent la forte conviction de l’Union selon laquelle la promotion du respect des droits de l’homme fait partie intégrante de nos politiques d’aide extérieure.
Membre de la Commission européenne en charge du Développement et de l’Aide humanitaire
Un meilleur cadre pour la politique de développement : cohérence des politiques
Depuis l’adoption du consensus européen sur le développement, en décembre 2005, la Commission concentre de plus en plus ses efforts sur la contribution que les politiques allant au-delà du développement - commerce, agriculture, environnement, sécurité, migration, dimension sociale de la globalisation, emploi et travail décent, et coopération scientifique internationale, y compris la recherche médicale - peuvent apporter à la réalisation des objectifs du Millénaire pour le développement (OMD).
L’Union européenne reste le principal pourvoyeur d’aide au développement au monde, fournissant 56,67% (soit 46,9milliards d’euros) de l’ensemble de l’aide publique au développement (APD) communiquée à l’OCDE pour 2006.
L’aide extérieure gérée par la Commission européenne s’élevait à quelque 12,1milliards d’euros de nouveaux engagements en 2006, dont 9,8milliards d’euros sont considérés comme relevant de l’APD.
Plus de 160 pays bénéficient de cette aide.
Il est communément admis que la politique de développement seule ne produira pas de résultats suffisants et qu’un certain nombre d’autres politiques peuvent exercer une incidence majeure.
L’UE a pour objectif d’optimiser l’impact positif de ses politiques tout en minimisant leur influence négative sur les pays en développement.
En 2006, l’UE a apporté des changements majeurs dans sa manière de gérer ses relations avec le reste du monde.
Premièrement en s’assurant que les politiques affectant les pays en développement puissent soutenir les objectifs de développement, deuxièmement en adoptant des stratégies régionales reflétant ses principales priorités, troisièmement en simplifiant la gamme d’instruments constituant la base juridique de l’aide extérieure, quatrièmement en mettant en œuvre des mesures permettant de collaborer plus étroitement avec les pays partenaires et d’autres acteurs du développement afin d’augmenter l’efficacité de l’aide et enfin en améliorant la façon de mesurer les résultats et de tirer les enseignements.
Le présent aperçu a pour objectif de présenter les principales caractéristiques de chacun de ses changements.
Sous l’impulsion de la présidence de l’UE, un programme de travail glissant consacré à la cohérence des politiques au service du développement (CPD) pour 2006-2007 a été élaboré pour identifier les priorités d’action communes.
En octobre 2006, le Conseil a adopté des conclusions couvrant à la fois le programme de travail glissant de la Présidence consacré à la CPD et l’intégration des questions de développement dans les processus de prise de décision du Conseil.
La Commission a accompli des progrès dans un certain nombre de domaines, dont le commerce, en particulier dans la négociation des accords de partenariat économique avec les pays ACP, qui visent à intensifier les échanges commerciaux et l’intégration régionale en tant que moteur de développement à long terme.
La lutte contre les maladies infectieuses liées à la pauvreté, notamment dans le cadre du partenariat des pays européens et en développement sur les essais cliniques, est un autre exemple éloquent.
Des progrès considérables ont aussi été réalisés dans le domaine de la migration, dans le cadre de la stratégie de l’UE pour l’Afrique1, et avec le lancement d’un programme thématique pour la migration pour 2007-2013, d’un montant de 380millions d’euros, et, également en matière de sécurité, avec le soutien à la réforme du secteur de la sécurité dans les pays partenaires.
La migration est un sujet pour lequel la cohérence est particulièrement importante.
Dans le cadre de ses accords de coopération plus larges, l’Union européenne a développé un dialogue sur les questions de migration avec plusieurs pays et régions du monde.
La politique européenne de voisinage
Stratégie de l’UE pour l’Afrique : vers un pacte euro-africain pour accélérer le développement de l’Afrique. COM(2005) 489 final final
un meilleur cadre pour les stratégies régionales un meilleur cadre pour les stratégies régionales
La cohérence est, dans son ensemble, d’une importance capitale pour la mise en œuvre des politiques de l’UE en matière d’aide extérieure.
Un meilleur cadre pour les stratégies régionales
Dans le cadre de la cohérence également, les questions des droits de l’homme et de la bonne gouvernance sont systématiquement abordées.
En 2006, par exemple, 13 missions d’observation électorale de l’UE ont été organisées et quelque 1 400 observateurs de l’UE ont été déployés.
Ces missions ont contribué, par leur présence, à réduire les risques de fraude, de manipulation et d’intimidation.
Elles ont aussi permis d’accroître la transparence et la confiance du public dans le processus électoral, soutenant ainsi les progrès dans la démocratie et en matière de gouvernance.
Dans certains cas, ces missions ont joué un rôle dans la prévention des conflits, comme en République démocratique du Congo, où la plus importante mission de l’UE jamais déployée (300 observateurs) a observé les deux tours de scrutin de juillet et novembre.
Ces élections ont ouvert la voie à un retour de la paix civile, au rétablissement de la gouvernance et au développement durable en RDC, ainsi qu’à la stabilisation de l’ensemble de la région des Grands Lacs.
En matière de gouvernance, la Commission a proposé une nouvelle approche de la «gouvernance dans le consensus européen pour le développement »3.
Cette approche s’appuie sur une évaluation d’envergure couvrant la période 1994-2004.
Estimant que l’UE avait fait le bon choix en plaçant la gouvernance en tête de ses priorités politiques et en matière de coopération, la Commission a beaucoup progressé sur la voie de la définition des approches les plus efficaces susceptibles d’apporter des améliorations durables.
Elle souligne aussi l’importance de promouvoir la
En particulier, la stratégie de l’UE pour l’Afrique est la première application du consensus et le premier cadre politique européen intégré permettant d’améliorer la coordination et la cohérence des politiques et instruments de l’UE et des États membres.
L’importance accordée à l’Afrique a été illustrée par la mise en œuvre de cette stratégie et par l’engagement de l’UE d’œuvrer à l’élaboration d’une stratégie UE-Afrique conjointe qui doit être adoptée lors du second sommet UE-Afrique, dans la seconde moitié de 2007, à Lisbonne.
Citons aussi la session de travail commune entre la Commission européenne et la Commission de l’Union Africaine, à l’occasion de laquelle une équipe de Commissaires européens dirigée par le Président José Manuel Barroso a rencontré la Commission de l’Union africaine en son siège, à Addis Abeba.
Les stratégies régissant les relations de l’Union européenne avec les autres régions se sont également inspirées du consensus pour promouvoir une vision cohérente du monde tout en reconnaissant la nécessité d’une différenciation.
2006 a été une année fructueuse dans la construction d’un partenariat stratégique entre l’UE et l’Amérique latine, avec deux priorités principales en matière de coopération : le renforcement de la cohésion sociale et la promotion de l’intégration régionale.
L’UE travaille aussi à l’élaboration d’un cadre stratégique pour les relations UE-Asie en le fondant sur un dialogue politique plus fort, des échanges commerciaux renforcés et un niveau soutenu de coopération au développement.
Les relations de l’UE avec les deux plus grands pays de la région, la Chine et l’Inde, se développent dans le cadre de partenariats stratégiques.
Ces partenariats ont une portée générale, couvrant à la fois la coopération économique et les aspects politiques.
un meilleur cadre pour l’aide extérieure – simplification et clarification des réglementations
Un meilleur cadre pour l’aide extérieure – simplification et clarification des réglementations
Les politiques d’aide extérieure ont été intégrées dans l’élaboration de nouveaux instruments s’inscrivant dans le cadre d’une révision complète de la structure de la coopération extérieure de l’UE.
En 2006, ces nouveaux instruments, qui formaient ensemble un cadre simplifié pour l’octroi de l’aide au cours de la période 2007-2013, ont été finalisés.
Ils constituent une base cohérente pour les actions à mener, en faisant correspondre les procédures et instruments nécessaires aux objectifs politiques clairement définis.
Neuf instruments de financement remplacent l’éventail existant de règlements géographiques et thématiques.
Six instruments soutiendront des politiques spécifiques à orientation géographique ou thématique :
La politique européenne de voisinage (PEV) est, elle aussi, montée en puissance.
■l’instrument d’aide de préadhésion (IAP); ;
■l’instrument européen de voisinage et de partenariat (IEVP); ;
■l’instrument de coopération au développement (ICD) ;
■l’instrument de coopération avec les pays industrialisés (ICI); ;
■l’instrument européen pour la démocratie et les droits de l’homme (IEDDH); ;
■l’instrument de coopération en matière de sûreté nucléaire (ICSN).
Trois instruments seront axés sur les situations de crise: :
■l’instrument de stabilité (IS); ;
■l’aide humanitaire existante, qui intégrera l’aide alimentaire d’urgence dans les nouvelles perspectives financières ;
■les instruments d’aide macrofinancière. nancière.
La coopération sera mise en œuvre par le biais de documents de stratégie nationaux, régionaux ou thématiques et de programmes indicatifs pluriannuels, ainsi que de programmes d’action annuels, qui sont soumis à la nouvelle procédure de contrôle démocratique instaurée dans le cadre de l’accord interinstitutionnel.
Cette procédure prévoit que la Commission informera et consultera systématiquement le Parlement européen et le Conseil par l’envoi de projets de documents de stratégie.
La Commission s’est engagée à entretenir un dialogue régulier avec le Parlement européen sur ces documents de stratégie et à prendre dûment en considération la position du Parlement européen dans la mise en œuvre des stratégies.
un meilleur cadre pour l’aide extérieure – simplification et clarification des réglementations
Les fonds disponibles au titre de l’instrument de coopération au développement (ICD) s’élèvent à 10,1milliards d’euros en faveur des pays en développement d’Amérique latine, d’Asie et du Moyen-Orient, ainsi que de l’Afrique du Sud.
Outre la coopération géographique, l’ICD contient aussi des programmes thématiques remplaçant les règlements thématiques existants.
Cette communication définit un processus approfondi et à long terme visant à accroître l’impact des actions de l’UE en faveur des enfants. Elle propose aussi de nouveaux mécanismes ayant pour objectif de garantir la coordination et la consultation internes (tels qu’un forum européen pour les droits de l’enfant) et contient des prescriptions régissant la participation effective des enfants eux-mêmes.
Un des engagements figurant dans la communication concerne l’élaboration d’un plan d’action pour les enfants dans le cadre de la coopération au développement.
Pour la période 2007-2013, le budget prévu pour les pays voisins, dans le cadre de l’instrument européen de voisinage et de partenariat, est d’environ 12milliards d’euros, soit 32% de plus, en termes réels, qu’au cours de la période budgétaire précédente.
Afin d’optimiser l’impact et l’effet de levier de ce financement communautaire, la Commission a proposé la création, dans le cadre de cet instrument, de deux nouveaux mécanismes, à savoir: :
En janvier 2006, la Commission a adopté une communication intitulée «Investir dans les ressources humaines»4 relative au programme thématique pour le développement humain et social.
L’ICD libérera un peu plus de 1milliard d’euros pour ce programme visant à soutenir les actions menées dans les domaines qui ont une incidence directe sur le niveau de vie et le bien-être des populations, en mettant l’accent sur les pays les plus pauvres et les moins développés, et sur les couches de la population les plus défavorisées.
C’est sur cette base qu’a été élaborée une stratégie visant à soutenir les actions relevant de quatre piliers principaux - santé pour tous, éducation, connaissances et compétences, égalité entre les hommes et les femmes et autres aspects du développement social et humain (y compris la cohésion sociale, l’emploi, le travail décent, la jeunesse et les enfants, et la culture).
Il s’agit là d’un bon exemple de l’approche intégrée que la Commission cherche à promouvoir.
• un fonds d’investissement en faveur de la politique de voisinage, auquel les États membres seront aussi invités à participer et qui pourrait servir à mobiliser des prêts supplémentaires de la part de la Banque européenne d’investissement, de la Banque européenne pour la reconstruction et le développement et d’autres banques de développement.
Selon les estimations, ce fonds pourrait encourager l’octroi de prêts représentant plusieurs fois le montant des subventions.
Si les États membres parvenaient à égaler la contribution de la Commission, le fonds pourrait générer des montants considérables en prêts bonifi és ;
• une facilité de financement consacrée à la gouvernance de 300 millions d’euros visant à apporter une aide supplémentaire qui s’ajoutera aux enveloppes nationales prévues normalement, de façon à récompenser et à soutenir les travaux des pays partenaires qui ont le plus progressé dans l’exécution de leurs plans d’action.
La protection des enfants et des jeunes et la promotion de leur participation au développement sont des domaines prioritaires qu’il convient d’aborder dans le cadre du programme thématique «Investir dans les ressources humaines » relevant de l’ICD ainsi que du nouvel instrument pour la démocratie et les droits de l’homme.
La Commission utilisait, jusqu’à ce que les nouveaux instruments simplifiés soient introduits, quelque 75 instruments différents liés aux politiques et aux programmes en faveur des enfants, et ce tant à l’intérieur qu’en dehors des frontières de l’UE.
Afin d’améliorer la cohérence, de maximiser les synergies, d’identifier les lacunes et de renforcer l’impact collectif des instruments sur l’amélioration des droits des enfants, la Commission a adopté, le 4 juillet 2006, la communication «Vers une stratégie sur les droits de l’enfant». ».
L’IEVP a aussi un volet spécifique «coopération transfrontalière», cofinancé par le fonds européen de développement régional.
Les nouvelles dispositions ont été conçues pour remédier aux carences du passé et pour rendre ce type de coopération plus aisé et plus efficace. cace.
Synthèse un meilleur cadre pour la collaboration : efficacité de l’aide
Un meilleur cadre pour la collaboration : efficacité de l’aide
Un ensemble de communications détaillées définissant l’approche et les contenus de chaque programme thématique a été approuvé en janvier. Un processus de programmation détaillée pour chaque programme thématique a ensuite été mis en place.
Ce processus sera achevé au début 2007 de manière à permettre la mise en œuvre des programmes dans les plus brefs délais.
L’efficacité de l’aide est au centre du programme politique de l’UE et toutes ses initiatives prises en 2006 y font référence.
La déclaration conjointe sur la politique de développement comme la nouvelle stratégie pour l’Afrique soulignent l’importance de ne pas se contenter d’accroître l’aide, mais, mieux encore, d’augmenter l’efficacité de l’aide européenne.
Avec 22,7milliards d’euros de crédits, le 10e FED (2008-2013) jette les bases de la coopération avec les pays ACP.
Les lignes directrices pour la programmation du 10e FED ont été élaborées sur la base du consensus, y compris la définition des domaines d’action communautaire et du principe de concentration au niveau national.
La programmation avec les pays ACP a été lancée au début de l’année.
Le dialogue de programmation progresse et devrait aboutir à l’élaboration de documents de stratégie par région et par pays, susceptibles d’être signés avant la fin 2007, leur mise en œuvre démarrant en janvier 2008.
Afin de traduire ces engagements en actes, un plan d’action («Aide de l’UE : fournir une aide plus importante, plus efficace et plus rapide») a été approuvé en avril 2006 ; il contient une liste complète de neuf objectifs concrets à réaliser d’ici 2010.
Citons notamment la cartographie régulière de l’aide de l’UE aux niveaux mondial, régional et local (atlas des donateurs5), ainsi qu’une proposition de cadre de programmation commun de l’UE.
L’atlas des donateurs est aujourd’hui devenu un outil utile à la fois pour le contrôle de l’aide et le renforcement de la coordination de l’aide de l’UE et de la division du travail, le cadre de programmation commun de l’UE étant, quant à lui, introduit dans un certain nombre de pays dans la programmation du 10e FED en cours.
La fragmentation excessive de l’aide au développement provenant de la communauté internationale a entraîné sa dispersion, des doubles emplois, voire des contradictions dans les activités d’aide, ce qui a réduit son impact potentiel en raison de l’accumulation de dépenses administratives inutiles et augmenté les charges pesant sur les pays partenaires.
L’atlas des donateurs de l’UE illustre ces lacunes et doubles emplois.
Le renforcement de la complémentarité des activités est un facteur clé de l’accroissement de l’efficacité de l’aide.
En 2006, des lignes directrices encadrant l’efficacité de l’aide ont été adoptées et des cours de formation ont été dispensés tant au siège qu’ailleurs dans le monde.
Le renforcement de l’« appropriation » par le pays partenaire et de la confi an-ce dans la capacité des pays donateurs à utiliser les systèmes de gestion des pays partenaires est largement stimulé par la tendance à fournir de l’aide sous la forme d’un soutien budgétaire direct, de manière à ce qu’elle soit entièrement gérée par les systèmes propres au pays partenaire.
Le consensus européen identifie l’aide budgétaire comme la «préférence en matière de modalité d’aide lorsque les conditions le permettent».
La Commission a intensifié le recours aux systèmes nationaux par le biais du soutien budgétaire, le portant à un peu plus de 35% de l’aide programmable dans le cadre du FED entre 2003 et 2005.
Depuis que la réforme de la gestion des programmes d’aide extérieure a été lancée, en 2000, l’amélioration de la distribution de l’aide, en termes tant de rapidité que de qualité, bénéficie d’une attention croissante.
Les niveaux de mise en œuvre atteints en 2006 démontrent que la distribution de l’aide est de plus en plus rapide.
La Commission est étroitement impliquée dans l’aide aux États « fragiles ». En Palestine, par exemple, elle a collaboré étroitement avec la Banque mondiale pour concevoir et mettre en place un mécanisme international temporaire (MIT) dans le but de maintenir la fourniture de services publics essentiels et de protéger la population palestinienne des effets de la crise, avec l’aide de 14 États membres et de la Norvège.
En 2006, le MIT a consacré plus de 88millions d’euros au versement d’allocations sociales en faveur des agents des services publics et des retraités à bas revenus et a accordé directement près de 24millions d’euros aux Palestiniens pauvres et vulnérables touchés de plein fouet par la crise.
En 2006, la Commission a engagé un montant total de 9,832milliards d’euros au titre de l’APD, les paiements effectués s’élevant à 8,130milliards d’euros.
Sur le montant total des engagements pouvant être consacrés à des programmes géographiques, soit 7,982milliards d’euros, près de la moitié (3,552milliards d’euros) était destinée aux pays ACP, qui ont reçu 2,848milliards d’euros sur le total de 6,8milliards d’euros versés.
En 2006, le montant total de l’aide accordée par la Commission par l’intermédiaire des Nations unies et de la Banque mondiale s’est maintenu à environ 1,5milliards d’euros.
Au cours de l’année, des accords ont été signés avec les deux organisations au sujet de la visibilité à donner à la contribution de la Commission à ces activités, en particulier pour répondre au souhait exprimé par beaucoup que la contribution européenne à l’allègement des souffrances et au soutien à la paix dans le monde soit plus claire aux yeux des citoyens européens et des bénéficiaires de cette aide.
Pour évaluer la qualité de la distribution de l’aide, la Commission a introduit des procédures visant à faire en sorte que les nouveaux engagements en faveur des projets et programmes soient préparés avec le plus grand soin possible et reflètent les meilleures pratiques appliquées dans le secteur concerné.
En 2002 a été introduit un système de suivi des résultats des projets.
Le suivi est fondé sur des évaluations périodiques de projets en cours effectuées sur place par des experts indépendants, qui attribuent aux projets de simples notes selon des critères convenus à l’échelle internationale.
Ces cinq dernières années, les notes générales reflètent une amélioration constante et statistiquement sensible.
Les projets et programmes suivis en 2006 ont encore recueilli des notes globalement satisfaisantes.
Les gains d’efficacité généraux réalisés au cours des dernières années se sont certes légèrement tassés en 2006, mais restent sur la bonne voie.
D’une manière générale, les résultats de 2006 se sont révélés satisfaisants.
Il est essentiel, pour rendre l’aide plus efficace, de tirer les enseignements des actions financées.
La Commission reconnaît que la croissance économique est une condition préalable essentielle aux stratégies de développement social et de réduction de la pauvreté dans ces pays.
Toutefois, la croissance seule ne suffit pas.
Dans de nombreux pays à revenu moyen et à croissance rapide, l’innovation technologique, la globalisation, la démographie et la demande de main d’œuvre qualifiée ont contribué à accroître les disparités de revenus du fait que la croissance ne s’est pas accompagnée d’un programme de politique budgétaire profitant réellement aux pauvres.
Il ne faut pas sous-estimer le risque qu’un pays à revenu moyen laisse échapper la plupart des opportunités qui se présentent à lui et retombe dans la pauvreté.
À cet égard, une aide au développement supplémentaire, bien ciblée et axée sur les politiques et la performance, doit être mise en œuvre dans de nombreux pays à revenu moyen fragiles ou potentiellement instables, afin de stabiliser leurs économies, de soutenir les réformes et de promouvoir le développement, l’intégration commerciale et la cohésion sociale.
Les différents indicateurs démontrent en général que des progrès considérables ont été accomplis dans la gestion de l’aide extérieure depuis 2000.
Cette évolution résulte principalement de changements institutionnels majeurs tels que le transfert de la responsabilité de la mise en œuvre des programmes aux délégations de la Commission et la restructuration des services du siège.
En 2006, la Commission européenne a joué un rôle croissant dans les initiatives globales en matière de santé et d’éducation, œuvrant de concert avec les États membres de l’UE et les autres donateurs et parties prenantes.
Depuis mai 2006, la Commission assure la vice-présidence du Fonds mondial de lutte contre le VIH/sida, la tuberculose et la malaria (GFATM).
Elle occupe également la vice-présidence, depuis juillet 2006, de l’initiative accélérée «Éducation pour tous».
Ces initiatives privilégient toutes deux des approches basées sur la demande, l’harmonisation entre les donateurs et l’efficacité de l’aide.
Avec les nouveaux instruments et le nouveau règlement financier, la Commission est à présent mieux équipée pour relever ces défis. s.
EN 2006, LA COMMISSION A ARTICULÉ SON ACTION EXTÉRIEURE AUTOUR DES OBJECTIFS SUIVANTS: :
• Réaffirmer avec force notre engagement en faveur des droits de l’homme. Réalisations: adoption de l’instrument révisé pour la promotion de la démocratie et des droits de l’homme à la fin de l’année.
OUTRE LES OBJECTIFS MENTIONNÉS CI-DESSUS, LA COMMISSION A PROGRESSÉ DANS LES DOMAINES SUIVANTS, POUR LESQUELS ELLE A AUSSI ANNONCÉ DES INITIATIVES CLÉS EN 2006 :
• Aider les pays adhérents, les pays candidats et les pays candidats potentiels à se rapprocher de l’UE par la mise en œuvre de la politique d’élargissement et du processus de stabilisation et d’association pour les Balkans occidentaux.
Réalisations: aboutissement de l’adhésion de la Bulgarie et de la Roumanie à l’UE ; signature d’un accord de stabilisation et d’association avec l’Albanie et négociation de tels accords avec la Serbie, le Monténégro et la Bosnie-et-Herzégovine; adoption de l’instrument d’aide de préadhésion ; adoption d’une communication sur les Balkans occidentaux ainsi que du document annuel de stratégie pour l’élargissement.
• Accomplir des progrès substantiels dans les négociations sur un accord de partenariat économique avec six régions ACP pour permettre une entrée en vigueur en 2008.
Réalisations: progrès dans toutes les négociations en cours, réalisation d’une analyse et d’actions de renforcement des capacités, établissement de liens entre le processus de négociation et la programmation de la coopération au développement.
• Garantir l’application effective de la politique européenne de voisinage.
Réalisations: trois nouveaux plans d’action en faveur de l’Arménie, de l’Azerbaïdjan et de la Géorgie; finalisation des plans d’action en faveur de l’Égypte et du Liban; adoption de l’instrument européen de voisinage et de partenariat ; présentation informelle des documents de stratégie au comité IEVP et au Parlement ; lancement de l’élaboration des documents relatifs au programme de coopération transfrontalière IEVP ; adoption d’une nouvelle communication sur le renforcement de la politique européenne de voisinage.
• Contribuer aux principales initiatives de suivi sur le développement, notamment sur le financement, la cohérence, l’Afrique et les biens publics mondiaux, à la suite du sommet du G8 et de la réunion plénière de haut niveau sur les objectifs de développement du millénaire qui se sont tenus cette année.
Réalisations: probation du plan d’action pour l’efficacité de l’aide («Aide de l’UE : fournir une aide plus importante, plus efficace et plus rapide»), contenant une liste de neuf objectifs concrets à réaliser d’ici 2010.
• Garantir un engagement constructif dans le processus de paix au Moyen-Orient grâce à la structure du quartet, en étroite coopération avec les parties concernées.
Réalisations: création du mécanisme international temporaire (MIT) : le soutien de la CE au peuple palestinien a atteint 339millions d’euros.
• Continuer de soutenir la stabilité régionale, la reconstruction et la transition politique en Iraq.
Réalisations: élaboration du pacte international pour l’Iraq; lancement des négociations en vue d’un accord de commerce et de coopération ; approbation et mise en œuvre du programme d’aide pour 2006.
• Poursuivre l’effort de reconstruction et d’assainissement après la catastrophe du tsunami.
Réalisations: nette accélération du rythme de mise en œuvre ; engagement d’une somme de 180millions d’euros dans des actions d’assainissement et de
• Consolider la capacité de réaction de la Commission face aux catastrophes humanitaires, renforcer sa stratégie de prévention et de préparation à de telles catastrophes et agir pour la contribution européenne au Fonds mondial pour la santé dans le domaine du SIDA/VIH, de la malaria et de la tuberculose.
Réalisations: lancement de la consultation des partenaires et des États membres de l’UE en vue de l’élaboration d’une communication intitulée «Vers un consensus européen en matière d’aide humanitaire » à publier en 2007 ; contribution annuelle de 90millions d’euros au Fonds mondial.
Rapport annuel 2007 sur la politique communautaire en matière de développement et la mise en œuvre de l’aide extérieure en 2006, section 6.2: Évaluation : révision du programme de travail pour 2006
Priorité à la lutte contre la pauvreté 2000-2006
Montants nets déboursés
2000-2003 : rapports de la CE au CAD (suivant la même méthode : allocations nationales spécifiques PMA/FR, y compris BEI / total des paiements)Informations tirées des rapports annuels 2004 et 2005Chiffres provisoires 2006 du rapport annuel (selon la liste du CAD des destinataires de l'aide - décembre 2005)
Tableau 2Évolution de la ventilation régionale 2001-2006Engagements en € millions
Engagements 2006 pris par EuropeAid + Élargissement (Balkans) Hors coûts administratifs gérés par EuropeAid Ventilation régionale suivant lignes budgétaires géographiques et thématiques (1) Région ACP comprenant FED + lignes budgétaires bananes et sucre 2001-2006
Tableau 3Évolution de la ventilation régionale 2001-2006 Paiements en € millions
Paiements 2006 effectués par EuropeAid + Élargissement (Balkans) Hors coûts administratifs gérés par EuropeAid Ventilation régionale suivant lignes budgétaires géographiques et thématiques(1) Région ACP comprenant FED + lignes budgétaires bananes et sucre 2001-2006
Tableau 4Ventilation sectorielleen € millions
Engagements 2006 (Mio EUR)Ressources APD/AP gérées par EuropeAid et CARDSHors coûts administratifs gérés par EuropeAid
Engagements 2006 (Mio EUR)Ressources APD/AP gérées par EuropeAid et CARDSHors coûts administratifs gérés par EuropeAid
0 0 0 0 0 0 COMMISSION EUROPÉENNE
Rapport annuel sur les politiques de développement et d’aide extérieure de la Communauté européenne et leur mise en œuvre en 2007
Commission européenne
La version complète du Rapport annuel 2008 sur les politiques de développement et d’aide extérieure de la Communauté européenne et leur mise en œuvre en 2007 est disponible en anglais et en français sur le site : http://ec.europa.eu/europeaid/multimedia/publications/index_fr.htm ://ec.europa.eu/europeaid/multimedia/publications/index_fr.htm
Cette synthèse est disponible à la même adresse Internet dans 22 des langues officielles de l’Union européenne.
Ni la Commission européenne ni aucune personne agissant en son nom n’est responsable de l’usage qui pourrait être fait des informations données ci-après.
Une fiche bibliographique figure à la fin de l’ouvrage. Conception/pré-presse: Tipik Communication Agency.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© FAO/Giulio Napolitano (p.2, p.7, p.10) // FAO/Ado Youssouf (p.8) Pour toutes les autres photos: © CE.
© Communautés européennes, 2008Reproduction autorisée moyennant mention de la source.Imprimé en Belgique, septembre 2008.Imprimé sur papier blanchi sans chlore.
L’Union européenne demeure sans conteste le premier donateur d’aide au monde.
En 2007, la Commission européenne et les États membres ont, ensemble, contribué à hauteur de 60% de l’aide totale au développement.
Plus d’un cinquième de ces fonds sont gérés par la Commission européenne.
Plus de 160 nations, territoires et organisations de par le monde bénéficient de cette aide, dont le but est de lutter contre la pauvreté et de promouvoir le développement économique et la démocratie.
En 2006, la Commission s’est engagée à « fournir une aide plus importante, plus efficace et plus rapide »*.
Quels ont été, en 2007, les progrès réalisés à cet égard? ?
Une aide plus importante : entre 2006 et 2007, le budget communautaire de l’aide au développement est passé de 8,1 à 8,5 milliards d’euros.
2007 était la première année de mise en œuvre de l’instrument européen de voisinage et de partenariat, dont peuvent bénéficier dix-sept pays voisins de l’Union.
Cet instrument est doté, pour la période 2007–2013, d’une enveloppe budgétaire de 12 milliards d’euros, ce qui représente une hausse de 32 % en chiffres réels par rapport à la période budgétaire précédente.
Un montant supplémentaire de 700 millions d’euros est disponible pour la même période au titre de la facilité de financement consacrée à la gouvernance.
Pour les pays ACP, un budget de 23 milliards d’euros pour la période 2008–2013 a été alloué dans le cadre du dixième fonds européen de développement, soit pratiquement le double du montant prévu dans le neuvième FED.
Dans cette enveloppe, 3 milliards d’euros ont été affectés au financement d’une « tranche incitative » destinée à encourager et à soutenir le programme pour la gouvernance dans les pays ACP.
Une aide plus efficace : avec l’adoption du consensus européen pour le développement, la politique menée par la Commission a gagné en cohérence car elle tient compte des interactions et des complémentarités entre la politique du développement et les autres politiques de l’Union qui ont une incidence sur les pays en développement, notamment dans les domaines du commerce, de l’agriculture, des accords en matière de pêche, des migrations et de la recherche.
La Commission s’emploie à améliorer la coordination et l’harmonisation entre les donateurs de l’Union pour aider à déterminer comment utiliser au mieux les capacités et les ressources collectives européennes en faveur des pays partenaires.
À cet égard, la Commission a encouragé la programmation conjointe au niveau national et a élaboré un code de conduite sur la répartition des tâches entre donateurs afin d’éviter de mener des opérations fragmentaires et décousues ou de créer des « orphelins » de l’aide.
En accord avec Louis Michel
Communication de la Commission du 2 mars 2006 : « Aide de l’UE : fournir une aide plus importante, plus efficace et plus rapide ».
de la déclaration de Paris sur l’efficacité de l’aide, la Commission a amélioré la fourniture de l’aide, par la mise en œuvre d’un appui budgétaire en tant que moyen plus crédible d’encourager les partenaires à s’approprier les actions menées et, ainsi, les rendre plus efficaces.
Elle a également pris la mesure du rôle vital des acteurs non étatiques.
Une aide plus rapide : pour la période 2007–2013, 2 milliards d’euros ont été affectés à l’instrument de stabilité, qui renforce considérablement la capacité d’action de la Commission en cas de crise.
De nouvelles modalités d’intervention ont parallèlement été élaborées pour faire face aux situations de fragilité.
Sur le plan opérationnel, le reliquat du neuvième et des précédents fonds européens de développement avait, pour la première fois, fait intégralement l’objet d’engagements à la fin de 2007 pour des programmes spécifiques, assurant ainsi une meilleure coïncidence entre l’exécution du FED et le cycle budgétaire.
L’Afrique est le principal bénéficiaire de l’aide extérieure de la Communauté européenne.
Lors du sommet UE-Afrique qui s’est tenu à Lisbonne en décembre dernier, les chefs d’État ont évoqué les grandes questions politiques auxquelles est confronté ce continent et se sont engagés à accélérer les évolutions positives observées ces dernières années, à savoir une amélioration de la croissance, des élections plus démocratiques et un regain de confiance sur la scène internationale.
Neuf partenariats spécifiques, ambitieux et de grande ampleur ont été conclus à cette occasion.
En Iraq, la Commission soutient les efforts de reconstruction depuis 2003, contribuant ainsi à atténuer les difficultés rencontrées par la population iraquienne.
La Commission est le premier fournisseur d’aide aux Palestiniens.
2007 était l’année-charnière du calendrier fixé pour la réalisation des objectifs du Millénaire des Nations unies, à savoir les progrès majeurs en matière de développement que l’Union et la communauté internationale veulent réaliser à l’horizon 2015.
La lutte contre le changement climatique et la pauvreté, la défense des droits de l’homme et de l’enfant ainsi que l’encouragement de l’égalité entre les femmes et les hommes revêtent une très grande importance en matière d’aide extérieure.
L’Union européenne conforte sa position de principal bailleur de fonds au niveau mondial, puisque sa contribution représente 60% du montant total de l’aide publique au développement.
En 2007, la Commission a rapidement augmenté l’efficacité de son aide, grâce aux innovations majeures apportées aux politiques et aux procédures au cours des deux dernières années : l’adoption du consensus européen pour le développement en décembre 2005, puis du consensus européen sur l’aide humanitaire en décembre 2007 et la restructuration des instruments des programmes d’aide extérieure.
Cohérence des politiques de stratégie par pays adoptés en 2007 montrent une véritable inclusion des droits de l’enfant sur le plan des activités et des populations visées.
La Commission et l’Unicef se sont associées pour élaborer une «boîte à outils » qui permette de traiter et d’intégrer la question des droits de l’enfant dans le cadre de la coopération au développement et des relations extérieures de l’UE.
Une communication intitulée Un agenda européen de la culture à l’ère de la mondialisation a été adoptée en mai.
Elle souligne le rôle de la culture en Europe et dans les relations extérieures de l’UE et propose des objectifs pour un nouvel agenda commun de l’UE dans le domaine de la culture.
Le premier Rapport sur la cohérence des politiques pour le développement (septembre) met en lumière les interactions et les complémentarités entre la politique de développement et douze autres politiques communautaires ayant un impact sur les pays en développement.
Le commerce est considéré comme un élément clé de toute stratégie de développement cohérente.
Dans ce contexte, l’accès au marché de l’UE est généralement facilité pour les pays en développement.
Dans le domaine de l’agriculture, d’importants progrès ont été réalisés en ce qui concerne les subventions à l’exportation, qui ont été réduites de façon considérable par les réformes successives de la politique agricole commune (PAC).
Une nouvelle génération d’accords de pêche privilégie l’aide au secteur de la pêche des pays partenaires.
Les migrations et la recherche sont considérées comme des domaines stratégiques présentant un potentiel énorme pour les pays en développement.
S’agissant du changement climatique, tous les efforts sont déployés pour garantir que les mesures bénéficient directement aux pays en développement les plus pauvres et les plus vulnérables.
Les efforts d’intégration environnementale visent à assurer la protection de l’environnement et la gestion durable des ressources naturelles, à la fois par des actions spécifiques et dans une perspective transversale, et se traduisent notamment par l’élaboration du profil environnemental des pays et le recours aux évaluations environnementales stratégiques.
Répondant à la nécessité d’une coordination et d’une harmonisation accrues parmi les donateurs de l’UE, un nouveau code de conduite sur la division du travail entre la Commission et les États membres introduit des principes spécifiques pour permettre l’affectation la plus judicieuse possible des capacités et des ressources collectives de l’UE en faveur des pays partenaires.
Ces innovations constituent un jalon important dans l’application de la déclaration de Paris sur l’efficacité de l’aide et une avancée décisive dans la réalisation de la promesse faite par l’UE de fournir une « aide plus importante, plus efficace et plus rapide ».
La mise en œuvre est déjà engagée, sous la forme de consultations menées sur le terrain entre les délégations de la Commission, les États membres, les pays partenaires et les autres donateurs.
L’égalité des sexes est l’une des considérations principales en matière d’aide extérieure.
La communication L’égalité entre les hommes et les femmes et l’émancipation des femmes dans la coopération au développement, adoptée en mars, introduit, pour la première fois, une stratégie au niveau européen.
Elle permet une meilleure intégration des questions d’égalité entre hommes et femmes.
Elle propose également des actions spécifiques dans cinq domaines et décrit les diverses façons de promouvoir l’égalité des sexes grâce aux nouvelles méthodes de fourniture de l’aide.
Un plan d’action garantira le suivi de la communication.
En outre, conformément au consensus européen, les actions d’aide extérieure doivent prendre en considération les droits de l’enfant.
Un cofinancement avec les États membres est désormais possible, notamment en matière de gestion des fonds et de coopération déléguée.
RAPPORT ANNUEL 2008
Les relations entre les Nations unies et l’UE couvrent désormais la quasi-totalité des domaines des relations extérieures de l’UE et l’intégralité de la charte de l’ONU.
2007 se situait à mi-parcours par rapport à l’échéance de 2015 fixée pour l’accomplissement des objectifs du millénaire pour développement (OMD).
Le secrétaire général de l’ONU a institué le groupe de pilotage pour la réalisation des OMD en Afrique, chargé de concevoir des stratégies et d’élaborer des actions qui permettent à l’Afrique subsaharienne, en particulier, d’honorer les OMD.
En outre, 2007 a été la première année complète de fonctionnement de la nouvelle Commission de consolidation de la paix de l’ONU (CCP).
Avec d’autres acteurs de l’UE, la Commission a participé à ses travaux, aussi bien sur des aspects spécifiques à certains pays que sur des questions thématiques.
La CCP a adopté des stratégies intégrées de consolidation de la paix pour le Burundi et la Sierra Leone et organisé plusieurs débats thématiques.
Une stratégie thématique en faveur du développement humain et social, intitulée Investir dans les ressources humaines, a été adoptée en mai.
Au niveau international, la Commission a renforcé son rôle crucial et son influence en matière d’éducation et de santé, en collaborant avec les États membres ainsi qu’avec d’autres donateurs et parties prenantes.
Comme les années précédentes, la Commission a joué un rôle clé dans le Fonds mondial de lutte contre le VIH/SIDA, la tuberculose et le paludisme, avec une contribution de 100 millions d’euros en 2007.
Des stratégies améliorées
Après l’adoption, à la fin de l’année 2006, d’un ensemble simplifié d’instruments de financement de l’aide sur le budget communautaire, un large éventail de stratégies thématiques, ainsi que nationales et régionales, a été approuvé pour la période 2007–2013.
La stratégie thématique pour l’environnement et la gestion durable des ressources naturelles (ENRPT) intègre la protection de l’environnement dans le cadre du développement et d’autres politiques extérieures.
Elle contribuera également à promouvoir à l’étranger les politiques communautaires en matière d’environnement et d’énergie.
La stratégie aborde des enjeux qui ont une incidence profonde sur la vie des pauvres, en particulier la dégradation des écosystèmes, le changement climatique, la mauvaise gouvernance mondiale de l’environnement, ainsi que l’accès inadéquat à l’énergie et la sécurité insuffisante de l’approvisionnement énergétique.
Elle se caractérise par une certaine souplesse dans le choix des partenaires de mise en œuvre et comprend deux nouvelles initiatives, l’Alliance mondiale contre le changement climatique et le Fonds mondial pour la promotion de l’efficacité énergétique et des énergies renouvelables.
Les effets du changement climatique sont incontestables et s’intensifieront à l’avenir, risquant de compromettre les efforts de développement.
L’adaptation au changement climatique est donc indispensable pour le développement durable (voir article de fond pour de plus amples informations).
L’UE reconnaît la contribution vitale apportée par les acteurs non étatiques (ANE) en tant que partenaires stratégiques dans le dialogue politique, social et économique et en tant qu’agents déterminants dans l’acheminement de l’aide.
Elle encourage un dialogue constructif avec tous les types d’ANE et d’autorités locales.
La stratégie 2007–2010 du nouveau programme thématique Les acteurs non étatiques et les autorités locales dans le développement a été adoptée en juin, après consultation de la société civile et dialogue avec le Parlement européen.
L’objectif prioritaire est l’éradication de la pauvreté dans le cadre d’un développement durable, ce qui implique notamment la poursuite des OMD.
L’évolution stratégique, en ce qui concerne les approches participatives, s’est traduite par plusieurs innovations importantes et, en particulier, par un assouplissement des critères d’éligibilité applicables à tous les types d’ANE et d’autorités locales, ainsi qu’aux parties prenantes dans les pays partenaires.
Pour garantir la participation de ces parties prenantes, les délégations de la Commission s’investiront davantage dans
Depuis son lancement, l’instrument de stabilité a considérablement accru la capacité de réaction de la Commission face aux crises, sans compter qu’il prévoit le financement d’actions de préparation aux crises et la possibilité de répondre aux menaces transrégionales pour la sécurité à plus long terme.
La mise en place du nouvel instrument s’accompagne d’une augmentation considérable des dotations finan- finan-
RAPPORT ANNUEL 2008
La coopération avec l’Asie, l’Amérique latine et l’Afrique du Sud est cières (une moyenne de 200 millions d’euros annuels pour la période 2007–2013) et de la durée des programmes.
f i financée par l’intermédiaire de l’instrument de coopération au dé-
L’instrument européen pour la démocratie et les droits de l’homme (IEDDH) complète et renforce l’action menée en faveur des droits de l’Homme et de la démocratie au titre d’autres instruments (1,104 milliard d’euros pour la période 2007–2013).
Il place sur le devant de la scène les questions relatives aux droits de l’Homme, en faisant spécifiquement référence aux défenseurs des droits de l’Homme, à la torture et aux mauvais traitements, ainsi qu’aux réformes démocratiques et aux droits de l’Homme au niveau local.
En 2007, l’UE a mené avec succès dix missions d’observation électorale, déployant un total de quelque 800 observateurs sur le terrain.
Ces missions ont joué un rôle clé en permettant d’évaluer le processus électoral, notamment dans des pays où les élections étaient controversées (par exemple: Nigeria, Kenya).
veloppement (ICD) (montant total : 16,897 milliards d’euros pour la période 2007–2013).
Cette assistance devrait contribuer à l’éradication de la pauvreté et à l’accomplissement des OMD.
S’agissant de l’Asie, la Commission a adopté 18 stratégies pays individuelles et une stratégie régionale qui couvrent la période 2007–2013 et sont actuellement mises en œuvre, pour un budget global de quelque 5,2 milliards d’euros.
Bien que l’Asie ait accompli cette année des progrès dans la réalisation des OMD, la pauvreté reste un défi important, car la région abrite toujours les deux tiers des habitants les plus pauvres de la planète.
Néanmoins, avec une part d’un tiers dans le total des flux commerciaux de l’Europe, l’Asie est devenue en 2007 le principal partenaire de celle-ci, supplantant ainsi l’ALENA.
En outre, les investissements européens directs en Asie représentent un tiers des investissements européens totaux à l’étranger et cette part ne fait qu’augmenter.
L’UE s’investit donc de plus en plus dans le financement de programmes en faveur de certains pays asiatiques au moyen de l’instrument de coopération avec les pays industrialisés qui, outre les partenaires développés traditionnels (comme le Japon), regroupe désormais cinq autres pays et territoires de la région.
La stratégie 2007–2013 en faveur de l’Asie centrale, adoptée par la Commission en avril, prévoit un doublement des dotations budgétaires, qui passeront ainsi à 750 millions d’euros.
80% de l’assistance communautaire est affectée à la coopération bilatérale, en tenant compte des agendas stratégiques des pays d’Asie centrale et de la spécificité de leur situation politique et sociale, et en visant en priorité la réalisation des OMD.
Les 20% restants sont destinés aux défi s régionaux, tels que l’environnement et la gestion de l’eau, l’énergie et les transports, la maîtrise des frontières et la lutte contre le trafic de drogue.
L’alignement des priorités dans ces secteurs sur la stratégie régionale IEVP permet aux partenaires d’Asie centrale de participer aux projets régionaux menés au titre de l’IEVP.
En ce qui concerne l’Amérique latine, les principaux objectifs englobent l’aide à la cohésion sociale et à l’intégration régionale, le renforcement de la bonne gouvernance et des institutions publiques, la création d’un espace commun UE–Amérique latine de l’enseignement supérieur, ainsi que la promotion du développement durable.
Dans ce cadre, plusieurs priorités stratégiques ont été définies, dont le maintien d’un dialogue politique de haut niveau, tant à l’échelle régionale qu’infrarégionale.
Pour ce qui touche à l’Amérique latine, 21 documents de stratégie ont été adoptés pour la période 2007–2013.
L’aide directement allouée aux secteurs de la santé de base et de l’éducation1 a atteint quelque 17 % du total des engagements inscrits dans les programmes
Codes sectoriels OCDE/CAD 112 (éducation de base), 113 (éducation secondaire) et 122 (santé de base).
En ce qui concerne les programmes géographiques, il s’agissait de la première année de mise en œuvre de l’aide à nos voisins de l’Est et du Sud au moyen de l’instrument européen de voisinage et de partenariat (IEVP).
Cet instrument définit les contours de l’assistance fournie par la CE dans le cadre de ses relations avec 17 pays, ainsi que des programmes de coopération transfrontalière aux frontières extérieures de l’UE.
L’introduction d’un instrument unique, reposant sur des politiques, géré sur la base de principes communs à tous les pays et doté de ressources accrues, a permis de mener une politique plus ambitieuse et plus cohérente à l’égard des voisins de l’UE.
Le budget IEVP pour la période 2007–2013 s’élève à 12 milliards d’euros, soit une hausse de 32 % en termes réels par rapport à l’exercice budgétaire précédent.
Tous les documents de stratégie par pays pour 2007–2013 ainsi que les documents de stratégie relatifs aux programmes régionaux ou interrégionaux et à la coopération transfrontalière ont été adoptés en mars.
Afin de renforcer l’efficacité de l’IEVP, la Commission a instauré des mécanismes financiers supplémentaires.
RAPPORT ANNUEL 2008
Une mise en œuvre améliorée
S’agissant de la mise en œuvre, les chiffres de l’aide publique au développement (APD) ont été impressionnants une fois de plus : 9,949 milliards d’euros d’engagements et 8,493 milliards d’euros de paiements.
Principal point à retenir, tous les fonds restants – soit 3,64 milliards d’euros – ont pu être engagés dans le précédent Fonds européen de développement, avant l’entrée en vigueur du 10e Fonds.
C’est là une grande première.
Les paiements au titre du FED ont été de 2,92 milliards d’euros et auraient été plus élevés si les fonds avaient été disponibles.
Pour certains pays clés, la situation n’autorise pas encore l’élaboration d’une stratégie.
La Commission appuie la reconstruction de l’Iraq depuis 2003 et s’efforce avant tout de lutter contre la pauvreté en atténuant les difficultés rencontrées pas les Iraquiens.
Le programme couvre tous les domaines d’activité, des services de base au soutien du processus politique, mais place les élections au cœur de ses priorités.
Jusqu’à présent, l’aide de la CE a été acheminée principalement par l’intermédiaire du Fonds international pour la reconstruction de l’Iraq.
Cette approche multilatérale a facilité le déploiement de l’aide communautaire dans des conditions délicates qui ne permettraient pas à la Commission d’agir directement.
Des efforts ont également été consentis pour mettre en place des actions bilatérales avec l’Iraq, telles que la réalisation de missions d’observation électorale, le soutien aux organisations de la société civile dans le domaine des droits de l’Homme et la fourniture d’une assistance technique au gouvernement.
La Commission demeure le plus important bailleur de fonds des Palestiniens, avec une aide sans précédent de 550 millions d’euros.
En juin, l’UE a renoué des relations normales avec l’Autorité palestinienne, rétablissant notamment son assistance financière.
Le mécanisme international temporaire a continué d’apporter une aide vitale directe à la population.
La Commission a également poursuivi ses efforts pour remédier à la situation socio-économique difficile de Gaza, mais des problèmes d’accès entravent la fourniture de l’aide.
L’aide extérieure de la Commission est mise en œuvre selon trois modalités principales. Les choix dépendent de l’analyse du pays et de l’environnement sectoriel, réalisée conjointement par la Commission et le gouvernement.
L’approche par projets est utilisée pour soutenir les acteurs non étatiques, pour des programmes régionaux, ou dans des conditions ne permettant pas le recours aux systèmes publics.
L’approche sectorielle vise à étayer une politique sectorielle et un cadre stratégique dont l’évaluation se fait à l’aide de critères et d’indicateurs de performance.
La CE soutient également les objectifs nationaux ou de plus grande envergure, définis dans des documents politiques et stratégiques nationaux, à travers l’appui budgétaire général, les fonds étant transférés vers le Trésor national du pays bénéficiaire.
L’approche sectorielle et le recours à l’appui budgétaire en tant que modalité d’aide privilégiée sont conformes aux orientations du consensus européen pour le développement.
À la suite de l’adoption, en décembre 2005, d’une stratégie commune et complète de l’UE pour l’Afrique, l’UE et l’Union africaine (UA) ont encore resserré leur partenariat en 2007, à l’approche du deuxième sommet UE-Afrique, organisé à Lisbonne en décembre.
Pendant deux jours, les dirigeants ont examiné plusieurs questions politiques essentielles ayant trait notamment à la sécurité, aux échanges, à l’intégration régionale et au changement climatique.
Les participants ont souligné les progrès réalisés en Afrique au cours des dernières années – croissance accrue, élections plus démocratiques, renforcement de la confiance sur la scène internationale, émergence de l’UA en tant qu’acteur international solide et indépendant et en tant que partenaire de premier plan pour l’UE.
Les dirigeants ont adopté la déclaration de Lisbonne, un consensus euro-africain sur les valeurs, les intérêts communs et les objectifs stratégiques.
Les principaux documents d’orientation adoptés ont été la stratégie commune Afrique-UE et un premier plan d’action prévoyant des actions prioritaires dans le cadre de huit partenariats thématiques pour la période 2008–2010.
Sur cette base, l’UE et l’Afrique
De plus, la déclaration de Paris sur l’efficacité de l’aide a créé des conditions favorables pour ces modalités d’aide qui, de par leur nature
RAPPORT ANNUEL 2008
Cette année, les engagements au titre de l’appui budgétaire se sont élevés à 1,79 milliard d’euros, soit 23 %du total.
Il s’agit là d’une hausse significative par rapport à 2006, qui s’explique par une augmentation des engagements en Asie et dans la région couverte par la PEV.
leur viabilité, une fois refermées les vannes communautaires. Il existe une corrélation étroite entre l’appropriation et la participation effective des partenaires à la phase de conception.
Des efforts supplémentaires sont nécessaires pour élaborer des stratégies de cessation progressive de l’aide permettant d’accroître la viabilité des projets.
Il convient également d’accorder plus d’attention à la gestion des risques lors de la mise en œuvre. Outre les 1421 projets en cours, 198 projets clôturés ont fait l’objet d’un suivi « ex post ».
La part des projets classés comme (très) bons et comme connaissant des problèmes (majeurs) demeure similaire pour les projets en cours et clôturés au sein de chaque région.
Toutefois, la part des projets donnant d’excellents résultats, ainsi que celle des projets en obtenant de très médiocres, devient plus importante lorsque des mesures ex post sont réalisées.
Les bons projets se déroulent en général mieux après la cessation de l’aide, alors que les projets peu performants ont tendance à se détériorer.
Les OMD constituent les principaux objectifs de développement que l’UE souhaite atteindre d’ici à 2015, en collaboration avec les pays concernés et les autres acteurs de l’aide au développement.
La Commission a travaillé avec un groupe composé d’experts des États membres, du comité d’aide au développement de l’OCDE, du PNUD et de la Banque mondiale afin d’élaborer un noyau de dix indicateurs tirés des OMD.
Six de ces indicateurs ont directement trait au bien-être des enfants, et trois concernent spécifiquement la question de l’égalité des sexes.
La Commission conçoit actuellement des outils visant à mesurer les effets quantifiables de ses opérations, qui lui permettront de faire état des résultats obtenus dans le domaine du développement et de mieux s’acquitter de ses obligations de rendre compte au Parlement européen et aux États membres.
En septembre, la Commission a lancé la phase pilote d’un projet d’utilisation systématique d’indicateurs standard de résultats dans des secteurs spécifiques essentiels à la réalisation des OMD.
Des indicateurs de performance quantifiables sont employés pour mesurer l’efficacité de l’aide extérieure afin d’évaluer les tendances sur une période donnée.
Le soutien croissant de la CE à l’élaboration de statistiques de qualité contribue largement à la mise à disposition d’indicateurs pertinents.
Le programme d’évaluation couvre à la fois les évaluations stratégiques et les évaluations de projets.
D’après les évaluations stratégiques de 2007, la pertinence de la programmation et de la mise en œuvre de la Commission est généralement bonne.
La réponse de la Commission satisfait les besoins des pays partenaires et respecte les objectifs de l’UE.
Plusieurs répercussions positives importantes ont été notées, notamment sur les secteurs sociaux en Inde, la stabilité économique en Jordanie et au Mozambique, le secteur de l’eau en Jordanie, la sécurité alimentaire au Mozambique et l’intégration économique en Amérique centrale.
Toutefois, les retards dans la mise en œuvre, le manque de souplesse et la lourdeur des procédures se soldent par des problèmes d’efficacité récurrents.
Si la qualité remarquable des projets dans certains secteurs (tels que le développement rural) est indéniable, les effets sur les politiques sectorielles des pays partenaires sont souvent médiocres.
Le soutien apporté par la Commission à la coopération régionale entre pays partenaires génère une valeur ajoutée particulière; toutefois, le lien entre les programmes nationaux et régionaux est fréquemment distendu. ◆
La Commission assure le suivi de ses projets, pendant et après la mise en œuvre, et s’appuie également sur un système d’évaluation rigoureux.
Le système de suivi axé sur les résultats fournit un aperçu de l’évolution des projets vers les résultats escomptés et repose sur des évaluations régulières sur le terrain des projets et des programmes en cours et clôturés.
Cette année, le système a couvert 148 pays et 1630 opérations pour un montant total de presque dix milliards d’euros.
Entre 2005 et 2007, une certaine stabilisation des notations a été observée.
La pertinence a augmenté, la déconcentration de la gestion de l’aide ayant abouti à des projets qui répondent mieux aux besoins locaux.
Dans certains cas, toutefois, les objectifs sont trop ambitieux.
Il est indispensable que les projets soient définis et conçus avec minutie et efficacité pour assurer
RAPPORT ANNUEL 2008
EN 2007, LA COMMISSION A ARTICULÉ SON ACTION SONEXTÉRIEURE AUTOUR DES OBJECTIFS SUIVANTS :UIVA
OUTRE LES OBJECTIFS SUSMENTIONNÉS, LA COMMISSION A S, LAPROGRESSÉ DANS LES DOMAINES SUIVANTS, POUR LESQUELS ELLE ANTA AUSSI ANNONCÉ DES INITIATIVES STRATÉGIQUES EN 2007 :ATÉ
• Mise en place d’Erasmus Mundus II : approbation d’Erasmus Mundus ppro II en juillet, avec un financement d’environ 950 millions d’euros sur cinq ans.0 mi
• Une nouvelle stratégie communautaire d’accès au marché tenant compte e d’ade la compétitivité et des préoccupations sociales et environnementales : nss Adoption, par le Conseil, en octobre de la stratégie de l’UE d’aide au commerce ; tratcollaboration de la Commission et des États membres sur des activités de suivi ts m
• Communication sur la complémentarité, la division du travail et le ren- té, la division du travail et le ren forcement de l’aide au développement : adoption, nt:adoptionle 15 mai, du code de le 15 mai du code de concrètes ; aff ectation de 16 millions d’euros au renforcement de l’intégration des s au renforcement de l’intégration des États ACP au sein de l’OMC et au soutien du cadre intégré amélioré ; élaboration de la programmation régionale du 10e FED, l’accent étant spécifiquement mis conduite de l’UE sur la complémentarité et la division du travail dans la politique de développement.
sur le commerce et le soutien lié aux APE.
• Communication faisant le point sur les relations UE-Afrique : adoption du partenariat UE-Afrique lors du sommet de Lisbonne en décembre ; publication prévue en 2008 d’une communication sur la mise en œuvre de la stratégie commune UE-Afrique.
• Conclusion des négociations relatives aux accords de partenariat économique : signature d’un APE complet avec tous les États membres du Caricom; signature d’un accord Pacifique ACP intérimaire avec la Papouasie-Nouvelle-Guinée et les Fidji ; conclusion d’accords intérimaires avec sept pays africains, la Communauté de l’Afrique de l’Est et le groupe de l’Afrique orientale et australe ; adhésion à un accord intérimaire étudiée par le Gabon et le Congo ; programme de travail et calendrier mis en place en vue de parvenir à un APE complet en 2008.
• Consolidation de la politique européenne de voisinage.
Préparation de nouveaux accords avec l’Ukraine, la Moldavie et Israël.
Renforcement de la présence de l’UE dans la coopération de la mer Noire : lancement en mars de négociations sur un nouvel accord élargi entre l’UE et l’Ukraine ; présentation en avril de l’initiative de coopération régionale Synergie de la mer Noire; organisation en septembre de la première conférence ministérielle de la PEV, réunissant tous les États de l’UE et de la PEV; publication en décembre d’une communication intitulée Une politique européenne de voisinage forte.
• Négociation d’accords d’association avec les partenaires d’Asie et d’Amé-rique latine.
Avancée des négociations avec la Russie, la Chine et l’Ukrai-ne : lancement de négociations portant sur des accords d’association avec la Communauté andine et l’Amérique centrale ; démarrage de négociations avec l’Ukraine et progression des négociations avec la Russie (avec notamment deux sommets) et la Chine (avec un sommet).
• Poursuite de la stratégie européenne de sécurité et efforts de stabilisation au Moyen-Orient et en Asie du Sud : soutien des projets de l’ONU visant à encourager la cohérence à l’échelle du système, en particulier grâce au lancement d’initiatives «Unis dans l’action » dans huit pays pilotes; mise à disposition de plus de 550 millions d’euros en faveur du peuple palestinien cette année ; maintien du mécanisme international temporaire tout au long de l’année (avec un financement communautaire de 350 millions d’euros) ; poursuite du programme Partenariat pour la paix ; poursuite du soutien à l’Afghanistan (avec un financement communautaire frôlant les 196 millions d’euros).
RAPPORT ANNUEL 2008
Priorité à la lutte contre la pauvreté 2000-2007
/ PMA: Pays les Moins Avancés/ APFR: Autres Pays à Faible Revenu/ PRITI: Pays à Revenu Intermédiaire de la Tranche Inférieure/ PRITS: Pays à Revenu Intermédiaire de la Tranche Supérieure/ RÉGION/NON ALLOUÉS : Programmes régionaux et non alloués/ PMA+APFR
2000-2003: rapports de la CE au CAD (suivant la même méthode: allocations nationales spécifiques PMA/PFR -y compris BEI- /total des paiements)2004 : informations tirées du rapport annuel2005, 2006 : informations tirées des rapports annuels, conformément à la liste des destinataires de l'aide, établie par le CAD et mise à jour en 20062007 : chiffres provisoires du rapport annuel (conformément à la liste des destinataires de l'aide, établie par le CAD et mise à jour en 2006)
RAPPORT ANNUEL 2008
/ Infrastructures sociales: éducation, santé, eau, gouvernement et société civile, autres/ Infrastructures et services économiques : transports, communications, énergie, autres services
/ Production: agriculture, sylviculture et pêche, industrie, ind. extract. et construction, commerce et tourisme
/ Questions multisectorielles/transversales: environnement, autre/ Appui budgétaire, aide alimentaire, sécurité alimentaire/ Action liée à la dette/ Aide d'urgence, aide à la reconstruction/ Autres/non alloués : frais admin., soutien aux ONG, non spécifié
Engagements 2007 (Mio EUR)Ressources APD/AP gérées par la Commission européenne Ventilation sectorielle par grands secteurs tels que définis par le CAD
Consensus européen : domaines liés à la coopération au développement de l'UEen € millions
/ Gouvernance et appui aux réformes économiques et institutionnelles/ Commerce et intégration régionale/ Infrastructures et transports/ Eau et énergie/ Cohésion sociale et emploi/ Développement humain et social/ Développement rural, aménagement du territoire, agriculture et sécurité alimentaire/ Environnement et gestion durable des ressources naturelles/ Prévention des conflits et de la fragilité des États/ Autres domaines
Engagements 2007 (Mio EUR)Ressources APD/AP gérées par la Commission européenne
RAPPORT ANNUEL 2008
Commission européenne
Synthèse – Rapport annuel 2008 sur les politiques de développement et d’aide extérieure de la Communauté européenne et leur mise en œuvre en 2007
Luxembourg: Office des publications officielles des Communautés européennes
Pour plus d’informations sur la coopération extérieure :
Publications, visites, conférenceshttp://ec.europa.eu/europeaid/infopoint/index_fr.htm
Europe Direct est un service qui vous aide à trouver des réponses aux questions que vous vous posez sur l’Union européenne Un seul numéro de téléphone gratuit pour toute l’UE *
* Certains opérateurs de téléphonie mobile ne permettent pas d’accéder aux numéros 00 800 ou facturent ces appels.
VENTES ET ABONNEMENTS
Les publications payantes éditées par l’Office des publications officielles des Communautés européennes sont disponibles auprès de nos agents de vente présents dans le monde entier.
Pour vous permettre d’effectuer votre commande, vous trouverez la liste des agents à contacter sur le site Internet de l’Office des publications (http://publications.europa.eu).
Contactez le revendeur de votre choix et passez commande.
SUR LES POLITIQUES COMMUNAUTAIRES EN MATIÈRE DE DÉVELOPPEMENT ET D'AIDE EXTÉRIEURE ET SUR LEUR MISE EN ŒUVRE EN 2008
Commission européenne
CD-ROM qui contient la version intégrale du rapport
Internet annuel 2009, en anglais et en français, ainsi que l’atlas des http://ec.europa.eu/world donateurs de l’UE, des études de cas, des publications et http://ec.europa.eu/europeaid des vidéos sur le thème de l’aide extérieure.
22 langues offi
Ni la Commission européenne ni aucune personne agissant en son nom n’est responsable de l’usage qui pourrait être fait des informations données ci-après.
Tous les droits photos sont déténus par la CE.
© Communautés européennes, 2009Reproduction autorisée moyennant mention de la source.
Une fiche bibliographique figure à la fin de l’ouvrage.Conception/pré-presse: Tipik Communication Agency.
Luxembourg: Office des publications de l’Union européenne, 2009Imprimé en octobre 2009, en Belgique.Imprimé sur papier recyclé ayant reçu l’écolabel européen pour le papier graphique (www.ecolabel.eu).
Cette publication est le 9ème rapport sur les politiques de développement et d’aide extérieure de la Communauté européenne. Elle présente les objectifs et les réalisations de ces politiques en 2008.
L’Union Européenne a confirmé en 2008 son rang de premier donateur d’aide au développement, représentant près de 60% de l’aide mondiale, soit 4 points de plus qu’en 2006.
La Commission à elle seule a engagé 12 milliards d’euros, soit plus d’un cinquième de l’effort global européen.
Cette aide qui s’adresse aux populations de 160 Etats et territoires vise à éradiquer la pauvreté et à contribuer au développement économique et de la démocratie.
L’UE considère la gouvernance démocratique comme une priorité de son agenda.
Traduction particulièrement visible de cet engagement, les missions d’observation électorales qui sont déployées à travers le monde.
Membre de la Commission européenne chargée des relations extérieures, de la politique européenne de voisinage et d’EuropeAid
Comme en 2007, l’Union Européenne a poursuivi ses efforts pour améliorer l’efficacité de son aide, et renforcer l’approche multidimensionnelle de sa politique de développement, de manière cohérente avec les orientations de la Déclaration de Paris du 2 mars 2005 et les principes du Consensus Européen pour le Développement.
Moteur sur le plan international, elle s’est fortement impliquée dans l’élaboration de l’Agenda d’Accra sur l’efficacité de l’aide publique au développement (APD).
Dans le prolongement du Consensus Européen adopté en décembre 2005, la Commission a poursuivi la mise en cohérence de sa politique d’aide extérieure avec les autres politiques de l’Union qui peuvent avoir un impact en matière de développement, explorant notamment les domaines du changement climatique, de l’énergie, de la recherche et des migrations.
En termes opérationnels, la Commission a considérablement augmenté l’acheminement de son aide sous forme de soutien budgétaire, qui représente aujourd’hui 39% de ses engagements.
Le soutien budgétaire permet aux pays bénéficiaires de s’approprier les actions entreprises, et partant, de les rendre plus efficaces et plus durables.
En accord avec Louis Michel
Certaines problématiques transversales sont désormais intégrées dans l’ensemble des politiques de développement : telles que les questions du développement durable, du droit des femmes ou des populations indigènes.
Membre de la Commission européenne chargé du développement et de l’aide humanitaire
Confrontée à de nombreux défis, tant géopolitiques qu’économiques, l’UE a également démontré sa capacité à réagir de manière flexible et pertinente aux crises, consolidant ainsi la crédibilité de son assistance.
2008, l’UE a instauré une Facilité alimentaire de 1 milliard d’euros, tout en accroissant le budget de l’aide alimentaire et en ciblant les populations les plus vulnérables.
Sur le territoire palestinien occupé, le succès du mécanisme financier PEGASE, lancé en 2008, illustre la capacité européenne à mettre en place des mécanismes d’aides innovants, efficaces, et durables.
L’Union européenne a enfin consolidé ses liens avec de nombreuses régions du monde.
Dans le domaine de la politique de voisinage, 2008 fut une année particulièrement féconde, avec le lancement de l’Union pour la Méditerranée, qui relance le processus de Barcelone par la promotion de projets porteurs, et l’annonce du Partenariat Oriental, qui permettra de mobiliser 350 millions d’euros supplémentaires jusqu’en 2013, à destination des six voisins de l’est.
Au service de cette politique, le lancement de la Facilité d’Investissement pour le Voisinage permet déjà d’associer les subventions communautaires et celles des institutions financières européennes pour créer un effet de levier en matière de projets d’investissement.
L’Afrique demeure le premier bénéficiaire de l’aide extérieure de la Communauté européenne.
Les cadres de l’aide ont été redéfinis, pour plus d’efficacité, à la fois en termes multilatéraux, avec la mise en oeuvre des huit partenariats thématiques arrêtées au Sommet de Lisbonne de décembre 2007, mais aussi en termes bilatéraux avec la conclusion des premiers contrats OMD (Objectifs du Millénaire pour le Développement) qui permettent un soutien budgétaire de long terme aux Etats ayant fait la preuve de la fiabilité de leurs finances publiques.
La crise économique vient fragiliser de nombreuses sociétés émergentes.
Loin de remettre en cause la politique de développement et d’aide extérieure, elle encourage la poursuite des progrès en matière d’efficacité et d’adaptabilité de l’aide.
La Commission, de concert avec les Etats membres, et en lien étroits avec la communauté internationale des donateurs veillera à la réalisation de ses engagements pour “une aide plus importante, plus rapide et plus efficace*”. cace*”.
L'année 2008 a été une année de défi s pour l'Union européenne et ses partenaires en développement de par le monde.
La capacité de l'UE à honorer les engagements en cours en matière d'aides et à répondre à de nouveaux besoins a été mise à l'épreuve par la fl ambée des prix des denrées alimentaires et de l'énergie et par la crise financière mondiale.
La Commission européenne a réagi rapidement pour atténuer l'impact des prix alimentaires élevés sur les pays pauvres.
L'Union européenne a démontré sa fiabilité en créant une facilité alimentaire dotée de 1 milliard d'EUR pour 2008-2010 sur le budget communautaire à la fin décembre.
Entre-temps, la Commission a augmenté son budget consacré à l'aide humanitaire en puisant 140 millions d'EUR dans la réserve d'aide d'urgence et a réorienté des crédits réservés à la sécurité alimentaire en faveur des populations les plus vulnérables.
Elle a, en outre, mobilisé 200 millions d'EUR d'une réserve non affectée dans le cadre du 10e Fonds européen de développement (FED).
Elle a encore décidé d'accroître l'aide macrofi financière (au cas par cas) aux pays qui en ont besoin.
En dépit de la crise économique, l'UE et ses États membres ont réaffirmé leurs engagements à augmenter l'aide au développement au cours des prochaines années.
Apporter une réponse souple et efficace à la situation au fur et à mesure de son évolution restera un objectif primordial en 2009.
Une dimension vraiment mondiale
Commission à faire des propositions de coopération trilatérale, UE-Chine-Afrique, afin de trouver des solutions communes à des enjeux communs.
Le caractère mondial des politiques extérieures de l’UE a été manifeste en 2008 alors que l’UE approfondissait ses relations avec des partenaires dans le monde entier et recherchait leur collaboration pour des questions d’ordre planétaire telles que le climat et l’énergie, la libéralisation du commerce et la réalisation, d’ici à 2015, des objectifs du Millénaire pour le développement arrêtés en 2000.
La Commission a insisté sur une coopération régionale et une intégration économique plus poussées entre partenaires ACP (Afrique-Caraïbes-Pacifique) en tant que moteur de croissance, des échanges commerciaux et du développement.
Elle a concentré ses efforts sur des négociations en vue d’accords de partenariat économique (APE) régionaux avec des groupes de pays subsahariens et avec des pays ACP dans les Caraïbes et le Pacifi que.
Des pays ACP ont aussi bénéfi cié du volet régional du nouveau FED, par exemple une contribution de 300 millions d’EUR à la facilité de soutien à la paix en Afrique, un soutien en faveur d’institutions ACP et du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme.
En mai, à l’occasion d’une réunion au sommet à Lima, l’UE a donné une nouvelle dimension à ses relations avec l’Amérique latine.
Les dirigeants des deux parties ont adopté un programme d’action commune se concentrant sur deux domaines: la cohésion sociale et le développement durable.
En juillet s’est tenu le tout premier sommet avec l’Afrique du Sud.
En août, la Géorgie a soudainement occupé le devant de la scène à cause du conflit l’opposant à la Russie.
La Commission a rapidement mis en place un programme de trois ans doté d’une enveloppe de 500 millions d’EUR, elle a mobilisé un premier versement de 60 millions d’EUR pour les personnes déplacées à l’intérieur de ce pays avant la fin de l’année.
Tout au long de l’année, la Commission a poursuivi ses efforts en vue de conclure des accords formels avec des partenaires asiatiques stratégiques, la Chine et l’Inde, ainsi qu’avec la Corée du Sud et des membres de l’ANASE (l’Association des nations de l’Asie du Sud-Est).
L’aide à l’ANASE porte essentiellement sur ses efforts d’intégration, comme souligné dans le plan communautaire économique de l’ANASE et s’appuie sur l’expérience européenne acquise dans des outils de l’intégration régionale, tels que les statistiques, les douanes et les normes.
La Commission a également mené des négociations en vue de la signature d’accords d’association globaux (dialogue politique, coopération au développement et échanges préférentiels) avec la Communauté andine et avec l’Amérique centrale.
En 2008, l’UE s’est intéressée de près à ses voisins d’Europe orientale et du bassin méditerranéen.
En juillet, elle a lancé l’Union pour la Méditerranée avec ses voisins du Sud et, en décembre, la Commission a proposé un nouveau partenariat oriental pour ses voisins de l’Est.
Les négociations pour un nouvel accord de partenariat avec la Russie, gelé par l’UE en raison du conflit avec la Géorgie, ont été débloquées lors du sommet UE-Russie en novembre.
Pour cette année, l’aide de l’UE en faveur des Palestiniens s’est élevée à 498 millions d’EUR, essentiellement pour couvrir les dépenses de fonctionnement de l’Autorité palestinienne et pour soutenir le plan de réforme et de développement palestinien.
Faire aboutir les politiques
Pendant toute l’année, l’UE et ses partenaires africains ont travaillé sur les huit partenariats thématiques qui font partie de la stratégie commune ambitieuse adoptée lors de leur sommet de Lisbonne en décembre 2007.
Les deux parties ont aussi renforcé leur dialogue sur des questions d’ordre mondial telles que l’impact de la crise financière, les changements climatiques et la gouvernance dans les institutions internationales.
La présence accrue de la Chine en Afrique a incité la
Les événements imprévus de 2008 n’ont pas détourné l’UE et la Commission européenne de leurs priorités en matière de développement. La Commission a fait le point à mi-parcours de l’avancement des objectifs du Millénaire pour le développement.
Elle a évalué l’assistance technique et financière de l’UE dans le contexte des huit OMD. En juin, elle a préparé le plan d’action de l’UE pour les OMD, qui fixe des échéances pour 2010 pour rattraper le terrain perdu par rapport aux
objectifs sociaux (particulièrement la santé) et environnementaux fondamentaux.
En ce qui concerne les pays à faible et moyen revenu, la coopération porte essentiellement sur des politiques d’appui afin de réduire la pauvreté.
que les élections. Ils prévoient d’apporter une assistance lors d’élections et un soutien aux parlements, aux institutions des droits de l’homme et de la société civile et aux médias.
L’instrument européen pour la démocratie et les droits de l’homme (IEDDH), qui est le principal outil thématique de l’UE, témoigne de l’importance que l’UE attache à cette politique.
Il peut intervenir là où l’UE n’est pas normalement présente et, plus important, même sans l’assentiment des pays tiers.
Ses principaux bénéficiaires sont des groupes et des individus qui se battent pour la démocratie, les droits de l’homme et les libertés fondamentales au sein de la société civile.
En réalité, ces événements ont souligné la nécessité d’une plus grande cohérence des politiques, notamment concernant les grands problèmes tels que les changements climatiques, pour lesquels l’UE est au cœur de l’action, et le commerce mondial.
La position de pointe de l’UE en matière de changements climatiques peut bénéficier directement aux pays en développement les plus pauvres et les plus vulnérables, comme en témoigne le lancement opérationnel du fonds pour l’adaptation convenu lors de la conférence des NU sur les changements climatiques qui s’est tenue en décembre 2008 à Poznań, en Pologne.
Le premier accord de partenariat volontaire dans le cadre de l’initiative FLEGT (réglementations forestières, gouvernance et échanges commerciaux) a été conclu avec le Ghana en septembre 2008.
Depuis l’envoi des premiers observateurs électoraux européens en Russie en 1993, les missions d’observation électorale de l’UE (MOE) sont devenues un dispositif hautement visible de la diplomatie européenne.
En 2008, la Commission européenne a envoyé des missions pour surveiller les élections nationales dans 10 pays d’Asie, d’Afrique et d’Amérique latine: Pakistan, Bhoutan, Népal, Cambodge, Rwanda, Angola, Équateur, Guinée-Bissau, Ghana et Bangladesh.
La Commission européenne poursuit son programme de formation d’observateurs en 2009.
VENTILATION PAR SECTEUR
En 2008, la Commission a intensifi é ses efforts en vue d’intégrer pleinement dans le processus de développement des questions telles que l’égalité hommes-femmes, l’environnement et les droits des enfants et des populations autochtones.
En février, la Commission a proposé un train de mesures centrées sur les enfants dans les actions d’aide extérieure, qui fixent un certain nombre de priorités au niveau régional et au niveau mondial en rapport avec le travail des enfants, la traite d’enfants, les enfants victimes de conflits armés et la violence à l’encontre des enfants.
Pendant cette année, la Commission a pris des mesures pour veiller à ce que l’incidence qu’ont d’autres politiques communautaires sur la coopération et l’aide au développement soit positive.
Il s’agit non seulement de la politique commerciale mais aussi de celles ayant trait à l’agriculture, à l’énergie, à la recherche et au développement, aux migrations, à la sécurité et au budget.
En 2008, un certain nombre de pays des Caraïbes et du Pacifique se sont engagés à mettre en œuvre les principes de bonne gouvernance en matière fiscale, ce critère faisant partie de ceux pris en considération pour allouer la tranche incitative liée à la gouvernance relevant du 10e FED.
La Commission a fait de la gouvernance démocratique une de ses toutes premières priorités en tant que marqueur et point de référence dans la planification et la fourniture de son aide technique et financière.
Elle considère la gouvernance démocratique comme un domaine politique en tant que tel et aussi une question horizontale intégrée dans tous les programmes d’aide dans tous les secteurs.
La gouvernance démocratique est aussi un thème central de tout dialogue politique.
En 2008, la Commission a défini une méthode d’analyse et d’approche de la question de la gouvernance dans ses actions sectorielles.
Prôner la gouvernance démocratique est un processus hautement sensible qui est propre à chaque pays.
En 2008, la Commission s’est employée avec détermination à rendre son aide plus efficace en assurant cohérence et synergie entre les instruments thématiques et géographiques qui promeuvent la démocratie et les droits de l’homme.
Dans ce contexte, les programmes géographiques sont consacrés essentiellement aux processus de renforcement des institutions et de démocratisation, tels
La Commission a encore accru la part de l’aide au développement accordée sous la forme d’aide budgétaire, qui a sa préférence lorsque les conditions le permettent.
Cette forme d’aide (les fonds sont transférés à la trésorerie nationale du pays bénéficiaire) remplace progressivement le financement direct des projets.
En 2008, les engagements en aide budgétaire ont représenté 39 % (3,86 milliards d’EUR) de l’ensemble des engagements sur le budget CE et le FED.
Le volume d’aide traité par la Commission, y compris ses délégations, a augmenté de manière constante et marquée ces dernières années.
Les montants engagés en 2008 ont atteint 9,33 milliards d’EUR1, soit une hausse de plus de 90 % depuis 2001.
En dépit de la ratification tardive du 10e FED, la Commission a été en mesure d’engager 4,89 milliards d’EUR de cette source avant la fin de l’année.
Dans ce contexte, la Commission mobilise ses divers instruments financiers: le FED pour les pays ACP, l’instrument de coopération au développement pour l’Asie et l’Amérique latine et l’instrument européen de voisinage et de partenariat pour les pays d’Europe orientale et ceux du sud de la Méditerranée.
L’Union européenne a contribué fortement à accroître l’efficacité de l’aide en la la faisant transiter par des systèmes nationaux afin de renforcer l’appropriation au niveau local et réduire les coûts de transaction pour les pays partenaires.
Le troisième forum de haut niveau sur l’efficacité de l’aide qui s’est tenu à Accra, au Ghana, en septembre, a mis l’accent tout particulièrement sur la répartition des tâches entre donateurs, sur le recours aux systèmes nationaux, sur la prévisibilité de l’aide, sur la responsabilité mutuelle en ce qui concerne les résultats et sur une moins grande conditionnalité.
Les fonds sont versés sous la forme soit d’une aide budgétaire générale, soit d’une aide budgétaire sectorielle axée sur un seul secteur.
En 2008, les engagements sous forme d’aide budgétaire générale ont constitué jusqu’à 60 % de toutes les nouvelles opérations d’aide budgétaire, soit 2,3 milliards d’EUR.
Les principaux bénéficiaires ont été des pays des ACP (21 pays), d’Asie (Laos et Viêt Nam) et d’Amérique latine (Honduras).
En 2008, l’aide budgétaire sectorielle a non seulement été de plus en plus fréquemment utilisée, mais a aussi couvert une plus grande variété de secteurs, particulièrement dans les pays non ACP2.
Le total des engagements d’aide budgétaire sectorielle s’est situé à 1,5 milliard d’EUR, soit environ 40 % des nouvelles opérations de cette forme d’aide engagées en 2008.
Les opérations d’aide budgétaire sectorielle ont représenté 18 % des nouveaux engagements d’aide budgétaire pour la région ACP, près de 60 % en Asie et jusqu’à 100 % parmi les voisins orientaux et méridionaux de l’UE et en Afrique du Sud.
Pour ces derniers, les opérations se sont concentrées dans des secteurs tels que la justice, l’appui législatif, l’énergie, le commerce et la compétitivité.
En Asie, la plupart des engagements ont concerné les secteurs sociaux alors qu’en Amérique latine les principaux secteurs visés ont été la gestion de l’eau, l’éducation et l’emploi.
Si dans les pays ACP l’aide budgétaire sectorielle s’est focalisée sur des secteurs traditionnels (routes, santé et éducation), quelques nouveaux secteurs comme la justice, la formation professionnelle et la décentralisation ont fait leur apparition.
Le programme d’action d’Accra issu du forum est dans la ligne des aspirations de l’UE.
Il associe un éventail de partenaires, de donateurs et de bénéficiaires plus large que jamais auparavant.
Les pays partenaires eux-mêmes, les donateurs des pays émergents, les pays à revenu moyen et les acteurs non étatiques jouent tous un rôle de plus en plus important.
Au-delà du programme d’action d’Accra, la Commission continuera d’examiner avec les États membres la manière de faire progresser le programme sur l’efficacité de l’aide au niveau européen et au niveau international.
C’est une question de rentabilité – pour les pays bénéficiaires comme pour le contribuable européen.
La Commission met au point actuellement, en consultation avec d’autres bailleurs de fonds et des États membres, une méthode globale d’évaluation des opérations d’aide budgétaire tant générale que sectorielle au niveau national.
Cette méthode sera mise à l’essai en 2009-2010 et ensuite affinée.
En 2008, un examen complet des programmes d’aide budgétaire générale portant sur 46 programmes a été réalisé.
Il a révélé qu’en moyenne, 70 % de la tranche variable des paiements fondée sur des indicateurs de performance spécifiques ont été versés.
Cela traduit un niveau assez élevé de réalisation des objectifs fixés. fixés.
En 2008, la Commission s’est attachée à réformer sa coopération technique et les unités de mise en œuvre des projets.
En juillet, elle a adopté la «stratégiecadre», qui définit une série de principes parmi lesquels la priorité donnée au développement des capacités locales, une approche axée sur la demande,
Un des critères que les pays bénéficiaires doivent remplir en vue de prétendre à une aide budgétaire est leur capacité à gérer les finances publiques.
Une gestion des finances publiques (GFP) efficace est capitale pour garantir que les gouvernements gèrent correctement l’argent du contribuable européen qui leur est confié pour le bien de leurs populations.
Le montant fi nal engagé pour les programmes mis en œuvre par EuropeAid était de 9,45 milliards d’EUR (Budget et FED) dont 4,84 milliards d’EUR venant du FED seul.
Plus de détails sont fournis dans les annexes financières du rapport complet.
2 Dans le présent document, l’Afrique du Sud est traitée séparément de la région ACP.
3 ont été effectuées ectuées temps.
À la fin de 2008, tous les pays ACP et presque tous les autres pays dans le monde qui bénéficient d’une aide budgétaire de la CE avaient procédé à une évaluation PEFA.
que les deux autres traitent de la prévention des conflits et de l’instauration de la paix, de l’emploi et de l’intégration sociale.
La Commission tient compte des résultats de ces évaluations pour améliorer la qualité et l’incidence de son aide extérieure.
De manière générale, les évaluations révèlent un bon niveau en ce qui concerne la pertinence et l’efficacité de la programmation et de la mise en œuvre par la CE.
Les domaines qui peuvent être améliorés sont les suivants: synergie entre les activités, ensemble des modalités de fourniture de l’aide et cohérence entre l’aide nationale et régionale.
La CE s’est aussi efforcée d’accroître la visibilité de ses actions, particulièrement lorsque les fonds sont transférés par l’intermédiaire d’organisations internationales ou par l’aide budgétaire.
La Commission s’est engagée à améliorer l’efficacité et la transparence de l’aide budgétaire en renforçant les évaluations de la gestion des finances publiques, en améliorant la structure et la formulation des conventions de financement, en affinant davantage les critères d’admissibilité relatifs à l’aide budgétaire et à l’évaluation des risques et en améliorant les systèmes de rapport.
Dorénavant, les opérations d’aide budgétaire seront de plus en plus utilisées pour répondre aux besoins de financement des pays en développement.
Le système de suivi axé sur les résultats fait désormais partie intégrante de la mise en œuvre de la plupart des programmes communautaires.
Il permet un examen complet, rapide et transparent de l’évolution d’un projet à un moment donné.
Il est effectué par des experts indépendants dans toutes les régions bénéficiant de la coopération extérieure.
Sur la base d’une méthode solide et bien structurée, les conclusions sont présentées selon des critères convenus au niveau international4.
Après huit années d’application, ce système a prouvé son utilité, non seulement au niveau du projet, dont il communique les résultats, mais aussi au niveau macro, pour étayer les décisions prises en matière de gestion, et au niveau de la programmation, pour fournir des données qualitatives servant à l’analyse.
De 2006 à 2008, plus de 530 projets terminés ont fait l’objet d’un suivi selon cette méthode ex post.
En 2007, une étude en a examiné les avantages potentiels et a confirmé qu’elle était un outil souple et rentable.
Pour les projets en cours, cette méthode a été rationalisée et améliorée afin de mieux couvrir d’importantes questions telles que l’intégration de l’égalité hommes-femmes et de l’environnement.
La nécessité d’évoluer d’une analyse purement quantitative des données recueillies par la méthode vers une analyse plus qualitative a également été abordée en 2008.
En outre, huit rapports d’évaluation ont été réalisés en 2008: quatre géographiques, un thématique et trois sur les modalités de fourniture de l’aide.
3 L’initiative relative aux dépenses publiques et à la responsabilité financière est une méthode appliquée par la CE et d’autres grands bailleurs de fonds pour évaluer la manière dont les pays bénéficiaires gèrent leurs finances publiques.4 Pertinence et conception, efficience, efficacité, impact et pérennité.
à des catastrophes ou des conflits.
pays. La Tanzanie, le Mozambique, l’Ouganda, le Ghana, le Burkina Faso et le Mali sont autant d’exemples de pays subsahariens où la coordination est avancée et la répartition des tâches clairement établie.
En décembre 2008, la Commission et la présidence française de l’UE ont organisé une conférence sur la coordination des donateurs de l’UE en Amérique latine.
En Afghanistan, une contribution commune de l’UE sur l’efficacité de l’aide a été préparée dans le cadre de la réponse à la stratégie nationale de développement de l’Afghanistan.
Dans le territoire palestinien occupé, la CE a créé un instrument efficace, PEGASE, pour distribuer l’aide, y compris les contributions des États membres.
Depuis son lancement en février 2008, PEGASE a déboursé (dans les 12 mois jusqu’au 31 janvier 2009) 409,2 millions d’EUR en aide financière directe.
Cet instrument a encore géré plus de 131 millions d’EUR provenant de 14 États membres dont 78 % ont été décaissés pendant la même période.
En 2008, la Facilité pour le voisinage (FIV) a été instituée pour regrouper les sources de financement de la Commission et des États membres en vue de mobiliser des investissements dans les pays partenaires consentis par des institutions financières publiques européennes.
Les opérations de prêt se concentrent essentiellement sur trois secteurs prioritaires: énergie, transport et environnement.
Un ensemble de quinze projets ont été approuvés pour bénéficier d’un financement par le biais d’une contribution totale de la facilité à hauteur de 70,95 millions d’EUR qui a suscité des prêts consentis par des institutions financières européennes d’un montant de 1,65 milliard d’EUR.
Outre la contribution du budget CE, les États membres ont jusqu’à ce jour annoncé des contributions directes à la FIV d’un montant de 37 millions d’EUR pour 2008-2010.
Enfin, la Commission a publié un document d’orientation sur Les autorités locales: des acteurs en faveur du développement, qui pose les bases d’une stratégie qui tirera profit de l’expérience des autorités locales en tant que partenaires du développement.
En 2009, la crise économique fragilisera certainement de nombreux pays.
Il sera plus diffi cile d’atteindre les objectifs du Millénaire pour le développement.
C’est la raison pour laquelle la politique de l’UE en matière d’aide extérieure vise essentiellement à obtenir des résultats concrets, à assouplir ses instruments d’aide et à favoriser l’intégration régionale.
La Commission a continué de faire transiter une partie de son aide au développement par les Nations unies, la Banque mondiale et d’autres organisations internationales lorsque cette procédure était la plus efficace.
En Iraq, la majeure partie des 785 millions d’EUR d’aide versés depuis 2003 a transité par le Fonds international pour la reconstruction de l’Iraq (IRFFI), un mécanisme multilatéral institué en 2004.
Deux évaluations importantes réalisées en 2008 ont conclu que la Commission, la Banque mondiale et les agences des NU ont tiré parti de cette coopération renforcée qui a été facilitée par des accords-cadres financiers et administratifs.
La Commission a pu ainsi prêter assistance dans des pays où les conditions sur le terrain étaient trop difficiles et dangereuses pour qu’elle puisse y déployer ses propres moyens.
Une nouvelle approche stratégique doit cependant être envisagée et la visibilité doit être renforcée.
20002008 PRIORITÉ À LA LUTTE CONTRE LA PAUVRETÉ
Commission européenne
Synthèse — Rapport annuel 2009 sur les politiques de développement et d’aide extérieure de la Communauté européenne et sur leur mise en œuvre en 2008
Luxembourg: Office des publications de l’Union européenne, 2009
Pour plus d’informations sur la coopération extérieure:
Publications, visites, conférenceshttp://ec.europa.eu/europeaid/infopoint/index_fr.htm
Europe Direct est un service qui vous aide à trouver des réponses aux questions que vous vous posez sur l’Union européenne Un seul numéro de téléphone gratuit pour toute l’UE *
(*) Certains opérateurs de téléphonie mobile ne permettent pas d’accéder aux numéros 00 800 ou facturent ces appels.
Comment vous procurer les publications de l’Union européenne ?
• Sur le site de l’EU bookshop : http://bookshop.europa.eu• Chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN• En contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site : http://bookshop.europa.eu ou par télécopie au numéro suivant : +352 2929-42758
Publications gratuites :
• Sur le site de bookshop : http://bookshop.europa.eu• Auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site : http://ec.europa.eu/ou par télécopie au numéro suivant :+352 2929-42758
2010 sur les politiques de développement et d’aide extérieure de l’Union européenne et leur mise en œuvre en 2009
Commission européenne
Vous trouverez au dos de la présente publication un CD-ROM qui contient la version intégrale du rapport annuel 2010, en anglais et en français, ainsi que l’atlas des donateurs de l’UE, des études de cas, des publications et des vidéos sur le thème de l’aide extérieure. Vous pouvez également consulter le rapport dans son intégralité en français et en anglais, ainsi qu’une synthèse dans 22langues officielles de l’Union européenne, sur Internet à l’adresse suivante:
Il est possible d’obtenir sur simple demande ces deux publications en version papier, en écrivant à europeaid-info@ec.europa.eu
Ni la Commission européenne ni aucune personne agissant en son nom n’est responsable de l’usage qui pourrait être fait des informations données ci-après.
Tous les droits photos sont détenus par l'UE, sauf: C. Graz (p. 8).
© Union européenne, 2010 Reproduction autorisée moyennant mention de la source.
Une fiche catalographique figure à la fin de l’ouvrage.Conception/pré-presse : Tipik Communication Agency.
Luxembourg: Office des publications de l’Union européenne, 2010 Imprimé en septembre 2010, en Belgique.Imprimé sur papier recyclé ayant reçu l’écolabel européen pour le papier graphique (www.ecolabel.eu).
En 2009, l’UE (les 27 États membres et la Commission européenne) a une nouvelle fois été le plus important donateur d’aide au développement, puisqu’elle a apporté plus de la moitié de l’aide publique mondiale au développement, soit 48,2 milliards d’euros, dont 10 ont été déboursés par la Commission.
Nous pouvons en être fiers, d’autant que nous constatons des avancées sur la voie des objectifs du millénaire pour le développement et de la réduction de la pauvreté.
2009 a été une année difficile partout dans le monde.
Les problèmes liés à la crise alimentaire ont encore été aggravés par la crise financière et économique qui nous a tous touchés de plein fouet, les pays en développement en premier.
Une réaction rapide et efficace de l’UE s’imposait donc.
Notre réaction a de fait été ambitieuse et de grande ampleur.
215 millions d’euros ont été engagés pour aider onze pays africains et deux pays des Caraïbes à combler les déficits de financement dans leurs budgets nationaux de 2009.
La facilité alimentaire de l’UE d’un montant d’1 milliard d’euros, lancée à la fin de 2008 pour aider à surmonter la crise alimentaire, avait alloué, à la fin de 2009, 837 millions d’euros, venant en aide aux pays qui en avaient le plus besoin.
L’UE s’est également engagée à dégager 7,2 milliards d’euros au cours des trois prochaines années afin d’aider les pays en développement à s’adapter au changement climatique et à passer à des stratégies à faible émission de carbone.
La façon dont cette aide est fournie et son efficacité sont d’une importance capitale.
Nous avons continué à renforcer l’efficacité de l’aide grâce à un recours accru au système que les pays bénéficiaires ont mis eux mêmes en place pour canaliser l’aide, à une meilleure coordination entre les donateurs et à une coopération technique de meilleure qualité.
À cet égard, la Commission a été en première ligne des mesures adoptées par les enceintes de haut niveau concernant l’efficacité de l’aide et a agi en tant que catalyseur et coordinateur afin d’améliorer les synergies entre les États membres.
La Commission a continué à renforcer ses relations avec ses partenaires partout dans le monde en 2009, en mettant notamment en place un nouveau cadre stratégique pour les relations entre l’UE et l’Amérique latine, en continuant à améliorer la stratégie commune UE Afrique et en organisant le premier sommet UE Pakistan.
La concrétisation des objectifs du millénaire pour le développement demeure une priorité absolue.
Pour aider à orienter le débat en 2010, notamment dans la perspective du sommet d’évaluation des OMD qui se tiendra en septembre 2010, la Commission a rédigé des documents préparatoires dans un ensemble de domaines clés des OMD pour le développement humain tels que la santé, l’éducation et l’égalité hommes femmes.
La publication du présent rapport, si elle nous permet de jeter un regard rétrospectif sur les progrès accomplis, nous offre aussi l’occasion de réfléchir à ce que nous pourrions faire pour encore améliorer les choses.
C’est ce à quoi je m’attellerai en priorité lors de la préparation de nos approches stratégiques pour cette nouvelle décennie du développement.
Andris Piebalgs Commissaire européen chargé du développement
Relever les défis mondiaux que les effets de la crise financière et économique sur les pays les plus pauvres soient pris en compte dans leur intégralité et que des mesures d’aide spécifiques soient prises en leur faveur.
Partout dans le monde, 2009 a été une année dif-fi ficile.
Les effets de la crise des prix des denrées alimentaires de 2007-2008 ont été amplifiés par la crise économique et financière qui a engendré une récession mondiale.
L’Union européenne n’a pas tardé à prendre des mesures visant à atténuer les répercussions négatives sur ses pays partenaires.
Elle a également redoublé d’efforts pour garantir que les crises ne remettaient pas en cause les progrès sur la voie des objectifs du millénaire pour le développement (OMD) réalisés au cours des dernières années.
L’année 2009 a également été marquée par des efforts accrus dans la lutte contre le changement climatique.
À l’approche des négociations de Copenhague sur le climat en décembre 2009, l’UE a renforcé sa coopération et intensifié son dialogue avec ses pays partenaires en développement.
La Commission a publié une communication intitulée «Accroître le financement international de la lutte contre le changement climatique: orientations européennes en vue de l’accord de Copenhague», visant à aider les pays en développement dans leur lutte contre le changement climatique 2.
En décembre, l’UE a convenu d’un fi nan-cement «amorce rapide» de 2,4 milliards d’EUR par an au cours de la période 2010-2012 afin d’aider les pays en développement à s’adapter au changement climatique et à se tourner vers des stratégies de développement à faible émission de carbone.
Le but était également de les préparer à gérer les montants plus importants de financement pour l’atténuation et d’adaptation engagés pour l’après-2012.
En 2009, 35 millions d’EUR ont été octroyés à l’Alliance mondiale contre le changement climatique (AMCC), dans le but de venir en aide aux pays pauvres les plus vulnérables au changement climatique, en particulier les pays les moins avancés et les petits États insulaires en développement.
En février 2009 paraissait la communication intitulée «Stratégie de l’UE pour le soutien à la réduction des risques de catastrophes dans les pays en développement» 3.
Cette dernière vise à diminuer le poids que les catastrophes font peser sur les pays les plus vulnérables.
Des relations dans le monde entier
Au cours de l’année 2009, l’Union européenne a tenu des réunions au sommet avec des acteurs majeurs de la scène mondiale tels que la Chine, l’Inde et la Russie.
La facilité alimentaire mise en place par l’UE fin 2008 pour faire face à la crise des prix des denrées alimentaires a constitué le point de départ d’actions concrètes.
À l’horizon 2009, 837 millions d’EUR avaient été alloués, sur un total d’un milliard d’EUR engagés au titre de la facilité.
L’objectif de la facilité est de combler le fossé considérable qui sépare l’aide d’urgence de l’aide au développement à moyen et long terme.
La crise économique et financière qui a éclaté dans la seconde moitié de l’année 2008 a encore aggravé la situation, surtout dans les pays plus pauvres.
On estime que la crise fera basculer dans la pauvreté absolue entre 40 et 80 millions de personnes dans les pays en développement.
Sur la base de propositions faites par la Commission européenne en avril 2009 1, une série de mesures globales, actuelles, ciblées et coordonnées ont été adoptées.
En conséquence, 215 millions d’EUR avaient déjà été engagés à la fin de l’année au titre du mécanisme dit FLEX (Vulnerability FLEX ou V-FLEX), avec pour objectif d’aider onze pays d’Afrique et deux pays des Caraïbes à réduire les déficits de leurs finances publiques en 2009.
Fin 2009, 160 millions d’EUR avaient été payés, le versement des 55 millions restants étant prévu pour le premier trimestre 2010.
En outre, la révision à mi-parcours des documents stratégiques nationaux de l’année 2009 est intervenue à point nommé, en permettant à l’UE d’adapter ses programmes de coopération individuels à des réalités en constante évolution.
La Commission européenne a joué un rôle proactif dans plusieurs forums internationaux (notamment au sein du G8, du G20 et de l’ONU) pour s’assurer
La même année, les liens politiques avec l’Amérique latine se sont encore resserrés.
En septembre, la Commission a adopté une communication qui prévoit un nouveau cadre stratégique pour les relations
1 Dans un document intitulé «Aider les pays en développement à surmonter la crise»
La facilité d’investissement en Amérique latine, dotée d’une enveloppe de 10,8 millions d’EUR, a été adoptée en décembre en vue d’attirer des investissements supplémentaires dans les domaines du transport, de l’énergie et de l’environnement, et de soutenir les secteurs sociaux et privés.
entre les femmes et les hommes. L’adoption de ces politiques en 2010 orientera le débat interne de l’UE sur les OMD et alimentera la contribution de l’UE au Sommet d’évaluation des OMD de l’ONU qui se tiendra en septembre 2010.
La question qui préoccupe la Commission est l’adoption par l’UE d’une approche globale permettant d’accélérer les progrès vers la réalisation des OMD fixée à 2015 et de consolider les avancées réalisées de façon à en assurer la pérennité.
Plusieurs initiatives, dont une communication sur la gouvernance fiscale dans les pays en développement et une révision des politiques thématiques dans le domaine de la sécurité alimentaire, ont également été incorporées.
Les négociations avec les pays d’Afrique, des Caraïbes et du Pacifique (ACP) portant sur la deuxième révision de l’accord de Cotonou ont été lancées offi cielle-ment en mai 2009.
C’est au cours de la même année qu’a démarré le processus de révision à mi-parcours du 10e FED, dont le but est l’évaluation des progrès réalisés jusqu’à présent et l’actualisation de la stratégie de coopération et des dotations financières des pays concernés.
La Commission a soutenu la santé, l’éducation, l’emploi, la protection sociale et la culture à travers toute une série d’instruments et de canaux, apportant notamment un appui budgétaire, dans le but de renforcer les systèmes nationaux et d’adapter l’aide aux politiques nationales.
Le vaccin, la meilleure protection de vos enfants
Le partenariat stratégique avec l’Afrique a encore été renforcé dans le cadre de la stratégie commune Afrique-UE, avec pour objectif de relever ensemble les défis continentaux et mondiaux.
Le dialogue politique s’est approfondi et l’élaboration de feuilles de route relatives aux huit partenariats thématiques s’est traduite par des progrès concrets qui ont béné-fi ficié aux deux continents.
En 2009, mettant à profit le rôle de premier plan joué par l’Afrique du Sud dans la gestion des conflits en Afrique, l’UE et l’Afrique du Sud ont considérablement renforcé leur dialogue relatif à la paix et à la sécurité.
Ce projet a permis d’augmenter, de manière spectaculaire, le taux de vaccination systématique, passé de 1,7% à plus de 80%, et de former plus de 6 000 travailleurs de la santé.
Dans le cadre de la politique européenne de voisinage (PEV), la facilité d’investissement pour le voisinage, dotée d’une enveloppe totale de 170 millions d’EUR, a assuré le financement de 25 projets en 2008 et 2009, dans les domaines du transport, de l’environnement et de l’énergie, ainsi que dans les secteurs sociaux et privés, favorisant ainsi la mobilisation de 7,35 milliards d’EUR d’investissements provenant d’institutions financières internationales.
La poursuite de la concrétisation des OMD
En tant que membre du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme (FMLSTP) et représentant principal de l’UE (avec une contribution de 872,5 millions d’EUR de 2002 à 2009), la Commission a continué à jouer un rôle actif dans cette initiative et elle s’est également considérablement investie dans l’Alliance mondiale pour les vaccins et la vaccination.
En sa qualité de membre permanent du conseil d’administration de l’initiative accélérée «Éducation pour tous», la Commission a placé l’efficacité de l’aide, les besoins des États fragiles et les problèmes de gouvernance au centre de ses préoccupations.
Au cours de ces dernières années, des avancées globales portant sur différents objectifs et indicateurs des OMD ont été réalisées.
Toutefois, ces progrès sont inégaux et certains pays et régions sont à la traîne, plus particulièrement en Afrique subsaharienne.
En outre, les perspectives de progrès durables sont mises en péril par la crise économique mondiale conjuguée au changement climatique et aux effets des crises alimentaires et des chocs pétroliers antérieurs.
Au cours de l’année 2009, la Commission européenne a rédigé des documents préparatoires dans les domaines clés des OMD relatifs au développement humain, tels que la santé, l’éducation et l’égalité
La Commission a redoublé d’efforts pour faire progresser l’OMD relatif à l’égalité entre les femmes et les hommes.
En 2009, elle a soutenu les acteurs non étatiques dans leur lutte contre l’illettrisme des adultes et leurs actions en faveur de l’accès des femmes à la propriété privée.
Des politiques pertinentes et ciblées
Conformément à l’OMD 7, la Commission s’est également penchée sur les principaux enjeux environnementaux tels que le changement climatique, la désertification, la biodiversité, la pêche et la préservation des forêts. De même, elle a maintenu son soutien aux pays en développement afin d’accroître leur capacité à mettre en œuvre les accords multilatéraux sur l’environnement.
Le consensus européen pour le développement 4 a, pour la première fois, présenté une vision du déve-
Améliorer l’éducation en Inde loppement commune à l’UE et à ses États membres.
Ses principaux éléments sont les suivants: une aide accrue et de meilleure qualité, une plus grande cohérence des politiques en matière de développement, et priorité donnée à l’Afrique.
En 2009, quatre ans après son adoption, la Commission a procédé à une évaluation préliminaire de la mise en œuvre du consensus, qui est devenu une référence largement acceptée et précieuse pour tous les acteurs du développement.
L’aide financière (200 millions d’euros sur la période 2001 2010) apportée par l’UE en faveur d’un programme national lancé par le gouvernement indien, permet d’améliorer le système éducatif, l’objectif étant que l’ensemble des enfants puissent accéder à un enseignement élémentaire de qualité pendant huit ans.
L’aide seule ne suffit pas pour soutenir les pays les plus pauvres dans leur développement, aussi la Commission s’est-elle appliquée, ces dernières années, à faire en sorte que toutes les politiques de l’UE coïncident avec ses efforts pour atteindre les OMD.
C’est pourquoi la cohérence des politiques au service du développement constitue un élément supplémentaire et nécessaire sur la voie du développement.
Mis en œuvre en partenariat avec d’autres bailleurs de fonds, le programme a permis de ramener de 25 à 14 millions le nombre d’enfants non scolarisés âgés de 6 à 14 ans.
78 % des filles étaient inscrites à l’école entre 2001 et 2006, attestant ainsi de l’amélioration de l’accès des filles à l’éducation.
100 000 enseignants ont été recrutés, 77 342 bâtiments scolaires ont été construits et le taux de passage du primaire inférieur au primaire supérieur est passé de 75 à 87%. %.
En septembre 2009, la Commission a publié son second rapport majeur, qui aborde douze domaines d’action influant sur le développement: le commerce, l’environnement, le changement climatique, la sécurité, l’agriculture, la pêche, la dimension sociale de la mondialisation, l’emploi et le travail décent, les migrations, la recherche et l’innovation, la société de l’information, le transport et l’énergie.
La bonne gouvernance en matière de fiscalité figure également au nombre des domaines dans lesquels la Commission cherche des synergies positives avec les objectifs de développement.
Tout au long de l’année, la Commission a poursuivi ses efforts pour améliorer la disponibilité et la qualité des données relatives aux OMD provenant des pays en développement.
Des analyses de données ont été effectuées et les pays en développement ont bénéficié d’une aide visant à leur permettre de renforcer leur
4 Le consensus a été adopté en décembre 2005 par les présidents de la Commission, du Conseil et du Parlement
L’aide européenne – Des montants plus importants, mieux utilisés
L’UE (27 États membres et la Commission européenne) a réaffirmé sa position de fournisseur principal d’aide au développement en 2009, pour un montant de 48,2 milliards d’EUR, soit plus de la moitié 6 de l’aide publique au développement mondiale (APD).
À elle seule, la Commission a engagé 12 milliards d’EUR et en a déboursé 10 milliards.
En 2009, la Commission a continué à améliorer l’efficacité de son aide.
Elle a été en première ligne d’initiatives adoptées par des forums à haut niveau sur l’efficacité de l’aide organisés par l’Organisation de coopération et de développement économiques
APD – Ventilation par secteur
Les chercheurs des pays en développement sont incités à participer à des programmes de recherche et à des programmes de mobilité. En politique environnementale, l’UE a pris l’initiative en matière de protection des forêts à travers le monde.
Infrastructures sociales: éducation, santé, eau, gouvernement et société civile, autres
Production: agriculture, sylviculture et pêche, industrie, extraction et construction, commerce et tourisme
Appui budgétaire, aide alimentaire, sécurité alimentaire
Action relative à la dette Aide d'urgence, aide à la reconstruction
Autres/non alloués: coûts adm., soutien aux ONG, non spécifié
Ressources APD gérées par la Commission européenne
Les mesures visant à mettre le développement au centre des politiques extérieures de l’UE doivent aller de pair avec des politiques intérieures rigoureuses dans les pays en développement.
Pour l’UE, la gouvernance est un élément clé de la lutte contre la pauvreté, qui passe par l’amélioration du climat des investissements et de la gestion des finances publiques, la lutte contre la corruption, la promotion de la bonne gouvernance en matière de fiscalité et de recouvrement des recettes destinées au développement, et le renforcement des institutions de contre-pouvoir dans le but d’accroître la responsabilisation et la stabilité.
Tout en reconnaissant que l’amélioration de la gouvernance démocratique est un processus interne propre à chaque pays, la Commission est résolue à considérer la gouvernance démocratique tant comme un domaine d’action spé-cifi que que comme une question générale qui s’étend à tous les programmes et secteurs.
Ainsi, dans ses dialogues politiques et relatifs aux droits de l’homme avec les pays partenaires, l’UE continue à soulever régulièrement les questions qui portent sur l’égalité entre les femmes et les hommes et sur les droits de la femme.
Dans certains pays, la Commission soutient des projets qui abordent les questions de la violence envers les enfants et des enfants touchés
5 La cohérence des politiques pour le développement – établissement du cadre politique pour une approche «de toute l’Union» – COM(2009)458 final final
6 Les 15 membres européens de l’Organisation de coopération et de développement économiques / du Comité d’aide au développement (OCDE/CAD) représentent 56 % de toute l’APD du CAD
/ le Comité d’aide au développement (OCDE/CAD). Afin d’accélérer les progrès et de présenter des résultats concrets à temps pour le prochain forum qui aura lieu à Séoul en 2011, la Commission a agi en tant que catalyseur et coordinateur afin d’améliorer les synergies entre les États membres.
À cet égard, la Commission a adopté un ambitieux plan d’action en janvier 2009.
L’appui budgétaire est un mécanisme qui assure le transfert des fonds vers la trésorerie nationale du pays bénéficiaire, pour autant que les conditions requises pour les paiements soient respectées.
En 2009, la Commission a ainsi engagé 2,4 milliards d’EUR des fonds d’aide de l’UE au titre de la coopération extérieure 8.
Les fonds prennent la forme, soit d’un appui budgétaire général (ABG), qui soutient la mise en œuvre de politiques / stratégies nationales de développement, soit d’un appui budgétaire sectoriel (ABS), et visent à permettre au pays partenaire de réaliser des avancées dans un secteur donné.
La Commission a réitéré sa préférence pour un apport de l’aide sous forme d’un appui budgétaire (voir plus loin) et a revu sa façon de fournir une aide technique de façon à en rendre les acquis plus durables.
Sa collaboration avec d’autres donateurs s’est renforcée et elle délègue même aux États membres de l’UE la responsabilité de mettre en œuvre certains programmes de soutien de l’UE.
Le niveau de déliement de l’aide atteint par l’UE est exceptionnel, et l’Union a également revu son approche de la conditionnalité, prenant des mesures afin de renforcer la prévisibilité et la transparence de l’aide.
En 2009, les engagements sous forme d’ABG ont représenté 35 % de toutes les nouvelles opérations d’appui budgétaire, soit 869 milliards d’EUR.
Les vingt-trois pays bénéficiaires appartenaient tous à la région ACP.
En 2009, environ 10 % des nouvelles
Consensus européen – Domaines liés à la coopération au développement de l'UE
Les accords signés avec le Groupe de la Banque mondiale ont atteint les 469 millions d’EUR.
Bien que ces fonds soient gérés par des organisations internationales conformément à leurs propres procédures, la Commission vérifie que les fonds sont correctement gérés, en accord avec les normes de l’UE et, le cas échéant, avec ses procédures.
Des accords de mise en œuvre présentant les mandats pour ces contrôles (vérifications) ont été signés en 2009 avec l’ONU, le Groupe de la Banque mondiale et le Fonds monétaire international.
L’accord avec le FMI a également facilité la coopération entre la Commission et ce dernier en ce qui concerne les programmes de lutte contre le blanchiment d’argent.
Commerce et intégration régionale Infrastructures et transport Eau et énergie Cohésion sociale et emploi Développement humain et social
Développement rural, aménagement du territoire, agriculture et sécurité alimentaire
Prévention des conflits et États fragiles Plurisectoriel
Ressources APD gérées par la Commission européenne
Quant à la coopération entre la Commission européenne et les autorités locales, l’année 2009 a vu les premières étapes de la mise en œuvre de la stratégie définie par la Commission dans sa communication de 2008 intitulée «Les autorités locales: des acteurs en faveur du développement» 7. Les premières «assises de la coopération décentralisée», qui ont rassemblé plus de 300 représentants des autorités locales en provenance de l’UE et des pays en développement, se sont tenues à Bruxelles en décembre 2009.
8 Ce qui couvre uniquement l’aide gérée par l’Office de coopération EuropeAid
L’outil de diagnostic relatif aux dépenses publiques et à la responsabilité financière (PEFA), mis au point par la Commission en collaboration avec la Banque mondiale et quelques autres organisations, est utilisé pour fixer des points de référence permettant de déterminer dans quelle mesure les pays progressent dans leurs systèmes de GFP.
De juin 2005 à fin 2009, des évaluations PEFA ont été réalisées dans 105 pays, dont 62 pays de la région ACP, c’est-à-dire dans presque tous les pays qui bénéficient de l’appui budgétaire financé par l’UE.
Des formations sont dispensées pour améliorer les compétences du personnel de la Commission dans l’élaboration et la mise en œuvre des programmes d’appui budgétaire.
Ces formations sont généralement ouvertes aux fonctionnaires des gouvernements partenaires et au personnel d’autres organisations donatrices.
Le nombre d’opérations d’ABS a légèrement augmenté en 2009.
Le total des engagements sous forme d’ABS se montait à 1,6 milliard d’EUR, soit environ 65% des nouvelles opérations d’appui budgétaire de 2009.
L’ABS a été utilisé pour pratiquement toutes les nouvelles opérations d’appui budgétaire hors de la région ACP.
Dans les pays voisins de l’UE et en Afrique du Sud, les opérations d’appui budgétaire portent principalement sur la formation et l’enseignement professionnels, la réforme de la santé publique, l’eau et la gestion des eaux usées, le transport, l’environnement et l’emploi, ainsi que l’enseignement primaire.
Sur la base d’une présentation à l’OCDE/CAD, l’UE teste actuellement une nouvelle méthodologie d’évaluation de l’appui budgétaire. Des évaluations pilotes ont été lancées courant 2009 en Tunisie, au Mali et en Zambie.
Pour la Commission, l’appui budgétaire peut être un facteur de stabilisation et un gardefou contre une plus grande dégradation de la situation économique et politique.
Les évaluations géographiques de la Commission achevées en 2009 montrent que dans presque tous les pays et régions, le passage à un appui budgétaire a eu un effet positif sur, par exemple, le dialogue avec les pays partenaires, la coordination des donateurs, la gestion des finances publiques et les réformes stratégiques dans les pays bénéficiaires.
Il faut toutefois se garder de généraliser, ces conclusions n’étant fondées que sur un petit nombre de cas.
Pour plus d’informations, voir le chapitre consacré à l’appui budgétaire dans le rapport intégral.
Un objectif de résultats
En résumé, la Commission a pris des mesures rapides pour faire face aux problèmes engendrés par les crises de 2008-2009 et garantir une efficacité maximale de ses ressources.
Confrontée à de nouveaux défis, l’UE a prouvé sa capacité à innover et à adapter les instruments de son aide en conséquence.
La dynamique de ce processus a donné naissance à de nouvelles synergies et s’est traduite par des résultats plus concrets.
La Commission continuera d’œuvrer à la réalisation des objectifs du millénaire pour le développement, qui fera l’objet d’une évaluation internationale majeure en 2010.
La Commission s’emploie à mesurer les effets de ses actions de coopération au développement.
Jusqu’à présent, la plupart des donateurs se sont davantage concentrés sur les moyens mis en œuvre, les dépenses et les aspects techniques de l’aide que sur les résultats, les effets et la durabilité de celle-ci.
Or, l’évaluation des résultats, des effets et de la durabilité des projets et programmes d’aide est une composante essentielle si l’on veut mesurer les effets réels de l’aide sur l’éradication de la pauvreté.
Dans la pratique, la Commission s’est efforcée ces dernières années de rehausser ses normes relatives à la mise en œuvre de l’aide, au contrôle de la qualité, à la responsabilité et au suivi des résultats.
Elle a entrepris une réforme de ses processus afin de les simplifier, de les axer sur la qualité et les résultats, et de les aligner sur les objectifs d’efficacité de l’aide approuvés au niveau international.
La Commission a également élaboré des formes de partenariat plus dynamiques avec les bénéficiaires et avec d’autres donateurs, simplifié ses procédures et clarifié les règles d’octroi et de mise en œuvre de l’aide.
En 2009, ses efforts ont porté plus particulière- ment sur: :
• • la mise en œuvre de la réforme de la coopération technique de la Commission visant à améliorer l’efficacité de l’aide.
À ce stade, les éléments clés étaient la mise en place d’une supervision et d’un système permettant d’assurer le suivi des résultats de la réforme;l’adoption de toute une série d’instruments de méthodologie en 2009 afin de simplifier et de rationaliser la mise en œuvre de l’aide extérieure de l’UE;le renforcement des compétences et des aptitudes du personnel intervenant dans l’apport de l’aide extérieure au niveau du siège et des délégations; une révision de l’instrument de qualité principal mis en œuvre dans la phase de conception du cycle de vie du projet, qui est un mécanisme d’évaluation par les pairs appelé Groupe d’appui à la qualité de l’office (office Quality Support Group ou oQSG) et qui, en 2009, a couvert près de 100 % des projets et programmes éligibles.
La Commission dispose d’un programme d’évaluations eff ectif : en 2009, dix-neuf nouvelles évaluations ont été réalisées.
D’après les principales conclusions issues des évaluations clôturées, la planification, la mise en œuvre et l’efficacité sont généralement bonnes.
L’efficacité et la durabilité sont toujours considérées comme les points faibles.
Les interventions de l’UE ont certes des effets positifs, mais l’appropriation par les pays partenaires doit être accrue.
En 2009, un total de 1 548 rapports relatifs au suivi axé sur les résultats a été publié, ce qui représente une hausse 24% par rapport à 2008.
Les résultats pour 2009 révèlent que le rendement des projets s’est amélioré par rapport à 2008.
Priorité à la lutte contre la pauvreté 2000-2009
PMA: pays les moins avancés APFR: autres pays à faible revenu
2000-2003 Rapport de la Commission européenne au CAD (selon la même méthode: allocations spécifiques par pays PMA/PFR - y compris BEI / décaissements totaux)2004 Information rapport annuel 2005, 2006, 2007 Information rapport annuel - selon la liste des bénéficiaires du CAD mise à jour en 20062008 Information rapport annuel - selon la liste des bénéficiaires du CAD mise à jour en 20082009 Chiffres provisoires exercice rapport annuel - selon la liste des bénéficiaires du CAD mise à jour en 2008
La baisse du % des PMA peut s'expliquer en partie par la hausse des décaissements totaux d'APD, en particulier en faveur des programmes régionaux / non alloués.Ces programmes profitent également aux pays les plus pauvres.Dans la nouvelle liste d'APD, entrée en vigueur en 2008, un certain nombre d'APFR ont été reclassés parmi les pays à revenu intermédiaire de la tranche inférieure: Cameroun, Cap-Vert, Inde, République de Moldavie, Mongolie, Nicaragua et République du Congo.
Commission européenne
Synthèse — Rapport annuel 2010 sur les politiques de développement et d’aide extérieure de la Communauté européenne et sur leur mise en œuvre en 2009.
Luxembourg: Office des publications de l’Union européenne, 2010.
Pour plus d’informations sur la coopération extérieure: :
Europe Direct est un service qui vous aide à trouver des réponses aux questions que vous vous posez sur l’Union européenne Un seul numéro de téléphone gratuit pour toute l’UE *
(*) Certains opérateurs de téléphonie mobile ne permettent pas d’accéder aux numéros 00 800 ou facturent ces appels.
Comment vous procurer les publications de l’Union européenne ?
• Chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN
• En contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant :+352 2929-42758
• Auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu/ou par télécopie au numéro suivant :+352 2929-42758
Énergie et environnement
Économie, finances et commerce
Émissions de gaz à eet de serre
Importations Intensité éner-nettes d’éner-gétique de gie primairel’économie
Croissance annuelle Taux de moyenne pour la période
Par habitant
Taux d’ination annuel moyen croissance
Par habitant
Suède
Année de référence de l’indice = 100
Eurostat collecte les données auprès des instituts nationaux de statistique et les harmonise suivant des méthodologies reconnues à l’échelle européenne.
Les données sont donc véritablement comparables sur l’ensemble du territoire de l’Union européenne.
Les données se subdivisent en neuf thèmes: statistiques générales et régionales; économie et finances; population et conditions sociales; industrie, commerce et services; agriculture et pêche; commerce extérieur; transports; environnement et énergie; science et technologie.
Les données et les publications sont disponibles gratuitement sur le site internet d’Eurostat.
Les informations sont publiées en allemand, en anglais et en français.
Le code de données Eurostat, qui est fourni au bas de chaque colonne de tableau, permet d’accéder rapidement aux données en ligne les plus récentes d’Eurostat.
Ces codes de données peuvent être utilisés au moyen de l’utilitaire de recherche du site internet d’Eurostat.
Grèce
Les données contenues dans la présente publication ont été extraites en février 2009.
Pays-Bas
Royaume-Uni
Édition 2009
Union européenne (UE-27)Zone euro (ZE-16) Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni Croatie ARY de Macédoine Turquie Islande Liechtenstein Norvège Suisse Code de données Eurostat
Union européenne (UE-27)Zone euro (ZE-16) Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni Croatie ARY de Macédoine Turquie Islande Liechtenstein Norvège Suisse Code de données Eurostat
(2) Données de 2006.
(3) Le standard de pouvoir d’achat (SPA) est une monnaie articielle qui élimine les diérences de niveaux de prix entre les pays et permet ainsi d’eectuer entre ces derniers des comparaisons pertinentes du PIB et de ses agrégats en termes de volume.
(4) Valeur provisoire.
(5) Valeur provisoire.
Les données se rapportent à la composition changeante de la zone euro. La valeur de la composition fixe de l’agrégat ZE-16, utilisée dans les statistiques des prix uniquement à des ns d’analyse, est également de 3,3.
(6) Les données relatives au Liechtenstein sont incluses dans les données de la Suisse.
(1) Dans le cadre du protocole de Kyoto, l’UE est convenue de réduire ses émissions de gaz à eet de serre de 8 % d’ici à 2008-2012, par rapport à l’année de référence utilisée.
(2) Lorsqu’un pays enregistre des taux négatifs de dépendance, cela signie qu’il est un exportateur net.
Les valeurs positives de plus de 100 % indiquent une constitution de stocks durant l’année de référence.
(3) Une partie des données sur l’énergie du Liechtenstein est incluse dans les données de la Suisse.
Élargissement et population de l’Union européenne
Bref historique de l’Union européenne
Population et conditions de vie
Marché du travail
Taux de chômage
Espérance de vie à la naissance
Niveau d’éducation (personnes âgées de 25 à 64 ans et ayant atteint le niveau secondaire supérieur)
Gains bruts mensuels moyens
Coût horaire de la main- d’œuvre
Hommes
Femmes
Croissance
Moins de 25 ans
Particuliers utilisant régulière-ment (8) l’internet
Hommes
Femmes
Hommes
Femmes
65 ans et plus
Moins de 15 ans
Les racines historiques de l’Union européenne (UE) remontent à la Seconde Guerre mondiale.
Les Européens étaient déterminés à se mettre à jamais à l’abri d’une telle folie meurtrière et destructrice.
En avril 1951, six pays (la Belgique, l’Allemagne, la France, l’Italie, le Luxembourg et les Pays-Bas) signent un traité visant à placer leurs industries lourdes du charbon et de l’acier sous une tutelle commune.
Nul ne pouvait désormais fabriquer d’armes de guerre pour les diriger contre les autres, comme par le passé.
Pour 1 000 habitants
% de l’emploi total
Nombre d’enfants par femme
Espagne, Portugal
Forts de la réussite du traité instituant la Communauté européenne du charbon et de l’acier, les six pays élargissent leur coopération à d’autres secteurs économiques.
En mars 1957, ils signent le traité de Rome instituant la Communauté économique européenne (CEE), dont l’objectif est la libre circulation des personnes, des marchandises et des services entre les États membres.
Belgique, Allemagne, France, Italie, Luxembourg, Pays-Bas
Malgré la suppression des droits de douane en 1968, des obstacles entravent encore la liberté des échanges dans la Communauté.
Il s’agit essentiellement de diérences entre les législations nationales, que l’Acte unique européen, signé en 1986, prévoit d’éliminer en l’espace de six ans.
Il accroît également l’inuence du Parlement européen et renforce les pouvoirs de la CEE en matière d’environnement.
Code de données Eurostat: demo_pjan Notes: (1) À partir de 1991, y compris les eets de la réunication allemande du 3 octobre 1990 (en 1991: 16,3 millions).
(2) À partir de 1998, y compris les départements français d’outre-mer (eets en 1998: 1,6 million).
Le traité sur l’Union européenne est signé à Maastricht en février 1992.
La CEE franchit une étape importante en établissant des règles claires pour sa future monnaie unique, sa politique étrangère et de sécurité, ainsi que pour le renforcement de la coopération en matière de justice et d’aaires intérieures.
La «Communauté européenne» laisse ociellement la place à l’«Union européenne».
Le 1 janvier 1993, le marché unique et ses quatre libertés sont mis en place: la libre circulation des marchandises, des services, des personnes et des capitaux est devenue réalité.
Le 17 juin 1997, le traité d’Amsterdam est signé.
Il s’appuie sur l’acquis du traité de Maastricht et contient des dispositions visant à réformer les institutions européennes, à donner plus de poids à l’Europe dans le monde et à consacrer davantage de ressources à l’emploi et aux droits des citoyens.
Les critères de convergence de l’Union économique et monétaire portent sur la stabilité des prix, le caractère soutenable et durable de la situation des finances publiques (grâce à la limitation du décit et de la dette publics), la stabilité des taux de change et les taux d’intérêt à long terme.
er janvier 2002. Les
Les billets et les pièces en euros ont fait leur apparition le 1 pièces ont une face commune, indiquant la valeur, et une autre arborant un emblème national.
Le traité de Nice, signé en février 2001, vise principalement à réformer les institutions an que l’Union puisse fonctionner ecacement après son élargissement à 25 États membres.
Le traité de Nice et les anciens traités CE et UE sont fusionnés dans une version consolidée.
Code de données Eurostatreg_d3area tps00010 demo_gind tps00025 educ_iatt tsiem011
Le traité de Lisbonne est signé en décembre 2007 par les 27 pays de l’UE.
Il modie les traités précédents et a été rédigé pour renforcer la démocratie, l’ecacité et la transparence de l’UE et, ainsi, améliorer sa capacité à relever les dés mondiaux tels que le changement climatique, la sécurité et le développement durable.
Pour que le traité entre en vigueur, il doit être ratié par chacun des 27 États membres.
(1) Données de 2006.
(3) Données de 2000.
(4) Données de 2004.
(5) Données de 1999.
(6) Données de 1997.
(7) Données de 2007. (8) Estimation.
(9) Données de 2003.
(10) Données de 2005.
Pour de plus amples informations: www.europa.eu
Aperçu des nnull
Commission européenne
POUR DE PLUS AMPLES INFORMATIONS SUR LES FINANCES DE L’UNION EUROPÉENNE :
Vous manquez d’expérience en ce qui concerne les fonds de l’UE?
Quelles sommes sont en jeu?
Pourquoi de nouvelles règles?
...Financements possibles pour vous
Prenez contact avec vos autorités nationales, régionales ou locales
...Financements possibles pour vous
•En ce qui cnull
...Financements possibles pour vous
...Financements possibles pour vous
...Financements possibles pour vous
...Financements possibles pour vous
...Financements possibles pour vous
•Les prnull
Faciliterl’accès aux fnull aux f
RUBRIQUE 3B — CITOYENNETÉ
Du cadre nancier aux dépenses réelles
Les chires
Dépenses au titre des programmes
Plafonds des dépenses par rubrique
(Mio EUR, prix courants) (1
Le cadre nancier pluriannuel xe les plafonds globaux et annuels des principales catégories de dépenses du budget de l’Union, appelées «rubriques».
Croissance durable
Dépenses réelles
Traduction en budgets annuels
Cohésion pour la croissance et l’emploi
Conservation et gestion des ressources naturelles
Citoyenneté, liberté, sécurité et justice
Liberté, sécurité et justice
3b.Citoyenneté Citoyenneté
Europe Direct est un service qui répond à toutes vos questions sur l’Union européenne, via un numéro d’appel gratuit (*): 00 800 6 7 8 9 10 11
Le cadre nancier de l’Union européenne 2007-2013
L’UE en tant que partenaire mondial
Crédit photos: Communautés européennes; Patrick Shéendell O’Carrol/PhotoAlto; Stockbyte
Compensations en faveur de la Bulgarie et de la Roumanie
Budget de l’UE: http://ec.europa.eu/budget/index.htm(disponible en allemand, en anglais et en français)
Printend in Germany IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
) Tous les montants gurant dans cette publication sont exprimés en prix courants.
A n de tenir compte des anticipations inflationnistes au cours de la période allant de 2007 à 2013, les États membres ont accepté de procéder à l’ajustement des plafonds du cadre nancier (exprimés en prix de 2004) en utilisant un déflateur des prix de 2 % par an entre 2004 et 2013.)
Les budgets de l’UE prévoient à la fois les engagements (engagements juridiques à fournir des moyens budgétaires) et les paiements (transfert d’espèces ou virements bancaires aux bénéficiaires).
Les crédits pour engagements et paiements diffèrent souvent en raison de la nature pluriannuelle des programmes et des projets de l’UE.
Le montant total est habituellement engagé la première année mais le paiement est effectué en plusieurs tranches au cours des années au fur et à mesure de la mise en œuvre du programme et du projet.)
Estimations fondées sur les prévisions de printemps 2007 du revenu national brut (RNB).)
À l'exclusion des pensions du personnel.
COMMISSION EUROPÉENNE
Deuxième édition révisée, mars 2008 t i o n
Aliments de qualité en adéquation réelle avec la demande du marché, surveillance plus eficace cace
Protéger notre environnement et sa biodiversité, pour nous tous et pour nos enfants
Paiements directs aux agriculteurs, promotion des produits agricoles européens, mesures d’intervention destinées à réguler les marchés agricoles, restitutions à l’exportation de produits agricoles vers les pays tiers, mesures d’inspection et systèmes d’enquêtes.
Financé par le Fonds européen agricole de garantie.
Dépenses de marché et paiements directs
20062013(% du budget annuel de l'UE)
Développement rural
Restructurer et diversifier l’économie rurale, créer de nouvelles sources de revenus et préserver notre patrimoine rural.
Développement rural
(*) après transfert au développement rural
Renforcer et diversifier les économies rurales, préserver l’environnement
Ressources naturelles
Solidarité et gestion des ux migratoires
Droits fondamentaux et justice
Réseaux transeuropéens
Septièmes programmescadres pour la recherche
Progress: emploi et solidarité sociale
Formation tout au long de la vie
Coopération judiciaire étendue dans les domaines pénal, civil et commercial, respect des droits fondamentaux, lutte contre la violence et prévention de la consommation de drogue.
jusqu’à 416 525 Mio EUR
Fonds pour les frontières extérieures: contrôles et surveillance des frontières, politiques des visas. 1 820 Mio EUR
Fonds européen d'ajustement à la mondialisation
Des réseaux hautement performants pour la mobilité durable des marchandises, des citoyens et de l’énergie.
Combattre la violence (Daphné): 117 Mio EUR
Prévenir l’utilisation de la drogue et informer le public: 21 Mio EUR
Accroître la capacité de recherche et d’innovation de l’UE en soutenant les chercheurs et leurs idées et en encourageant la coopération transfrontalière.
Pour l'octroi rapide d'une aide nancière en cas de catastrophe majeure survenant sur le territoire d'un État membre ou d'un pays candidat.
Droits fondamentaux et citoyenneté: 97 Mio EUR
Mobilité accrue et liens plus étroits entre les établissements d’enseignement et de formation, principalement avec les programmes Comenius, Erasmus, Leonardo da Vinci et Grundtvig.
Sûreté nucléaire
Fonds européen d’intégration des ressortissants de pays tiers: intégration des résidents légaux dans le pays européen d’accueil. 825 Mio EUR
Jusqu'à 3 500 Mio EUR
Fermeture des anciennes centrales nucléaires: Ignalina en Lituanie et V-1 Jaslovske Bohunice en Slovaquie.
Relier les différents modes de transport de marchandises.
Propreté de l’environnement et réduction de l’encombrement des routes.
Sécurité et protection des libertés
Fonds européen pour les réfugiés: soutien des efforts des pays de l’Union pour accueillir les réfugiés et les personnes déplacées; établissement de procédures
Assurer une coopération e
A cace dans la lutte contre le terrorisme,
Garantir la sécurité des citoyens de l’Union, favoriser le commerce légitime en combattant le commerce déloyal et illicite.
Liberté, sécurité et justice la criminalité organisée et la criminalité générale, encourager le la d’asile communes. 628 Mio EUR (2008-2013)
1 661 sûres, fondées sur l’État de droit.
Croissance
Croissannce
Programme pour la compétitivité et l’innovation
Liberté, sécurité et justice
Prévenir et combattre la criminalité: 606 Mio EUR durable: durable::
0 Coopération plus étroite entre les administrations scales.
975 milliards € jusqu’à 7 554 Mio EUR compétitivité compétitivité
Jeunesse en action:
0 pour sept ans
Développement harmonieux
Jusqu’à et emploi et emploi
Diffuser et promouvoir la culture européenne, encourager la solidarité… jusqu’à 4 667 Mio EUR
Développer les infrastructures et aider les régions
Développer les infrastructures et aider les régions
Adapter les économies
Adapter les économies es
Santé publique:
Coopération territoriale prévention des risques..
prévention des risques..
Mettre l’accent sur l’innovation et l’économiee de
157 Mio EUR la connaissance, l’environnement et la prévention la connaissance, l’environnement et la prévention
Dynamiser la croissance grâce à la
Dynamiser la croissance grâce à la
Promouvoir la connaissance et la
Promouvoir la connaissanc
Financé par le Fonds européen de développement
Protéger les citoyens contre les risques et menaces qui échappent à la maîtrise d’une personne seule.
préserver et de renforcer la diversité p préserver et de renforcer la
Banque européenne d'investissement
Développer les activités transfrontalières, renforcer
Développer les activités transfrontalières, renforcer culturelle de l’Europe ainsi que son c culturelle de l’Europe ainsi
Financé par le Fonds européen de développement
Jusqu'à 1400 Mio EUR
régional et le Fonds social européen.
régional et le Fonds social européen.
Être mieux préparés pour réagir plus rapidement face aux situations d’urgence majeure.
réseaux transnationaux a réseaux transnationaux a n de partager les n de partager les
755 Mio EUR expériences et les ressources.
expériences et les ressources.
Financé par le Fonds européen de développement
Financé par le Fonds européen de développement
Capacité accrue en matière de prêts et de garanties concernant la recherche et le développement, les réseaux transeuropéens et les petites et moyennes entreprises.
régional.
régional.
215 Mio EUR jusqu’à 55 935 Mio EUR
Contribuer à la prospérité, à la stabilitéet à la sécurité au-delà de nos frontières...
Vers l’adhésion à l’UE
Réserve d'aide d'urgence
Préadhésion: jusqu'à 1 744 Mio EUR
Aider les pays candidats et les candidats potentiels en matière de renforcement des institutions, de coopération régionale et transfrontalière, de développement régional, de développement rural et de développement des ressources humaines.
Besoins spécifiques, réponses spécifiques ques
Instrument de stabilité:
Politique européenne de voisinage et de partenariat:
Apporter des réponses adéquates aux crises et aux défis qui s’inscrivent dans le long terme et touchent à la stabilité et à la sécurité, tels que la sûreté nucléaire et la non-prolifération, la lutte contre les trafics, la criminalité organisée et le terrorisme.
Fournir de l’aide alimentaire, offrir de l’aide aux personnes déplacées, apporter un soutien à la réhabilitation visant à porter assistance aux victimes de catastrophes naturelles.
Aide en faveur de la cohésion sociale des pays en développement, développement des régions les moins prospères, renforcement institutionnel et de la démocratie, modernisation de l’État et droits de l’homme, assistance technique liée au commerce et intégration régionale.
Promouvoir le respect des droits de l'homme et des réformes démocratiques dans les pays tiers, essentiellement grâce au soutien en faveur des organisations de la société civile.
Politique étrangère et de sécurité commune:
Ac contre la prolifération des armes de destruction massive et aux activités de co
Existe également: résolution de con rés it et de stabilisation.
LE FONDS EUROPÉEN DE DÉVELOPPEMENT
Autres actions:
Instrument pour la coopération en matière de sûreté nucléaire
22,7 Mrd EUR pour 2008-2013
( nancière (753 Mio EUR), réserve pour garantie de prêts (1 400 Mio EUR), coopération avec les pays en p développement (172 Mio EUR), instrument d nancier pour la protection civile (56 Mio EUR) et actions ad hoc (1 179 Mio EUR).
Géré par la Commission européenne, le Fonds européen de développement est financé directement par les pays de l'UE et n'est pas inclus dans le cadre nancier ni dans les budgets annuels.
La comptabilité d’exercice en un coup d’œil
La comptabilité d’exercice dans le secteur public — aperçu mondial
Comptabilité de caisse et comptabilité d’exercice
Pays de l’OCDE qui élaborent leurs états financiers consolidés conformément aux principes de la
La meilleure façon d’expliquer la comptabilité d’exercice consiste à la comparer à la comptabilité de caisse, plus classique:
• en comptabilité de caisse, les transactions sont enregistrées uniquement sur la base des encaissements et décaissements.
La comptabilité de caisse n’établit aucune distinction (contrairement à la comptabilité d’exercice) entre l’acquisition d’un actif et le paiement d’une charge — l’un et l’autre étant simplement
Grèce
Nouvelle-Zélande
Suède
’exercic rcice, les les le les transactions tr transactions sont sont enre- enre- gistrées au moment où elles gistrées au moment où gist gistrées au é au mom moment o nt où elles l se produisent: se produisent: si un pro- si un pro-
Royaume-Uni
Italie jet jet jett na nancé sur des fonds européens envoie une facture nancé sur de nancé s cé sur des fonds européens envoie une facture en décembre, celle-ci sera comptabilisée en décembre, en en décembre, celle-ci sera comptabilisée en décembre, dé même si le paiement doit être e même si le paiement doit être effectué l’année suivante.
ectué l’année suivante.
(1) Source:Organisation de coopération et de développement économiques (OCDE)(2) Comptabilité d’exercice intégrant certains éléments de la comptabilité de caisse
Avantages de la comptabilité d’exercice
Présentation analytique des écritures comptables
Image complète de l’actif et du passif
Gestion et prise de décision plus efficaces grâce à une meilleure information
Audits plus efficaces grâce à des états financiers plus clairs et plus cohérents
Réduction du risque d’erreur dans les paiements aux bénéficiaires ciaires
Contrôle politique renforcé grâce à une meilleure compréhension de l’impact financier des politiques
La comptabilité de l’UE — une vue d’ensemble
Le saviez-vous?
Le système comptable de l’UE enregistre près de 1,45 million de paiements par an.
Comptabilité budgétaire
Comptabilité générale
Fournit une image détaillée de la manière dont le budget annuel est dépensé. Il s’agit donc d’une comptabilité de caisse.
Présente les charges et les produits de l’exercice (résultat économique) et vise à établir la situation financière des institutions (bilan).
Depuis 2005, elle prend la forme d’une comptabilité d’exercice.
La comptabilité de l’Union européenne sert deux objectifs principaux.
En premier lieu, informer l’autorité budgétaire de l’Union (le Parlement européen et le Conseil de l’Union européenne, ce dernier étant composé de membres des gouvernements des États membres) et le grand public de la manière dont le budget voté a été exécuté pendant l’exercice écoulé (comptes budgétaires établis selon une comptabilité de caisse).
En second lieu, présenter les états financiers des institutions pour l’exercice écoulé, y compris le bilan, qui décrit la situation financière de l’Union (actifs et passifs) au 31 décembre (comptes généraux établis selon une comptabilité d’exercice).
L’ABAC (Accrual Based Accounting, ou comptabilité d’exercice) s’inscrit dans l’effort général de la Commission tendant à moderniser la gestion financière de l’Union européenne.
En décembre 2002, la Commission a présenté un plan d’action ambitieux visant à faire basculer sa comptabilité générale vers le système de la comptabilité d’exercice pour 2005 — en seulement deux ans!
Comme prévu, en janvier 2005, le nouveau système comptable est devenu opérationnel et un nouveau jeu de règles comptables est entré en vigueur.
La commission du contrôle budgétaire du Parlement européen rencontre les membres de la Cour des comptes européenne à Luxembourg, en mai 2005.
Les comptes de l’UE et la DAS
La déclaration d’assurance (DAS) est émise chaque année par la Cour des comptes européenne.
La Cour y formule une opinion sur deux questions distinctes:
Normes internationales Ces nouvelles règles sont fondées sur les normes comptables internationalement admises pour le secteur public — les IPSAS (International Public Sector Accounting Standards) — ainsi que sur les normes comptables internationales (IAS) et les normes internationales d’information financière (IFRS), pour ce qui concerne les opérations qui ne sont pas encore couvertes par les IPSAS.
1)la abilité des comptes de l’UE;
2)la légalité et la régularité des opérations sousjacentes (par exemple, le bénéficiaire a-t-il reçu le montant correct à la bonne date?).
Informatique L’architecture informatique — pièce maîtresse du système comptable de l’UE et de la réforme — a été revue en profondeur, de sorte que tout fait comptable puisse être enregistré lorsqu’il a lieu, et non pas uniquement au moment d’un encaissement ou d’un décaissement.
L’aboutissement de ce processus a été l’élaboration des comptes annuels 2005 sur la base des nouvelles règles comptables.
Depuis sa première DAS, en 1994, la Cour a toujours déclaré les comptes de l’UE ables (1), avec certaines réserves, dont la principale concerne les préfinancements (les avances et acomptes versés aux bénéficiaires des interventions de l’UE), qui doivent être comptabilisés comme des créances de l’UE tant que le projet n’est pas nalisé.
La question a été résolue en 2005, grâce à l’introduction de la comptabilité d’exercice.
(1) D’autre part, la Cour n’a, jusqu’à présent, jamais été en mesure d’émettre une opinion positive sans réserve sur la régularité de certaines opérations (la seconde question), un fait qui est souvent interprété erronément comme une opinion négative sur les comptes.
Systèmes informatiques – Sécurité et
Systèmes informatiques – Sécurité et
Parlement européen Gouvernementsnationaux Citoyenseuropéens européens
Les
Les systèmes systèmes systèmes mes informatiques informatiques inform informatique matiques es sont sont sont sont t les les les les canaux de canaux de cana canaux naux de x de e trans- trans- tr a trans r a n s - n s
La refonte de ces systèmes est l’un des élé- comptable.
La refonte de ces systèmes est l’un des élé- comptable. La able.
ments clés de la réforme.
Informations de meilleure qualité et plus complètes sur les comptes de l’UE
Les données rapprochées sont transmises à un «data warehouse» unique
[opérée par le logiciel SAP (
Systèmes de gestion financière ABAC
• Prêts et emprunts
RÉSULTAT: COMPTABILITÉ D’EXERCICE À PART ENTIÈRE
L’utilisateur saisit les
L’utilisateur saisit les
Risque d’erreurs réduit au
Risq e d’erre rs réd it a minimum lors des versements aux bénéficiaires ciaires opérations financières dans le système intégré fondé sur la technologie web.
) SAP — Un des principaux éditeurs de logiciels dans le domaine de la comptabilité des entreprises et du secteur public; marque déposée.
• Paiements• Perception des recettes
) SWIFT — Société coopérative fournissant des services de messagerie et des logiciels d’interface à 7 800 institutions financières (comme des banques) dans plus de 200 pays.
Comptabilité ABAC — Capacités accrues
Outil de gestion de projet pluriannuel utilisé par le Centre commun de recherche.
Un grand livre général adapté à la comptabilité d’exercice, comprenant de nouveaux éléments:
Ce nouvel outil donne accès à une ventilation des coûts par direction générale et par domaine politique.
Le Corporate Financial Module (CFM) traite les prêts et emprunts effectués par la direction générale des affaires économiques et financières en dehors du budget de l’UE.
Information financière
Comptabilisation des coûts
Sert à gérer le budget voté et les opérations connexes, par exemple le contrôle de la disponibilité p des fonds.
des fonds.
Gestion des fonds
Comptes créances/
Comptabilisation des actifs
Ce système rassemble des informations comptables sur les actifs de l’UE.
Alors que, dans le passé, chaque centre de gestion disposait de son propre système de compte rendu, les données sont à présent entièrement intégrées.
Ce module comprend les chiers d’entités légales (FEL) améliorés, qui enregistrent tous les tiers avec lesquels la Commission a des relations financières, ainsi que les comptes bancaires connexes.Le FEL permet à la Commission de définir précisément sa situation financière vis-à-vis de ses partenaires, contractants, débiteurs, etc.
Comment lire les comptes annuels p
Amélioration du taux d’exécution du budget
Les comptes annuels de 2005 ont été les premiers à avoir été établis sur la base de la comptabilité d’exercice.
Ci-dessous gure une sélection de tableaux et de chiffres clés.
Résultat de l’exécution du budget
Dans les états nanciers, une valeur négative (par exemple un paiement) est indiquée entre parenthèses.
En 2005, l’excédent n’était que de 2,3 % du budget total.
Le chiffre final a résulté de deux facteurs:
Annulation de crédits de paiement inutilisés reportés de l’exercice 2004
Différences de change de l’exercice
Résultat de l’exécution du budget 2005
) Les ressources budgétisées pendant un exercice donné ne peuvent être reportées sur
En vertu des traités de l’UE, le budget doit être équilibré chaque année.
L’excédent annuel est inscrit au budget de l’exercice suivant, ce qui réduit les contributions versées par les États membres.
l’exercice suivant que dans le respect de conditions très strictes.
Sources des recettes en 2005:
Compte de résultat économique
Ce compte financier présente l’ensemble des recettes et dépenses de l’exercice, même si le mouvement de trésorerie correspondant n’a lieu que lors des exercices ultérieurs.
• 66%: taux uniforme appliqué au revenu national brut des pays de l’UE;• 15%: taux uniforme appliqué à l’assiette TVA de tous les pays de l’UE;• 13%: droits de douane, droits agricoles et prélèvements «sucre»;• 6%: montants non dépensés issus des exercices précédents, contributions du personnel de l’UE, etc.
Le saviez-vous?
Recettes d’exploitation• Recettes issues des ressources propres et autres contributions• Recettes d’exploitation (dont amendes, recouvrement de montants versés, recettes d’opérations administratives)
Gestion centralisée (par la Commission): 22%
• Dépenses opérationnelles (1
3 ) et coentreprises nettes (décit) ((Décit) des activités ordinaires
Gestion partagée: 76%
) Concerne l’ensemble des grands postes de dépenses de l’UE, comme les Fonds structurels et de cohésion et les subventions pour la recherche, etc.
Gestion décentralisée et conjointe (déléguée au pays tiers ou à des organisations internationales): 2%
) Cette ligne comprend le résultat des opérations financières, soit 30 millions d’euros, et l’évolution de la valeur totale estimée des droits à pension du personnel de l’UE (8 044 millions d’euros), qui doivent être portés en compte, bien que les recettes correspondantes ne soient couvertes que par les budgets futurs et qu’elles ne soient pas comptabilisées ici (voir «principe de prudence» dans le glossaire).(3) Investissements dans le Fonds européen d’investissement et dans le programme européen de navigation par satellite (Galileo).
Le résultat économique de l’exercice est le reflet des principes de la comptabilité d’exercice, dans le cadre duquel les dépenses (dont les prévisions à long terme) sont constatées avant les recettes.
Le chiffre qui en résulte correspond aux dépenses que les États membres ont accepté d’engager et qu’ils couvriront dans les années qui suivront.
Il convient d’éviter de confondre cette notion avec un déficit budgétaire national (c’est-à-dire que, pour une année donnée, on a dépensé plus d’argent qu’on en a perçu); en 2005, le budget de l’UE a enregistré un excédent, dont le montant a été restitué aux États membres (voir p. 6).
• immobilisations incorporelles — logiciels, etc.;• immobilisations corporelles — terrains, bâtiments, équipements, etc.;• immobilisations financières — Fonds de garantie, Fonds européen d’investissement, coentreprises (par exemple le programme Galileo);• préfinancements à long terme — par exemple les avances versées aux États membres au titre des Fonds structurels.
Le bilan constitue une description de l’actif et du passif à la n de l’exercice.
Les actifs sont présentés en fonction de leur liquidité (c’est-à-dire selon leur potentiel de conversion en espèces), tandis que les passifs sont présentés selon leur exigibilité.
• Immobilisations incorporelles• Immobilisations corporelles• Immobilisations fi nancières• Prêts• Préfinancements à long terme• Créances à long terme
• stocks — tels que matériel scientifique et matériaux de production utilisés par le Centre commun de recherche, publications de l’Office des publications;• investissements à court terme — titres disponibles à la vente;• préfinancements à court terme — avances versées aux bénéficiaires et restant à apurer;• créances à court terme — par exemple les montants de ressources propres dus par les États membres;• trésorerie et équivalents de trésorerie — l’ensemble des fonds que détient la Commission sur ses comptes bancaires, y compris les montants «gelés» dans l’attente d’une décision de justice.
• Investissements à court terme• Préfinancements à court terme• Créances à court terme• Trésorerie et équivalents de trésorerie
Passifs à long terme• Avantages du personnel
• Provisions pour risques et charges• Passifs fi nanciers• Autres passifs à long terme
Passifs à court terme• Provisions pour risques et charges
Les passifs à court terme comprennent les dépenses éligibles engagées par les bénéficiaires de fonds de l’UE (dettes de l’UE).
• Passifs fi nanciers• Dettes
• Pensions du personnel (long terme)• Autres montants
Les actifs nets de l’UE sont le reflet de l’application des règles et principes de la comptabilité d’exercice (par exemple le principe de prudence — voir le glossaire) à un organisme public qui finance ses activités non par des immobilisations corporelles, mais essentiellement par le droit de percevoir des recettes (ressources propres) auprès des États membres.
Ainsi, les actifs nets sont des dépenses déjà engagées pour lesquelles les recettes correspondantes seront perçues ultérieurement avant que le paiement effectif soit intervenu.
Ces dépenses n’ont été engagées que parce que les États membres ont accepté de les financer. financer.
Le développement durable et l’innovation au cœur du budget de l’UE
Compétitivité et économie fondée sur la connaissance
Cohésion entre les régions
Croissance durable
Citoyenneté, liberté, sécurité et justice
Santé, droits des consommateurs et débat public
Agriculture orientée vers le marché (31 %) et développement rural (11 %)
COMMISSION EUROPÉENNE
Croissance durable
Ressources naturelles
L’UE en tant que partenaire mondial
UNERÉPONSERAPIDE AUX NOUVEAUX DÉFIS
Tendance conrmée: une part du budget équivalente à 60,2 milliards d’euros est consacrée à la croissance et à l’emploi
Dépenses agricoles et paiements directs
Politique étrangère et de sécurité commune
Une production agricole durable et orientée vers le marché
Voisinage de l’UE: stabilité croissante et bonne gouvernance
Instrument de stabilité
Autres programmes et agences (*)
Prospérité: réduire l’écart
Voisinage européen
Un montant de 1,6 milliard d’euros est consacré à l’instauration d’un voisinage européen prospère, sûr et stable — avec notamment 300 millions d’euros d’aide destinée à la Palestine pour assurer la fourniture de services de base en matière de santé et d’éducation.
Préadhésion
Démocratie et droits de l’homme
Plus de 61 %, soit 29,7 milliards d’euros, sont destinés aux régions et aux États membres les moins développés pour les aider à rattraper leur retard.
Le Fonds de cohésion met à disposition un montant supplémentaire de 9,3 milliards d’euros an de fournir l’infrastructure essentielle, notamment en ce qui concerne la gestion des eaux usées et l’accessibilité des routes et des voies ferrées.
Soutien à l'environnement dans les zones rurales
S LE
Rendre les régions d’Europe compétitives
Life+Projets de protection environnementale
(*) Y compris la réserve d’aide d’urgence
Dans le cadre de la politique étrangère et de sécurité commune (243 millions d'euros),le financement se concentre sur les régions en crise telles que le Kosovo, pour lequel un montant de 118 millions d’euros sera alloué an d’assister les autorités et les services de police et de justice.
D’autres régions en Europe reçoivent également des fonds pour favoriser leur compétitivité et l’emploi.
Un montant de 8,1 milliards d’euros sera consacré à la réduction des déséquilibres régionaux, à l’aide au développement et à l’ajustement structurel des économies régionales.
Le financement contribuera à augmenter la productivité et les capacités d’innovation des entreprises, notamment des petites et moyennes entreprises (PME).
Nutrition: venir en aide aux plus vulnérables
Fonds d’ajustement à la mondialisation Aide en cas de suppression massive d’emplois
Un financement à hauteur de 2,4 milliards d’euros au titre de l’instrument de coopération au développement a pour objectifs la réduction de la pauvreté et le développement économique et social durable des pays en développement ainsi que leur insertion harmonieuse et progressive dans l’économie mondiale.
L’instrument de stabilité mettra à disposition 188 millions d’euros pour des réponses rapides et souples aux crises politiques et naturelles dans les pays tiers.
Un montant de 500 millions d’euros est disponible pour assurer la fourniture de denrées alimentaires aux membres les plus démunis de nos sociétés.
Un montant supplémentaire de 69 millions d’euros sera alloué pour distribuer du lait aux enfants dans les écoles, pour contribuer à la lutte contre la malnutrition et l’obésité parmi les plus jeunes.
Aide alimentaire: une réponse à l’augmentation des prix des denrées alimentaires dans les pays en développement
Ce fonds prévoit un financement pouvant atteindre 500 millions d’euros par an pour aider les travailleurs ayant perdu leur emploi en raison de modications de la structure des échanges mondiaux à en retrouver un au plus vite.
La formation sur mesure et les indemnités de mobilité sont au nombre des mesures prévues.
Le Fonds européen pour la pêche octroiera quelque 632 millions d’euros à l’industrie de la pêche européenne pour l’aider à s’adapter aux nouveaux dés.
En même temps, les mesures de lutte contre la surexploitation des ressources de pêche et de protection de l’environnement maritime seront renforcées — par exemple contre les pratiques de pêches néfastes dans les habitats en eau profonde hautement vulnérables.
L’envolée récente des prix des denrées alimentaires est une menace majeure pour les plus vulnérables dans le monde — l’UE redouble d’eorts pour réduire ses eets négatifs et pour encourager chez les agriculteurs des pays en développement une réaction positive sous la forme d’un accroissement de l’ore.
L’aide s’élève à 568 millions d'euros et comportera l’assistance humanitaire, un soutien budgétaire supplémentaire ainsi que des solutions politiques à long terme.
COMPÉTITIVITÉ: LA RECHERCHEET L’INNOVATION COMME MOTEURDELA CROISSANCE
Agenda pour la politique sociale
Recherche
La recherche comme condition préalable à la compétitivité des industries européennes
Liberté, sécurité et justice — Citoyenneté
Flux migratoires
Information des citoyens de l’UE
SANTÉ, DROITS DES CONSOMMATEURS, JEUNESSE, CULTURE
GÉRERLA MIGRATION, SAUVEGARDERLES LIBERTÉS ET LES DROITS
Systèmes d'information et autres programmes
864Mio EUR objectif stratégique consiste à renforcer la base scientique et technologique du secteur européen de la recherche.
La mise en commun des ressources, les synergies transfrontalières et le transfert des connaissances entre les organismes de recherche publics et l’industrie seront les meilleurs moyens de stimuler l’économie européenne.
Technologies intelligentes: productivité accrue, services de meilleure qualité
Droits fondamentaux et justice
Services de meilleure qualité: santé, protection des consommateurs et sécurité alimentaire
Sécurité et libertés
L’Union européenne (UE) est favorable à la migration légale et à l’intégration de ressortissants de pays tiers dans nos sociétés.
L’Europe pour les citoyens; culture et jeunesse
Santé publique et protection des consommateurs
Le programme-cadre pour la compétitivité et l’innovation prévoit un montant de 508 millions d’euros pour développer, par exemple, les technologies de l’information et de la communication.
Ces dernières jouent un rôle unique en favorisant l’innovation, la créativité et la compétitivité de l’ensemble des secteurs de l’industrie et des services grâce à des applications telles que les systèmes mobiles de contrôle du trac ou les systèmes de simulation informatique pour la chirurgie.
d’euros au titre du Fonds pour l’intégration de ressortissants de pays tiers,98 millions au titre du Fonds européen pour les réfugiés et 67millions au titre du Fond européen pour le retour.
L’Europe fait face à des dés tels que le vieillissement de la population, une demande croissante de soins de santé et des attentes élevées concernant la sécurité des produits et des services.
Éducation: une expérience européenne
Frontières extérieures: répartition des tâches pour une sécurité accrue l’UE a investi 77 millions d’euros dans son programme de protection de la santé publique et des consommateurs.
Promouvoir une participation active parmi les citoyens européens
Un montant de 1,1 milliard d’euros est disponible au titre du programme d’apprentissagetout au long de la vie an de permettre aux citoyens de suivre tout type d’action stimulante d’apprentissage partout en Europe et à n’importe quel stade de leur vie, que ce soit dans les écoles (Comenius), dans l’enseignement supérieur (Erasmus), dans l’éducation et la formation professionnelle (Leonardo da Vinci) ou l’éducation des adultes (Grundtvig).
Dans presque toute l’Union européenne, les personnes ont le droit de se déplacer sans être contrôlées aux frontières, ce qui rend le contrôle aux frontières extérieures d’autant plus important.
Doté de 39 millions d’euros, le système d’information Schengen de deuxième génération (SIS II) permet aux autorités nationales d’accéder à des données précises sur les individus ou les véhicules et les objets volés.
Un montant additionnel de 36 millions d’euros sera fourni à travers le système d’information en matière de visas (VIS) pour l’échange de données concernant les visas.
Doté de 125 millions d’euros, le programme Jeunesse en action soutient les activités des jeunes dans la vie sociale et professionnelle.
Le programme Culture contribue à hauteur de 54 millions d’euros à la promotion du rôle de la culture dans l’UE et à la sensibilisation à l’héritage culturel de l’Europe.
Le programme L’UE pour les citoyensmet à disposition 31 millions d’euros pour favoriser l’identité européenne sur la base de valeurs communes et partagées.
Prévention du terrorisme et lutte contre la criminalité
7e programme-cadrede recherche
Gestion des flux migratoires
Sécurité et protection des libertés
Doté de 92 millions d’euros, le programme Sécurité et protection des libertés permettra de prévenir les attentats terroristes et d’éradiquer le crime grâce à une coopération des forces de police et de justice entre les États membres de l’UE.
Croissance durable
Compétitivité, dont:Éducation et formation Recherche Compétitivité et innovation Réseaux d’énergie et de transport Agenda social
Cohésion, dont: Convergence Compétitivité régionale et emploi Coopération territoriale
Ressources naturelles Environnement Dépenses agricoles et aides directes
Développement rural Pêche
Citoyenneté, liberté, sécurité et justice
Liberté, sécurité et justice, dont: droits fondamentaux et justice, sécurité et libertés, flux migratoires
Citoyenneté, dont: culture, médias, santé publique et protection des consommateurs
L’UE en tant qu’acteur mondial Préadhésion Voisinage européen Coopération au développement Aide humanitaire Démocratie et droits de l’homme Politique étrangère et de sécurité commune Instrument de stabilité
) Diminution due à la réduction des allocations aux régions en“phase d’instauration progressive de l’aide”qui étaient éligibles au titre de l’objectif n° 1 entre 2000 et 2006
2) À l’exclusion des montants alloués en 2008 par le Fonds de solidarité
3) Y compris la réserve d’aide d’urgence4) Montants fixés par les traités d’adhésion
D’où vient l’argent?
Ressources fondées sur le revenu national brut (RNB)65 %
Droits de douane, droits agricoles et cotisations «sucre»17 %
Ressources fondées sur la taxe sur la valeur ajoutée (TVA)17 %
Une transparence accrue! !
La Commission européenne encourage les citoyens à accéder à l’information surles bénéciaires des fonds de l’UE.
Un nouveau site web fournit des informationsrelatives aux fonds prévus au titre de politiques telles que la recherche,l’éducation et la culture, le transport et l’énergie, placées sous la responsabilité de la Commission.
On peut y découvrir le nom du bénéciaire, le montant impliqué, le service de la Commission en charge et de quelle partie du budget de l’UE il provient.
Un autre portail web conduit à d’autres sites nationaux orant des données sur les bénéciaires dans des secteurs tels que l’agriculture et le développement régional, gérés par les administrations nationales.
Lien vers le système de transparence nancière:http://ec.europa.eu/beneciaries/fts/index_fr.htm
Réforme budgétaire
Mise à jour
Un budget de l’UE orienté vers les dés à venir La consultation publique lancée par la Commission a été un grand succès: elle a reçu des réponses d’organisations aussi diverses que des organisations non gouvernementales (ONG) environnementales et de la société civile, des syndicats, des organismes industriels ainsi que des gouvernements locaux et nationaux.
Les contributions ont mis en évidence que l’évolution passée du budget n’était pas à la hauteur du rythme des changements et des dés d’une Union élargie.
Les avis recueillis indiquent que le budget de l’UE est confronté à de nombreux dés de nature diérente parmi lesquels le changement climatique et le renforcement de la compétitivité européenne figurent en tête.
Aller de l’avant Le budget est soumis à discussion: tous les eorts visent maintenant à fournir des recommandations aux responsables de l’UE pour moderniser le budget.
Pour prendre connaissance des nouvelles et des mises à jour, veuillez consulter le site web consacré à l’examen du budget à l’adresse suivante: http://ec.europa.eu/budget/reform/index_fr.htm
Site de M chargée de la programmation financière et du budget: http://ec.europa.eu/commission_barroso/grybauskaite/index_fr.htm
Pour tout commentaire sur la présente brochure:budget@ec.europa.eu
Luxembourg: Oce des publications ocielles des Communautés européennes, 2009
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Le budget 2010 de l’UE en chiffres
CONSTRUIRE UNE EUROPE SOCIALE
Croissance durable
Année européenne
Compétitivité régionale et emploi Coopération territoriale
Ressources naturelles Environnement Dépenses agricoles et aides directes Développement rural Pêche
Liberté, sécurité et justice, dont droits fondamentaux et justice, sécurité et libertés, flux migratoires
Au total, 79 millions de citoyens européens — soit 16 % de la population — vivent en dessous du seuil de pauvreté, les jeunes et les personnes âgées étant particulièrement touchés.
Ces prochaines années, en conséquence du ralentissement économique, l’Europe pourrait enregistrer 6 millions de chômeurs supplémentaires. Ainsi, un plus grand nombre de personnes se retrouveraient avec le minimum vital.En réponse à ce phénomène, 2010 est l’«Année européenne de la lutte contre la pauvreté et l’exclusion sociale» et comprend des évènements et des manifestations partout en Europe.
Citoyenneté, dont culture, médias, santé publique et protection des consommateurs
Autres dépenses, y compris administratives
•le Fonds social européen alloue 1,4 milliard d’euros à des actions spéciales qui encouragent l’insertion sociale des personnes handicapées, des migrants et des minorités, qui sont particulièrement susceptibles d’être exclus du marché du travail;
L’UE en tant qu’acteur mondial Aide à la préadhésion Voisinage européen Coopération au développement Aide humanitaire Démocratie et droits de l’homme Politique étrangère et de sécurité commune Instrument de stabilité
•un autre montant de 500 millions d’euros sera disponible au titre du Fonds européen d’ajustement à la mondialisation qui offre une orientation, une formation et des placements individualisés à plus de 60 000 personnes ayant perdu leur emploi en raison de l’évolution des structures commerciales mondiales;
) Diminution due à la réduction des allocations en «phase d’instauration progressive de l’aide» qui étaient éligibles au titre de l’objectif n° 1 entre 2000
2) À l’exclusion des montants alloués en 2009 par le Fonds de solidarité de l’UE. 3) Dont la réserve d’aide d’urgence.
•16 millions d’individus parmi les plus pauvres de notre société bénéficieront de distributions de nourriture gratuites d’une valeur de 500 millions d’euros, tandis que le nouveau programme «Fruits à l’école» (doté de 60 millions d’euros) offrira gratuitement des fruits et légumes à 25 millions d’écoliers.
D’où vient l’argent?
Un taux uniforme appliqué à la taxe sur la valeur ajoutée (TVA) de tous les pays de l’UE
Algirdas Šemeta, commissaire chargé de la programmation financière et du budget: http://ec.europa.eu/commission_barroso/semeta/index_en.htm
Droits de douane et cotisations «sucre»
Un taux uniforme appliqué au revenu national brut des pays de l’UE
Imprimé sur papier recyclé ayant reçu l’écolabel européen pour le papier graphique(http://ec.europa.eu/environment/ecolabel)
Luxembourg: Office des publications de l’Union européenne, 2009
Printed in Luxembourg
Croissance durable
Ressources naturelles
L’UE en tant qu’acteur mondial
DÉfIS MONDIAUx — RESPONSABILITÉS MONDIALES
L’investissement le plus élevé à ce jour: 64,3 milliards d’euros pour stimuler l’économie
Préadhésion
Voisinage européen
Démocratie et droits de l’homme
Développement rural et environnement
DE LA CROISSANCE ÉCONOMIqUE
Dépenses agricoles et paiements directs
Autres programmes et agences
Éducation et formation
Exemple: Plus de 200 000 bourses pour étudier à l’étranger et 60 000 stages sont financés à hauteur de 1,1 milliard d’euros par le programme pour l’éducation et la formation tout au long de la vie.
Exemple: Afin d’atténuer le changement climatique, les économies émergentes recevront une aide de 50 millions d’euros pour des mesures destinées à faire progresser les plans de croissance à faible intensité de carbone.
Exemple: Natura 2000: ce réseau européen comprenant plus de 25 000 sites de protection de la nature recevra 180 millions (*) d’euros pour garantir la survie des espèces et des habitats européens les plus menacés.
Coopération au développement
Autres programmes Agenda social
Promouvoir l’engagement des pays en développement en matière de protection de l’environnement
Croissance verte dans les communautés rurales
Démantèlement nucléaire Agences décentralisées
Au total, 47 pays en développement et l’Afrique du Sud reçoivent le soutien de l’instrument de coopération au développement.
Ainsi, un montant de 2,5 milliards d’euros contribue à la réduction de la pauvreté, à la mise en place d’institutions démocratiques et à la protection des ressources naturelles, telles que les forêts et la pêche, dont dépend l’existence de nombreuses personnes pauvres.
Un montant de 43,8 milliards d’euros servira à garantir un niveau de vie équitable à plus de 7 millions d’agriculteurs en échange de leur maintien de la terre dans de bonnes conditions environnementales.
Un montant additionnel de 14,8 milliards d’euros aidera les agriculteurs à gérer l’eau plus efficacement, à assurer le bien-être des animaux et à encourager l’agriculture biologique.
Encourager le progrès dans les pays candidats et candidats potentiels
Le septième programme-cadre de recherche (7e PC) consacre 7,5 milliards d’euros pour soutenir les meilleures équipes de recherche européennes et attirer des chercheurs internationaux exceptionnels dans des domaines essentiels tels que les sciences de l’environnement, la médecine et l’informatique.Les initiatives technologiques conjointes (ITC) récemment mises en place encouragent la coopération entre l’industrie et le monde universitaire et aident ainsi l’Europe à endosser un rôle de premier plan dans des secteurs clés comme les nanotechnologies.
Une somme de 921 millions d’euros est disponible pour garantir la prospérité économique du secteur européen de la pêche en modernisant la pêche et en permettant aux pêcheurs européens d’accéder aux eaux de pays tiers, tout en protégeant les stocks de poissons en voie de disparition.
Une position solide sur la scène mondiale 
Les réseaux transeuropéens (RTE), indispensables au commerce, à la sécurité énergétique et à la mobilité au sein de l’Union européenne, se voient allouer plus de 1 milliard d’euros.
Ils relient les infrastructures de transport, les réseaux énergétiques et les réseaux de télécommunication à travers l’Europe.
LIFE+ alloue 307 millions d’euros à des projets consacrés notamment à la réduction des gaz à effet de serre, à l’amélioration de la gestion de la qualité de l’air (en particulier dans les zones urbaines), etc.
PLAN DE RELANCE DE L’ÉCONOMIE EUROPÉENNE (PREE)
La politique étrangère et de sécurité commune de l’UE (PESC), dotée d’un budget de 281 millions d’euros, joue un rôle essentiel dans le renforcement de la stabilité des Balkans occidentaux, en particulier avec la mission EULEX au Kosovo, et dans d’autres régions du monde en proie aux conflits, telles que la Géorgie, l’Afghanistan ou le Moyen-Orient.
PROJETS ÉNERgÉTIqUES
CONNExION INTERNET à LARgE BANDE DANS LES zONES RURALES
Le PREE investissant dans l’avenir de l’économie européenne, un montant total de 4,0 milliards d’euros soutiendra des projets énergétiques stratégiques tels que les installations éoliennes en mer.
Un montant supplémentaire de 1 milliard d’euros est réservé aux projets visant à fournir aux zones rurales un accès à l’internet à haut débit, 30 % de la population de ces zones n’ayant pas accès à une connexion à la large bande.
Liberté, sécurité et justice — Citoyenneté
MIgRATION ET IN T É g R A T I ON , SÉCURITÉ ET DROITS fONDAMENTAUx
BIEN-êTRE , PROTECTION DES CONSOMMATEURS ET CULTURE
Agences décentralisées
Flux migratoires
L’Europe pour les citoyens; culture et jeunesse
Intégré au programme-cadre pour la compétitivité et l’innovation (PCI) doté de 526 millions d’euros, le programme «Énergie intelligente — Europe» met 111 millions d’euros à la disposition de plus de 400 projets contribuant à développer les sources d’énergie renouvelables et non polluantes telles que les biocarburants.
Santé publique et protection des consommateurs
Exemple: Le nouveau Bureau européen d’appui en matière d’asile (BEAA), financé à hauteur de 5,3 millions d’euros, contribuera à harmoniser les pratiques en matière d’asile dans l’UE.
Informer les citoyens de l’UE
Cohésion: R EN fOR CE R LETISSU SOCIAL ET ÉCONOMIqUE
Autres programmes
Vous souhaitez connaître vos droits en tant que consommateur européen?
Le portail d’apprentissage en ligne Dolceta vous guide sur des sujets tels que les achats en ligne et la sécurité des produits. http://www.dolceta.eu/
Droits fondamentaux et justice Sécurité et libertés
Jouir d’une vie saine et de la solidité des droits des consommateurs
Exemple: Plus de 9 millions de personnes bénéficient chaque année du FSE qui alloue 10,8 milliards d’euros à la création d’emplois et aux systèmes de formations.
Les programmes de santé et de protection des consommateurs mettent 73 millions d’euros à disposition pour contrer les menaces sanitaires émergentes, telles que la grippe A (H1N1), pour développer des stratégies communes encourageant un vieillissement en bonne santé et des campagnes relatives à un mode de vie sain.
Pour garantir l’application des règles de protection des consommateurs dans tous les États membres, l’UE cofinance les organisations de consommateurs européennes qui adoptent des normes européennes pour les produits et les services.
Accélérer la convergence économique et lutter contre le chômage
Mobiliser le potentiel des jeunes européens
D’un autre côté, la lutte contre l’immigration illégale et le trafic d’êtres humains est un défi commun à tous les États membres.
Le Fonds européen pour les frontières extérieures contribue à hauteur de 208 millions d’euros à l’amélioration des infrastructures de surveillance et au contrôle des frontières extérieures de l’Union.
Le Fonds européen pour le retour alloue 88 millions d’euros aux États membres pour les aider à organiser les opérations de retour destinées aux migrants illégaux, en se basant sur un esprit de partenariat avec les pays d’origine.
Afin de promouvoir la créativité et la solidarité parmi les jeunes européens, les échanges de jeunes, les initiatives volontaires et les projets liés à la démocratie sont financés au titre du programme «Jeunesse en action» doté de 125 millions d’euros.
Les projets visent par exemple à améliorer les services publics, à moderniser les infrastructures des technologies de l’information et à développer le tourisme durable — augmentant ainsi le pouvoir d’attraction de ces régions auprès des entreprises et des visiteurs.
Le programme «Sécurité et protection des libertés» contribue à hauteur de 107 millions d’euros à la prévention du crime, à l’amélioration de la sécurité des infrastructures critiques et au soutien d’une réponse européenne coordonnée pour faire face aux attaques terroristes.
L’aide est fournie par trois fonds: le Fonds européen de développement régional (FEDER), le Fonds social européen (FSE) et le Fonds de cohésion, tous trois conçus pour encourager la compétitivité des régions européennes et stimuler la croissance.
La moitié des films européens qui sont projetés en salle sont diffusés avec le soutien du programme MEDIA qui épaule l’industrie du cinéma européenne et une centaine de festivals du film à travers l’Europe avec un budget de 112 millions d’euros.
Le budget de l’Union européenne en un coup d’œil
Où va l’argent?D’où vient l’argent?Comment le budget est-il arrêté?Comment l’argent est-il dépensé et contrôlé?Comment l’utilisation des fonds est-elle justifiée?
COMMISSION EUROPÉENNE
Où va l’argent?
Le budget annuel de l’Union européenne (UE) équivaut à environ 1 % de la richesse nationale de l’Union, soit quelque 244 euros par citoyen de l’UE.
Le budget de l’UE finance des actions et des projets dans les domaines politiques où les États membres ont tous convenu d’agir au niveau de l’Union.
Une action commune dans ces domaines peut se révéler plus efficace et moins onéreuse.
Directement ou indirectement, nous bénéficions tous de l’une ou l’autre des activités financées par le budget de l’UE, que ce soit sous la forme de plages plus propres, d’aliments plus sains dans notre assiette, de meilleures infrastructures routières ou de la protection de nos droits fondamentaux.
Les actions et les projets financés par le budget de l’UE reflètent les priorités fixées par l’Union européenne à un moment donné.
Toutefois, dans d’autres domaines, les pays de l’UE ont décidé de ne pas agir au niveau de l’Union.
C’est le cas notamment des systèmes nationaux de sécurité sociale, de retraite, de santé ou d’éducation, dont le financement est assuré par les autorités nationales, régionales ou locales.
En vertu du «principe de subsidiarité», l’Union intervient seulement si, et dans la mesure où, les objectifs de l’action envisagée ne peuvent pas être réalisés de manière suffisante par les États membres, tant au niveau central qu’au niveau régional et local, mais peuvent l’être mieux, en raison des dimensions ou des effets de l’action envisagée, au niveau de l’Union.
Compétitivité et cohésion
Ressources naturelles: agriculture, développement rural, environnement et pêche
Citoyenneté, liberté, sécurité et justice
Autres, y compris dépenses administratives
% des dépenses de l’UE (2007-2013)
La croissance à long terme passe également par l’exploitation et l’augmentation du potentiel de croissance de l’UE.
Cette tâche prioritaire, appelée «cohésion», consiste à aider les régions les moins favorisées à transformer leur économie afin qu’elles puissent faire face à la concurrence mondiale.
L’innovation et l’économie de la connaissance offrent une occasion sans précédent de stimuler la croissance dans ces régions.
Les efforts déployés par l’Union en faveur de la cohésion sont axés sur le développement d’infrastructures et sur l’aide accordée aux régions pour qu’elles forment leur main-d’œuvre et qu’elles adoptent les technologies de production les plus récentes.
Le budget de l’UE sert aussi à encourager la coopération économique et sociale au-delà des frontières régionales et nationales.
L’action de l’UE implique souvent l’échange d’expériences et de savoir-faire, ce qui est d’autant plus utile aux régions les moins prospères.
Croissance et emploi
Nos ressources naturelles
Pour la période 2007-2013, les pays de l’UE ont décidé de consacrer une grande partie de leurs efforts communs et du budget de l’Union au renforcement de la croissance économique et à la création d’emplois.
La croissance durable est devenue l’une des grandes priorités de l’UE.
L’économie de l’Union doit être plus compétitive et les régions moins prospères doivent rattraper les autres.
Une économie plus compétitive suppose tout à la fois un renforcement des investissements dans la recherche et l’éducation, une extension des réseaux de transport et d’énergie et de meilleures conditions d’emploi.
Dans un tel contexte, une simple idée développée dans un laboratoire pourrait être reprise par une petite entreprise européenne et commercialisée dans l’ensemble de l’Union, sans que la protection des droits des
Grâce à leur diversité géographique et climatique, les pays de l’Union produisent une grande variété de produits agricoles, que le consommateur européen peut se procurer à des prix raisonnables.
Les efforts de l’UE dans ce domaine ont deux objectifs principaux.
Tout d’abord, les produits agricoles doivent correspondre aux attentes des consommateurs, notamment en ce qui concerne leur haut niveau de sûreté et de qualité.
Ensuite, les agriculteurs doivent être en mesure de planifier et
plus efficace lorsque les pays de l’UE partagent leurs informations et agissent conjointement.
L’UE s’efforce d’améliorer sa gestion des flux migratoires vers le territoire de l’Union, de renforcer la coopération en matière pénale et judiciaire, et de promouvoir des sociétés sûres, fondées sur l’État de droit.
Être européen: débat, dialogue et culture
En outre, une gestion et une protection efficaces de nos ressources naturelles doivent également comprendre des mesures directes visant la protection de l’environnement, la restructuration et la diversification de l’économie rurale, ainsi que la promotion de la pêche durable.
Il est vrai que les maladies animales, les marées noires et la pollution de l’air ne connaissent pas de frontières.
De telles menaces appellent donc une réaction d’envergure sur de nombreux fronts et dans plusieurs pays.
Libertés fondamentales, sécurité et justice
De même, la lutte contre le terrorisme, la criminalité organisée et l’immigration clandestine se révèle bien
L’UE compte quelque 500 millions d’habitants.
Nous parlons de nombreuses langues et nos cultures sont différentes.
Ensemble, nous constituons la richesse inestimable de l’Union européenne: sa diversité culturelle fondée sur des valeurs communes.
Le budget de l’Union assure la promotion et la protection de cette richesse et de ce patrimoine culturel, tout en encourageant la participation active aux débats sociaux qui nous concernent.
Il vise également à protéger la santé publique et les intérêts des consommateurs.
Depuis sa création en 1987, le programme Erasmus a permis à plus de 2 millions d’étudiants européens d’effectuer une partie de leurs études supérieures dans un autre pays de l’UE.
En Thaïlande, la direction générale de l’aide humanitaire (ECHO) a fourni une aide ali men- taire de base et des infrastructures d’assainissement à plus de 70 000 réfugiés du Myanmar.
Outre l’aide à long terme de l’UE, 77 pays en développement des régions d’Afrique, des Caraïbes et du Pacifique peuvent également bénéficier du Fonds européen de développement (FED) (hors budget).
Le 10e FED, qui couvre la période 2008-2013, s’élève à 22,7 milliards d’euros.
Parmi les secteurs concernés par le financement du FED, on peut citer l’appui budgétaire sectoriel ou général aux pays ACP, les transports, les infrastructures, la gouvernance démocratique, l’agriculture et le développement rural, ainsi que la santé et l’éducation.
Les retombées du financement communautaire ne sont pas circonscrites au territoire de l’Union.
Pour beaucoup, le budget de l’UE fournit l’aide d’urgence dont ils ont grandement besoin à la suite d’une catastrophe naturelle.
Pour d’autres, il s’agit d’une aide à long terme en faveur de la prospérité, de la stabilité et de la sécurité.
Des centaines de milliers de personnes ont perdu leur logement à la suite du passage du cyclone Sidr au Bangladesh.
L’Union européenne a alloué un montant total de 6,5 millions d’euros pour aider ces populations à subvenir à leurs besoins vitaux en eau, nourriture et hébergement.
Il s’agit des frais de personnel et des dépenses immobilières de chacune des institutions de l’UE, notamment le Parlement européen, le Conseil, la Commission européenne, la Cour de justice de l’Union européenne et la Cour des comptes.
D’où vient l’argent?
L’Union européenne dispose de «ressources propres» pour financer ses dépenses.
Légalement, ces ressources lui appartiennent.
Les États membres les perçoivent au nom de l’UE et les versent au budget de l’Union.
lesressources propres traditionnelles (RPT), qui consistent essentiellement en droits de douane perçus sur les importations de produits en provenance de pays tiers.
Elles rapportent environ 12 % des recettes totales;
Les ressources propres sont de trois types (les chires cidessous concernent les prévisions de recettes pour 2010 et sont fournis à titre d’exemple): laressourcefondéesurlataxe sur la valeur ajoutée (TVA) est un taux de pourcentage uniforme qui est appliqué à l’assiette TVA harmonisée de chaque État membre.
La ressource TVA représente 11 % des recettes totales;
D’où vient l’argent?
70 laressourcefondéesurlerevenu national brut (RNB) est un taux de pourcentage uniforme appliqué au RNB de chaque État membre.
Bien qu’il s’agisse d’un élément d’équilibrage, elle est devenue la principale source de revenu, représentant quelque 76 % des recettes totales.
2000Prévisions 2010
Le budget est également alimenté par d’autres recettes, telles que les impôts acquittés par le personnel de l’UE sur ses rémunérations, les contributions de pays tiers à certains programmes de l’Union et les amendes inigées aux entreprises qui enfreignent les règles de concurrence ou d’autres lois.
Ces ressources diverses s’élèvent à environ 1 % du budget.
0 Autres recettes
Ressources propres traditionnelles
Ressource RNB
Ressource TVA
Ressources propres du budget de l’UE
Les contributions que les États membres versent au budget sont à peu près proportionnelles à leur prospérité économique.
L’Allemagne, les Pays-Bas, l’Autriche, la Suède et le Royaume-Uni bénécient cependant de certains ajustements («corrections») lors du calcul de leurs contributions, an que leurs
Les recettes et les dépenses budgétaires de l’UE sont soumises à un cadre contraignant, à savoir:
— les traités: le budget de l’UE ne peut pas être en déficit, ce qui signifie que les recettes doivent couvrir l’ensemble des dépenses; contributions nettes au budget, perçues comme excessives, soient réduites.
— un plafond de dépenses, fixé d’un commun accord par les gouvernements et les parlements des États membres.
Connu sous le nom de «plafond des ressources propres», il est actuellement fixé à 1,24 % du revenu national brut de l’Union pour les paiements effectués au titre du budget de l’UE, ce qui correspond environ à 293 euros en moyenne par citoyen de l’Union;
— un cadre financier pluriannuel établi par le Parlement européen, le Conseil et la Commission européenne, qui contrôle l’évolution du budget de l’Union par catégorie de dépenses au cours d’une période donnée;
Par ailleurs, les fonds de l’UE sont attribués aux bénéciaires dans les États membres et les pays tiers en fonction des priorités que l’Union a dénies.
Si tous bénécient du budget de l’UE, les États membres moins prospères reçoivent proportionnellement davantage que les États membres plus riches, grâce à la solidarité qui sous-tend les programmes de l’Union, en particulier dans le contexte de la politique de cohésion.
— un règlement financier adopté par le Conseil et le Parlement, qui énonce les règles relatives à l’établissement, l’exécution, la gestion et l’audit du budget.
Comment le budget est-il arrêté?
La procédure budgétaire annuelle telle qu’elle est éta- er septem- blie dans le traité de Lisbonne s’étend du 1bre au 31 décembre.
La Commission, le Parlement et le Conseil ont des rôles et des pouvoirs différents dans l’adoption du budget.
Dans un premier temps, le Conseil adopte le cadre financier pluriannuel, après approbation du Parlement européen, qui se prononce à la majorité de ses membres.
Le cadre financier pluriannuel, dont la durée est d’au moins cinq ans, fixe les limites supérieures annuelles (dénommées «plafonds») par rubrique.
Les budgets annuels doivent respecter ces plafonds.
Il garantit ainsi une planification des dépenses à long terme tout en permettant une flexibilité budgétaire.
Le dernier cadre financier pluriannuel couvre la période de sept ans qui va de 2007 à 2013.
EN QUELQUES MOTS
Le budget de l’UE est arrêté démocratiquement à chaque étape
Outre l’approbation du budget annuel par le Parlement européen et le Conseil, presque toutes les activités nécessitent l’adoption d’un acte législatif avant leur mise en œuvre.
Celui-ci prend la forme d’un acte d’autorisation ou d’une base juridique, devant faire l’objet d’une proposition de la Commission et d’une approbation par l’autorité législative (le Conseil des ministres seul ou, dans de nombreux cas, conjointement avec le Parlement).
M. Janusz Lewandowski, membre de la Commission, débattant de questions budgétaires lors d’une conférence de presse.
Le Parlement dispose alors d’un délai de quarante-deux jours pour adopter le budget dans le cadre de sa lecture en octobre ou pour présenter ses amendements au Conseil.
Le Conseil peut accepter ces amendements dans un délai de dix jours et adopter le projet de budget.
Comité de conciliation
Si le Conseil n’accepte pas les amendements proposés par le Parlement, un comité de conciliation est mis en place. Celui-ci réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen.
Ce comité de conciliation est chargé de dégager un projet commun dans un délai de vingt et un jours.
Conseil «Affaires économiques et financières»
Une fois que le comité de conciliation est parvenu à un accord sur un projet commun, au début du mois de novembre, le Conseil et le Parlement disposent d’un délai de quatorze jours pour l’approuver ou le rejeter.
Le Parlement peut adopter le budget, même si le Conseil rejette le projet commun.
Toutes les institutions et tous les organes de l’UE établissent leurs états prévisionnels pour le projet de budget conformément à leurs procédures internes avant le 1er juillet.
Si l’une des institutions (Conseil ou Parlement) rejette le projet commun tandis que l’autre ne parvient pas à statuer, le budget est rejeté et la Commission est tenue de présenter un nouveau projet de budget.
La Commission groupe ces états et établit le «projet de budget» annuel, qui est présenté au Conseil et au Par- e r lement européen au plus tard le 1 septembre.
Dans la pratique, la Commission s’eorce de présenter le projet de budget avant n avril/début mai.
Lecture du budget au Conseil
Le Conseil adopte sa position sur le projet de budget, y compris sur d’éventuels amendements, et la transmet er octobre.
Il informe au Parlement européen avant le 1 également le Parlement européen des raisons qui l’ont conduit à adopter sa position.
Jerzy Buzek, président du Parlement européen (2009-2011)
Si, au début d’un exercice budgétaire, le budget n’a pas encore été dénitivement adopté, les dépenses peuvent être eectuées mensuellement dans la limite du douzième des crédits du budget de l’exercice précédent.
Des procédures similaires s’appliquent à l’adoption des lettres recticatives au projet de budget (présentées en cas d’informations nouvelles avant l’adoption du budget) et des budgets recticatifs (en cas de circonstances inévitables, exceptionnelles ou imprévues se produisant après l’adoption du budget).
CONSEIL
1 octobre
Lecture des amendements
Majorité des membres qui le composent
Budget adopté
Le Conseil accepte les amendements proposés par le Parlement dans les 10 jours du 13 novembre
PARLEMENT ET CONSEIL
Projet commun au 4 décembre (21 jours)
NON dans les 14 jours dans les 14 jours
Approbation par le Conseil, rejet par le Parlement
Rejet par le Conseil et le Parlement
Rejet par le Conseil, le Parlement a le dernier mot (*)
Approbation par le Parlement et le Conseil (ou impossibilité de statuer)
Budget adopté
18 décembre (14 jours)
La Commission présente un nouveau PB
(*) C’est-à-dire que le Parlement approuve le projet commun et, dans un délai de quatorze jours à compter de la date du rejet par le Conseil, décide (à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés) de confirmer l’ensemble ou une partie de ses amendements issus de la première lecture.
Comment l’argent est-il dépensé et contrôlé?
La responsabilité nale de l’exécution du budget incombe à la Commission européenne.
En pratique, la part du lion du budget de l’UE (environ 76 %) est exécutée en gestion dite partagée.
Dans le cadre de ces dispositions, ce sont les autorités des États membres, plutôt que les services de la Commission, qui gèrent les dépenses. Toute une série de mécanismes de contrôle sont en
Les crédits de l’UE doivent être utilisés conformément au principe de bonne gestion financière.
En d’autres termes, cela signifie que les gestionnaires des fonds doivent tout faire pour assurer une utilisation optimale de l’argent dépensé.
À cette fin, il faut que les règles et dispositions soient rigoureusement respectées et que des contrôles soient régulièrement effectués.
Qui gère les fonds de l’UE?
100 place pour garantir que les fonds en question sont gérés correctement et conformément aux règles en vigueur.
Commission conjointement avec ses partenaires internationaux et autres
Dans une optique de transparence, c’est-à-dire pour que chacun puisse être informé des politiques menées,
des sommes dépensées pour elles et du nombre de personnes qui s’y consacrent, le budget de l’UE est divisé en trente et un domaines politiques.
Chacun d’entre eux est subdivisé pour faire apparaître les activités financées dans le cadre du domaine en question et leur coût total en termes de ressources financières et humaines (par exemple, la protection de l’activité sylvicole est financée au titre de la politique de l’environnement).
Cette manière d’organiser le budget est appelée «établissement du budget par activité».
Gestion, audit et contrôle interne
Les principales dispositions qui régissent les dépenses eectives au titre du budget de l’UE figurent dans le règlement financier.
Un deuxième ensemble de règles, les modalités d’exécution, explique dans le détail comment le règlement financier doit être appliqué.
À la Commission, le personnel des diérents services (appelés directions générales) gère les programmes et les activités de l’UE, en liaison avec ses services homologues dans les États membres le cas échéant.
Au sein de chaque service de la Commission, un membre du personnel (généralement le directeur général), nommé «ordonnateur», assume la responsabilité complète et -nale des opérations relevant de sa compétence, même si tous les membres du personnel de l’UE assument évidemment la responsabilité disciplinaire et pécuniaire de leurs actes.
En outre, hormis un nombre très restreint d’exceptions, chaque programme lancé doit être couvert par un acte d’autorisation spécique ou une base juridique, pour que les fonds puissent être débloqués.
Ces bases juridiques dénissent les objectifs de l’activité en question, ainsi que son coût, et imposent souvent des plafonds pluriannuels de dépenses.
Les contrôles internes sont renforcés par une série de normes clairement dénies, des contrôles eectués avant et après les opérations par le management, des audits internes indépendants fondés sur l’évaluation des
risques et par une activité de compte rendu régulière à l’intention des diérents commissaires.
Comment la Commission effectue-t-elle ses paiements?
Toutes les instructions de paiement et les autres messages connexes sont transmis par voie électronique sous forme chirée avec une clé d’authentication codée.
Depuis 2002, tous les services de la Commission publient un rapport annuel d’activités, destiné aux membres de la Commission, qui expose leurs réalisations pendant l’année en question et des propositions pour remédier aux éventuelles lacunes.
Un rapport de synthèse est ensuite transmis au Parlement et au Conseil.
Ce rapport constitue désormais l’un des piliers sur lesquels la Cour des comptes fonde sa déclaration d’assurance annuelle quant à la manière dont l’UE gère ses ressources.
La Commission est en relation avec plus de 300 000 tiers, essentiellement des bénéciaires de subventions et des fournisseurs de biens et de services.
Pour traiter ces opérations, elle a recours à ce qu’on appelle un fichier «entités légales» («FEL») informatisé pour chaque tiers (qui peut être un particulier ou une entreprise).
Tous ces fichiers d’entités légales doivent être autorisés et validés pour qu’un paiement puisse être eectué.
L’Union contrôle les activités agricoles qu’elle subventionne par télédétection (Monitoring Agriculture through Remote Sensing — projet MARS).
Comment l’utilisation des fonds est-elle justifiée et auprès de qui?
La double nature de la comptabilité de l’UE et du compte rendu
Les comptes de l’UE sont publiés chaque année et soumis à l’audit externe de la Cour des comptes.
La «décharge» (évaluation finale) est donnée par le Parlement, compte tenu des recommandations du Conseil.
La comptabilité de l’UE se compose de: a) la comptabilité budgétaire (qui permet de suivre l’exécution du budget de manière détaillée) et b) la comptabilité générale (qui sert à établir le bilan et le résultat économique).
La comptabilité budgétaire est fondée sur le principe de comptabilité de caisse modiée, c’est-à-dire que l’inscription dans les comptes des opérations (dépenses ou recettes) n’a lieu qu’au moment du versement ou de l’encaissement de liquidités.
La comptabilité générale (ou le grand livre) applique la méthode de comptabilité en partie double pour enregistrer toutes les dépenses et recettes au cours de l’exercice budgétaire.
Elle sert à établir le résultat économique et le bilan de l’actif et du passif, qui est élaboré pour indiquer la situation financière de l’UE au 31 décembre de chaque année.
Compte rendu de l’exécution du budget
Vítor Manuel da Silva Caldeira, président de la Cour des comptes, et José Manuel Barroso, président de la Commission européenne
La Commission publie l’état d’exécution du budget tous les mois sur son site internet.
Ces rapports mensuels indiquent comment les crédits sont eectivement employés.
Les informations sont ventilées par chapitre du budget et par domaine politique.
Des états hebdomadaires sont également tenus par les services compétents.
Le bilan annuel d’évaluation fournit un aperçu des résultats des évaluations eectuées pendant l’année et du suivi prévu.
La Commission publie également les comptes annuels de l’Union européenne, qui comprennent les états consolidés sur l’exécution du budget et le bilan.
Établis conformément aux normes comptables internationales du secteur public (IPSAS), ils regroupent les comptes de l’ensemble des institutions et organes de l’UE, ainsi que ceux de la plupart des agences.
Après que la Cour des comptes a procédé à un examen préliminaire des comptes provisoires, la Commission approuve les comptes dénitifs, qui sont ensuite transmis aux autorités de décharge, c’est-à-dire au Parlement européen et au Conseil.
Le Parlement européen octroie la décharge pour le budget de l’UE.
• lalégalitéetlarégularitédesopérationssous-jacentes (c’est-à-dire des recettes perçues et des paiements eectués).
Justification auprès du Parlement européen
À la suite de la publication du rapport annuel de la Cour des comptes et de la finalisation des comptes annuels, le Conseil transmet ses recommandations au Parlement, qui se prononce alors sur la gestion de la Commission pendant l’exercice budgétaire considéré.
Si le Parlement estime qu’elle a exécuté correctement le budget de l’UE, il donne décharge à la Commission.
Lorsqu’il octroie la décharge, le Parlement recommande souvent à la Commission de prendre des mesures de suivi.
En réponse, la Commission dénit les mesures qu’elle envisage de prendre et en informe le Parlement et le Conseil.
Parallèlement à son rapport annuel, elle émet un avis, sous la forme d’une déclaration d’assurance concernant:
• lafiabilitédescomptes(pourvérifierlabonnetenue des comptes); et
Pour de plus amples informations concernant le budget de l’UE et la programmation financière:
Budget de l’UE: http://ec.europa.eu/budget/index.htm (disponible en anglais, français et allemand)
Commission européenne — Direction générale du budget: http://ec.europa.eu/dgs/budget/index_fr.htm
M. Janusz Lewandowski, membre de la Commission chargé du budget et de la programmation financière: http://ec.europa.eu/commission_2010-2014/lewandowski/index_en.htm
Les observations concernant cette brochure peuvent être envoyées à l’adresse électronique suivante: budget@ec.europa.eu
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*): 00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Crédits photos: Corbis, couverture et pages 3, 9; Ingram publishing, page 3; Union européenne, pages 4, 5 (ECHO/ Antoine Lemasson; ECHO/Claire Barrault), 8, 10, 12, 13, 14, 15; GettyImage, page 7; ESA/J. Huart, page 9.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: Office des publications de l’Union européenne, 2010ISBN 978-92-79-14447-9doi:10.2761/41782null
Investir dans notre avenir
Le cadre financier de l’Union européenne 2007-2013
COMMISSION EUROPÉENNE
Troisième édition révisée, juin 2010
Planifier pour mieux assurer l’avenir
Le budget de l’Union européenne représente aujourd’hui environ 1% du revenu national brut (RNB) de l’UE.
Néanmoins, grâce à des dépenses ciblées sur un certain nombre de priorités politiques, il a un impact réel sur la qualité de vie en Europe et dans les pays en développement.
Le financement de ces priorités a été fixé pour la période 2007-2013 au moyen d’un cadre financier.
Ce cadre assure la stabilité financière de l’Union et nous permet de mener des politiques communes sur une période suffisamment longue pour qu’elles portent tous leurs effets. ets.
Le cadre actuel est, à maints égards, unique.
Pour la première fois, les crédits destinés à renforcer la croissance et l’emploi dépassent les crédits disponibles pour l’agriculture.
De nouvelles règles financières simplifient l’accès aux fonds de l’UE et assurent une transparence accrue quant à l’ensemble des bénéficiaires. ciaires.
Le cadre financier a, par ailleurs, été sévèrement mis à l’épreuve par un certain nombre d’événements imprévus: la flambée des prix alimentaires dans les pays en développement, la crise économique et financière… L’UE est parvenue à mobiliser les fonds nécessaires pour faire face à ces défis. Une «facilité alimentaire» de 1 milliard d’EUR apporte une aide rapide et concrète aux petites exploitations agricoles dans les pays en développement, et une enveloppe de 5 milliards d’EUR contribuera à la relance de l’économie européenne par des investissements dans les technologies énergétiques innovantes et l’internet à large bande, dans le cadre du plan européen pour la relance économique.
Le cadre financier a passé l’épreuve avec succès, mais sa résilience a été sollicitée à l’extrême.
Les succès et les limites du cadre actuel serviront de base à la réflexion qui façonnera le prochain cadre financier, pour 2014 et au-delà.
Ce nouveau cadre devra offrir la flexibilité nécessaire pour faire face à des défis mondiaux en évolution constante, tout en garantissant une sécurité aux Européens d’aujourd’hui et de demain.
Janusz Lewandowski Membre de la Commission chargé de la programmation financière et du budget
Ressources naturelles
Fonds de solidarité jusqu’à 413 061 Mio EUR
Fonds européen d’ajustement à la mondialisation
Pour l’octroi rapide d’une aide financière en cas de catastrophe majeure survenant sur le territoire d’un État membre ou d’un pays candidat.
Soutien additionnel en faveur des travailleurs affectés par les modifications de la structure du commerce mondial, visant à les assister dans leur recyclage et leur recherche.
Jusqu’à 1 000 Mio EUR par an
Jusqu’à
Liberté, sécurité et justice durable: durable: jusqu’à 7 549 Mio EUR compétitivité compétitivité
976 Mrd EUR et cohésion et cohésion
Citoyenneté pour sept ans jusqu’à jusqu’à
Banque européenne d’investissement
Jusqu’à 1 400 Mio EUR
Engagements spécifiques relevant d’une ou de plusieurs catégories de dépenses.
L’UE en tant que partenaire mondial jusqu’à 55 935 Mio EUR
Septièmes programmescadres pour la recherche
Programme énergétique européen pour la relance
Relier les différents modes de transport de marchandises.
Propreté de l’environnement et réduction de l’encombrement des routes.
Fermeture des anciennes centrales nucléaires: Ignalina en Lituanie et V-1Jaslovske Bohunice en Slovaquie.
Accroître la capacité de recherche et d’innovation de l’UE en soutenant les chercheurs et leurs idées et en encourageant la coopération transfrontalière.
Progress: emploi et solidarité sociale
Réseaux transeuropéens
Garantir la sécurité des citoyens de l’Union, favoriser le commerce légitime en combattant le commerce déloyal et illicite.
Incitation à l’emploi, lutte contre les discriminations, égalité hommes/femmes, intégration sociale.
Des réseaux hautement performants pour la mobilité durable des marchandises, des citoyens et de l’énergie.
Programme pour la compétitivité et l’innovation
Formation tout au long de la vie
Mobilité accrue et liens plus étroits entre les établissements d’enseignement et de formation, principalement avec les programmes Comenius, Erasmus, Leonardo da Vinci et Grundtvig.
Stimuler la recherche, l’éducation, l’innovation et la mobilité
0 Développement harmonieux
Renforcer le potentiel économique dans l’ensemble de l’UE dans les régions dans les régions
Développer les infrastructures et aider les régions
Privilégier la recherche, l’innovation et humains.
Privilégier la recherche, l’innovation
Coopération territoriale et la prévention des risques.
et la prévention des risques.
Mettre l’accent sur l’innovation et l’économie de
Mettre l’accent sur l’innovation et l’économie de la connaissance, l’environnement et la prévention la connaissance, l’environnement et la prévention
Dynamiser la croissance grâce
Dynamiser la croissance grâce
Financé par le Fonds européen de développement
Financé par le Fonds européen de développement des risques, ainsi que sur l’accès à l’information des risques, ainsi que sur l’accès à l’information à la coopération transfrontalière à la coopération transfrontalière régional, le Fonds social européen et le Fonds régional, le Fonds social européen et le Fonds et les services de transport.
Développer les activités transfrontalières,
Développer les activités transfrontalières,
Financé par le Fonds européen de développement
Financé par le Fonds européen de développement
283 853 Mio EUR renforcer l’économie et la coopération sociale, renforcer l’économie et la coopération sociale, régional et le Fonds social européen.
régional et le Fonds social européen.
créer des réseaux transnationaux a créer des réseaux transnationaux a n de partager n de partager les expériences et les ressources.
les expériences et les ressources.
Financé par le Fonds européen de développement
Financé par le Fonds européen de développement régional.
régional.
Aliments de qualité en adéquation réelle avec la demande du marché, surveillance plus efficace cace
Protéger notre environnement et sa biodiversité, pour nous tous et pour nos enfants
Paiements directs aux agriculteurs, promotion des produits agricoles européens, mesures d’intervention destinées à réguler les marchés agricoles, restitutions à l’exportation de produits agricoles vers les pays tiers, mesures d’inspection et systèmes d’enquêtes.
Financé par le Fonds européen agricole de garantie.
Dépenses de marché et paiements directs
20062013(% du budget annuel de l’UE)
Développement rural
Aider les zones rurales à stimuler leur potentiel économique
(*) Après transfert au développement rural.
Renforcer et diversifier les économies rurales, préserver l’environnement
Solidarité et gestion des + flux migratoires
Droits fondamentaux et justice
Travailler en coopération pour mieux gérer les flux migratoires vers l’UE.
Coopération judiciaire étendue dans les domaines pénal, civil et commercial, respect des droits fondamentaux, lutte contre la violence et prévention de la consommation de drogue.
Combattre la violence (Daphné): 117 Mio EUR
Prévenir l’utilisation de drogue et informer le public: 21 Mio EUR
Fonds européen pour le retour: retour des ressortissants de pays tiers se trouvant de façon illégale sur le territoire de l’Union. 676 Mio EUR (2008-2013)
Droits fondamentaux et citoyenneté: 97 Mio EUR
Fonds européen d’intégration des ressortissants de pays tiers: intégration des résidents légaux dans le pays européen d’accueil. 825 Mio EUR
Sécurité et protection des libertés
Fonds européen pour les réfugiés: soutien des efforts des pays de l’Union pour accueillir les réfugiés et les personnes déplacées; établissement de procédures
Liberté, sécurité et justice d’asile communes. 628 Mio EUR (2008-2013)
Prévenir et combattre la criminalité: 606 Mio EUR
Consolidation des droits fondamentaux,,lutte contre le terrorisme et la criminalité organisée, immigration et coopération judiciaire
Jeunesse en action
Protection des consommateurs
Renforcer la coopération culturelle entre artistes, institutions et acteurs culturels dans l’Union.
Promouvoir la participation active des jeunes dans la société civile, renforcer la solidarité et le dialogue interculturel. 885 Mio EUR
Santé publique
Protéger les citoyens contre les risques et menaces qui échappent à la maîtrise d’une personne seule.
Promouvoir la connaissance et la compréhension mutuelles a n de préserver et de renforcer la diversité culturelle de l’Europe ainsi que son héritage audiovisuel.
Être mieux préparé pour réagir plus rapidement face aux situations d’urgence majeure.
Citoyens pour l’Europe
Contribuer au dialogue entre les cultures et à la compréhension mutuelle, communiquer avec les citoyens de l’Union et promouvoir la participation civique.
Contribuer à la prospérité, à la stabilitéet à la sécurité au-delà de nos frontières...
Existe également:
Vers l’adhésion à l’UE
Réserve d’aide d’urgence
Préadhésion jusqu’à 1 744 Mio EUR
Besoins spécifiques, réponses spécifiques ques
Dans notre voisinage
Instrument de stabilité
Politique européenne de voisinage et de partenariat
Apporter des réponses adéquates aux crises et aux défis qui s’inscrivent dans le long terme et touchent à la stabilité et à la sécurité, tels que la sûreté nucléaire et la non-prolifération, la lutte contre les trafics, la criminalité organisée et le terrorisme.
Fournir de l’aide alimentaire, offrir de l’aide aux personnes déplacées, apporter un soutien à la réhabilitation visant à porter assistance aux victimes de catastrophes naturelles.
Aide en faveur de la cohésion sociale des pays en développement, développement des régions les moins prospères, renforcement institutionnel et de la démocratie, modernisation de l’État et droits de l’homme, assistance technique liée au commerce et intégration régionale.
Promouvoir le respect des droits de l’homme et des réformes démocratiques dans les pays tiers, essentiellement grâce au soutien en faveur des organisations de la société civile.
Politique étrangère et de sécurité commune
Accorder une attention accrue à la mise en œuvre de la stratégie de lutte
A contre la prolifération des armes de destruction massive et aux activités c
Existe également: de résolution de con d its et de stabilisation.
Le Fonds européen de développement
Coopération au développement économique, culturel et social des États d’Afrique, des Caraïbes et du Pacifique, financé directement par les pays de l’UE.
22,7 Mrd EUR pour 2008-2013
Facilité alimentaire (1 Mrd EUR), Instrument pour la coopération en matière de sûreté nucléaire (519 Mio EUR), assistance macrofinancière (633 Mio EUR), réserve pour garantie de prêts (743 Mio EUR), coopération avec les pays en développement (181 Mio EUR), instrument financier pour la protection civile (32 Mio EUR) et actions ad hoc (1 029 Mio EUR).
Géré par la Commission européenne, le Fonds européen de développement est financé directement par les pays de l’UE et n’est pas inclus dans le cadre financier ni dans les budgets annuels.
Les chires
Plafonds des dépenses par rubrique
Croissance durable
Cohésion pour la croissance et l’emploi
Conservation et gestion des ressources naturelles
Citoyenneté, liberté, sécurité et justice
Liberté, sécurité et justice
3b.Citoyenneté Citoyenneté
L’UE en tant que partenaire mondial
Crédits de paiement (
Le cadre financier peut être modifié, si nécessaire, d’un commun accord entre les institutions.
) Tous les montants figurant dans cette publication sont exprimés en prix courants.
A n de tenir compte des anticipations inflationnistes au cours de la période allant de 2007 à 2013, les États membres ont accepté de procéder à l’ajustement des plafonds du cadre financier (exprimés en prix de 2004) en utilisant un déflateur des prix de 2 % par an entre 2004 et 2013.
Les crédits pour engagements et paiements diffèrent souvent en raison de la nature pluriannuelle des programmes et des projets de l’UE.
Le montant total est habituellement engagé la première année mais le paiement est effectué en plusieurs tranches au cours des années, au fur et à mesure de la mise en œuvre du programme et du projet.
(3) Estimations fondées sur les prévisions du RNB de l’automne 2009.(4) À l’exclusion des pensions du personnel.
Des fonds en augmentation, des contributions stables
Évolution à long terme du cadre financier
Total du cadre financier en valeur absolue
Plafond global du cadre financier en % du RNB
Recettes
D’où viennent les ressources?
Ressources provenant du RNB — 76 %
Le budget de l’Union européenne est financé principalement par un système de ressources propres, qui proviennent des droits de douane, des droits agricoles et des cotisations «sucre», des ressources provenant de la TVA et des ressources fondées sur le revenu national brut (RNB).
Ressources provenant de la TVA — 11 %
Droits de douane, droits agricoleset cotisations «sucre» — 12 %
Divers (taxes versées par le personnel de l’UE, contributions de pays tiers à certains programmes de l’UE, amendes infligées aux entreprises qui violent les règles de concurrence ou autres, etc.) — 1 %
La contribution des États membres est globalement proportionnelle à leur prospérité nationale. L’Allemagne, les Pays-Bas, l’Autriche, la Suède et le Royaume-Uni bénéficient néanmoins d’ajustements lors du calcul de leur contribution.
(sur la base des estimations pour 2010)
Du cadre financier aux dépenses réelles
Dépenses au titre des programmes
Le cadre financier pluriannuel fixe les plafonds globaux et annuels des principales catégories de dépenses du budget de l’Union, appelées «rubriques».
Dans chaque rubrique, les fonds de l’Union servent principalement à financer des programmes communautaires.
Chaque programme a des objectifs, une durée et des ressources spécifiques, définis dans un texte législatif.
Les ressources allouées à chaque programme sont déterminées en fonction des plafonds globaux fixés par le cadre financier.
Dépenses réelles
Traduction en budgets annuels
Les montants approuvés par le Conseil et le Parlement sont alors dépensés conformément aux règles définies dans le règlement financier et les règles spécifiques de chaque programme.
Les budgets annuels répartissent les ressources de l’Union entre différentes rubriques et politiques, en respectant les plafonds fixés par le cadre financier.
Les crédits annuels ne sont définitivement fixés et n’acquièrent force de loi qu’après que le Conseil et le Parlement ont adopté formellement le budget annuel.
Europe Direct est un service qui répond à toutes vos questions sur l’Union européenne,via un numéro d’appel gratuit (*): 00 800 6 7 8 9 10 11
Les observations concernant cette brochure peuvent être envoyées à l’adresse électronique suivante: budget@ec.europa.eu
(*) Certains opérateurs de téléphonie mobile n’autorisent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Pour de plus amples informations concernant le budget de l’UE et la programmation financière:
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Budget de l’UE: http://ec.europa.eu/budget/(disponible en allemand, en anglais et en français)
Luxembourg: O ce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
Printed in Germany IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
FR
K V - 3 21 0 - 3 9 2 - FR
Jeunesse en mouvement
Compétitivité, dont:Éducation et formation Recherche
Au-delà de la crise,
2 vers de nouveaux objectifs
Cohésion, dont: Convergence Compétitivité régionale et emploi Coopération territoriale
Pour postuler, contactez votre agence nationale: http://ec.europa.eu/education/lifelong-learning-programme/doc1208_en.htm
Le programme «Jeunesse en action» octroie 130 millions d’euros à plus de 120 000 participants, notamment dans le cadre de projets d’échanges de jeunes et de démocratie interculturelle, ainsi qu’à plus de 5 300 participants au Service volontaire européen.
Ressources naturelles Environnement Dépenses agricoles et aides directes Développement rural Pêche de l’Union européenne
Citoyenneté, liberté, sécurité et justice
Erasmus pour jeunes entrepreneurs met 2 millions d’euros à la disposition de plus de 1 200 partenariats entre des jeunes professionnels et des entreprises établies.
Liberté, sécurité et justice, dont: droits fondamentaux et justice, sécurité et libertés, ux migratoires
Pour postuler, contactez votre agence nationale: http://www.erasmus-entrepreneurs.eu/page.php?cid=05
Citoyenneté, dont: culture, médias, santé publique et protection des consommateurs
Citoyenneté, liberté, sécurité et justice
Agriculture: aides directes et dépenses liées au marché
L’UE en tant qu’acteur mondial Préadhésion Voisinage européen Coopération au développement Aide humanitaire Démocratie et droits de l’homme Politique étrangère et de sécurité commune Instrument de stabilité
Dépenses administratives Commission européenne Autres institutions
Nouvelles formes de recyclage
3) À l’exclusion des montants alloués en 2010 par le Fonds de solidarité.4) Y compris la«réserve d’aide d’urgence».
L’ARDI Rhône-Alpes Centre du design fait partie du Cradle to Cradle Network (C2CN — réseau «du berceau au berceau»), qui réunit dix pays européens en vue d’un échange de bonnes pratiques en matière de prévention des déchets et de solutions de recyclage éco-ecaces fondées sur la notion de production en cycle fermé.
Le projet sera nancé par le Fonds européen de développement régional à hauteur de 1,9 million d’euros.
D’où vient l’argent?
Un taux uniforme appliqué au revenu national brut des pays de l’UE
Un taux uniforme appliqué au relevé harmonisé de la taxe sur la valeur ajoutée (TVA) de tous les pays de l’UE
Pour tout complément d’information sur le budget
Cohésion et compétitivité pour la croissance et l’emploi
Droits de douane et cotisations «sucre»
Luxembourg: Oce des publications de l’Union européenne, 2011.
© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
De nombreuses autres informations sur l’Union européennesont disponibles via le serveur Europa (http://europa.eu).
Autres: contributions du personnel de l’UE, montants non utilisés des exercices précédents, sanctions financières imposées aux entreprises pour des infractions à la réglementation en matière de concurrence ou autre
COMMISSION EUROPÉENNE
Croissance durable
Ressources naturelles
UNE CROISSANCE VERTE DANS UNE EUROPE ÉCONOME EN RESSOURCES
UN MONTANT RECORD DE 64,5 MILLIARDS D’EUROS POUR STIMULER L’ÉCONOMIE EUROPÉENNE
CROISSANCE DURABLE
Un montant de 42,9 milliards d’euros permettra de stabiliser la délicate situation nancière de 7 millions d’agriculteurs, qui respectent de strictes normes environnementales tout en contribuant à la préservation du sol, de l’eau et de l’air en Europe.
En outre, 14,4 milliards d’euros seront investis dans la diversication économique des zones rurales, qui regroupent 50 % de la population de l’Union européenne.
L’instrument de coopération au développement (ICD) dispose de 2,6 milliards d’euros pour répondre aux besoins fondamentaux des populations de 47 pays en développement en Amérique latine, en Asie et Asie centrale et dans la région du Golfe ainsi qu’en Afrique du Sud.
En cas de crise humanitaire, 825 millions d’euros alloués au titre de l’aide humanitaire permettront de venir en aide à des millions de personnes touchées par des crises d’origine humaine ou des catastrophes naturelles.
Compétitivité CRÉATION D’EMPLOIS ET INNOVATION
DÉVELOPPEMENT RURAL
Les pays d’Europe de l’Est, du sud du Caucase et du sud de la Méditerranée qui bordent l’Union européenne bénécient d’un nancement de 1,8 milliard d’euros via l’instrument européen de voisinage et de partenariat (IEVP), qui promeut la bonne gouvernance et le développement économique et social équitable.
Le Fonds européen de la pêche dispose de 658 millions d’euros pour garantir la compétitivité et la durabilité du secteur européen de la pêche tout en maintenant des prix raisonnables pour les consommateurs.
Le septième programme-cadre de recherche (7e PC) nance, à hauteur de 8,6 milliards d’euros, des équipes paneuropéennes de chercheurs et d’entreprises qui s’eorcent de relever d’importants dés sociétaux, tels que le changement climatique et le vieillissement de la population.
Quelque 333 millions d’euros serviront à nancer des projets, dans le cadre du programme LIFE+, relatifs à la gestion des déchets, à la pollution atmosphérique et à la perte de biodiversité.
L’instrument d’aide de préadhésion (IAP) prévoit 1,6 milliard d’euros pour soutenir les pays candidats à l’Union européenne (Croatie, Turquie et ancienne République yougoslave de Macédoine) et les pays candidats potentiels dans les eorts qu’ils accomplissent pour se rapprocher des normes et politiques européennes.
Les réseaux transeuropéens de transport et d’énergie bénécient de 1,5 milliard d’euros pour optimiser la sécurité et l’ecacité du transport des personnes, des marchandises, des services et de l’énergie et le rendre moins polluant.
Le programme-cadre pour la compétitivité et l’innovation (PCI) consacre plus de 0,5 milliard d’euros au renforcement de la capacité d’innovation des petites et moyennes entreprises, notamment dans le domaine des services basés sur les technologies de l’information et de la communication et des solutions écologiques.
£AVEC ESTIMATION POUR 2011§
Le traité de Lisbonne a institué le nouveau Service européen pour l’action extérieure (SEAE).
VOLUME DES PRÊTS
0 Une opportunité pour vous?
Constitué de membres du personnel de la Commission, du Conseil et des États membres, le SEAE assistera la haute représentante/vice-présidente Catherine Ashton dans la coordination et l’harmonisation des actions extérieures de l’Union européenne.
Pour savoir comment participer au programme-cadre pour la compétitivité et l’innovation, contactez votre agence nationale:
Liberté, sécurité et justice — Citoyenneté
— dans le domaine de l’énergie:
Aperçu des missions et opérations de l’Union européenne/mai 2010 http://ec.europa.eu/energy/intelligent/contact/national_en.htm
LES EFFECTIFS TIENNENT COMPTE DU PERSONNEL INTERNATIONAL ET LOCAL
Cohésion POUR UNE ÉCONOMIE INCLUSIVE
Opérations militaires
 Depuis ..... (année) } Effectif
LIBERTÉ, SÉCURITÉ ET JUSTICE  CITOYENNETÉ
La gestion ecace des ©ux migratoires constitue un enjeu commun à tous les États de l’Union européenne.
C’est pourquoi l’Union met 612 millions d’euros à la disposition des États membres pour les aider à renforcer les mesures de lutte contre l’immigration clandestine et à concevoir des programmes d’intégration des migrants qualiés.
Pour renforcer la sécurité et le bien-être des citoyens européens, le programme «Sécurité et protection des libertés» consacre 134 millions d’euros à la lutte contre toutes les formes de criminalité et le terrorisme, à la conception de systèmes ecaces de gestion des crises, à l’échange d’informations et à l’amélioration de la coopération entre les services chargés de faire appliquer la loi.
L’aide permettra également à près d’un million de personnes de bénécier du traitement des eaux et améliorera les infrastructures dans le domaine de l’information et des communications.
Pour faire de l’Europe un espace dynamique sur le plan culturel, les programmes MEDIA et Culture allouent conjointement quelque 168 millions d’euros au soutien de l’industrie cinématographique européenne, à la coopération transfrontalière entre artistes et à la promotion des capitales européennes de la culture.
EUPOL COPPS Territoires palestiniens
Faites la diérence!
EUBAM Rafah Territoires palestiniens
1 million d’ores d’emploi en ligne en Europe
Plus de 100 millions d’Européens s’engagent dans des activités bénévoles, apportant ainsi une précieuse contribution à leur communauté et à l’économie.
Il sut de taper «EURES» dans un moteur de recherche!
Pour en savoir plus: http://www.eyv2011.eu
Instrument de / flexibilité
Jusqu'à 1400 Mio EUR
Engagements spécifiques relevant d'une ou plusieurs catégories de dépenses.
L’EU en tant que partenaire mondial jusqu’à 55 935 Mio EUR
Progress: emploi cadres pour la recherche cadres pour la recherche de la vie de la vie et solidarité sociale et solidarité sociale
Des réseaux hautement performants pour la mobilité durable des marchandises, des citoyens et de l’énergie.
Sûreté nucléaire
Fermeture des anciennes centrales nucléaires: Ignalina en Lituanie et V-1 Jaslovske Bohunice en Slovaquie.
Relier les différents modes de transport de marchandises.
Propreté de l’environnement et réduction de l’encombrement des routes.
Garantir la sécurité des citoyens de l’Union, favoriser le commerce légitime en combattant le commerce déloyal et illicite.
Coopération plus étroite entre les administrations fiscales.
Relancer la productivité de l’Europe, son potentiel d’innovation et une croissance durable.
Stimuler la recherche, l'éducation, l'innovation et la mobilité
Compétitivité
Financé par le Fonds européen de développement régional.
Croissance durable: Cohésion
Ressources naturelles
Protéger notre environnement et sa biodiversité, pour nous tous et pour nos enfants
Paiements directs aux agriculteurs, promotion des produits agricoles européens, mesures d’intervention destinées à réguler les marchés agricoles, restitutions à l’exportation de produits agricoles vers les pays tiers, mesures d’inspection et systèmes d’enquêtes.
Financé par le Fonds européen agricole de garantie.
Life+: lutter contre les changements climatiques et l’appauvrissement de la biodiversité, veiller davantage à l’environnement, à notre santé et à notre qualité de vie en encourageant une utilisation et une gestion durables des ressources naturelles grâce à de meilleures politiques et une mise en œuvre plus efficace. cace.
Dépenses de marché et paiements directs
Natura 2000: joindre nos efforts pour protéger les habitats naturels de l’Europe et prévenir l’appauvrissement de la biodiversité.
Financé principalement au titre du développement rural et des Fonds structurels.
20062013(% du budget annuel de l'UE)
Fonds pour la pêche
Utilisation durable des ressources, surveillance accrue
Développement rural
Restructurer et diversifier l’économie rurale, créer de nouvelles sources de revenus et préserver notre patrimoine rural.
Développement rural
Renforcer et diversifier les économies rurales, réserver l’environnement
Ressources naturelles jusqu’à 418 125 Mio EUR
Croissance durable:
975 milliards € compétitivité
Citoyenn pour sept ans
Jusqu’à 431 401 Mio EUR
Jusqu'à 1400 Mio EUR
Engagements spécifiques relevand'une ou plusieurs catégoriede dépenses
Contribuer à la prospérité, à la stabilité et à la sécurité au-delà de nos frontières...
Vers l’adhésion à l’UE
Réserve d'aide d'urgence
Préadhésion: jusqu'à 1 744 Mio EUR
Aider les pays candidats et les candidats potentiels en matière de renforcement des institutions, de coopération régionale et transfrontalière, de développement régional, de développement rural et de développement des ressources humaines.
Instrument de stabilité:
Politique européenne de voisinage et de partenariat:
Apporter des réponses adéquates aux crises et aux défis qui s’inscrivent dans le long terme et touchent à la stabilité et à la sécurité, tels que la sûreté nucléaire et la non-prolifération, la lutte contre les trafics, la criminalité organisée et le terrorisme.
Assurer la stabilité, la sécurité et la prospérité chez nos voisins au moyen d’une coopération accrue entre l’UE et ses voisins à l’est et au sud. Bonne gouvernance, développement économique et social, amélioration des conditions environnementales...
Fournir de l’aide alimentaire, offrir de l’aide aux personnes déplacées, apporter un soutien à la réhabilitation visant à porter assistance aux victimes de catastrophes naturelles.
Démocratie et droits de l'homme:
Promouvoir le respect des droits de l'homme et des réformes démocratiques dans les pays tiers, essentiellement grâce au soutien en faveur des organisations de la société civile.
Existe également:
Accorder une attention accrue à la mise en œuvre de la stratégie de lutte contre la prolifération des armes de destruction massive et aux activités de résolution de conflit et de stabilisation.
LE FONDS EUROPÉEN DE DÉVELOPPEMENT
Autres actions:
22,7 Mrd EUR pour 2008-2013
Instrument pour la coopération en matière de sûreté nucléaire (524 Mio EUR), assistance macrofinancière (753 Mio EUR), réserve pour garantie de prêts (1 400 Mio EUR), coopération avec les pays en développement (172 Mio EUR), instrument financier pour la protection civile (56 Mio EUR) et actions ad hoc (1 179 Mio EUR).
Géré par la Commission européenne, le Fonds européen de développement est financé directement par les pays de l'UE et n'est pas inclus dans le cadre financier ni dans les budgets annuels.
Les chires
Plafonds des dépenses par rubrique
(Mio EUR, prix courants) (
Cohésion pour la croissance et l’emploi
Conservation et gestion des ressources naturelles
320 055 dont: Agriculture — Dépenses relatives au marché et paiements directs
Citoyenneté, liberté, sécurité et justice
Liberté, sécurité et justice
3b.Citoyenneté Citoyenneté
L’UE en tant que partenaire mondial
Le cadre financier peut être modifié, si nécessaire, d’un commun accord entre les institutions.
) Tous les montants figurant dans cette publication sont exprimés en prix courants.
An de tenir compte des anticipations inflationnistes au cours de la période allant de 2007 à 2013, les États membres ont accepté de procéder à l’ajustement des plafonds du cadre financier (exprimés en prix de 2004) en utilisant un déflateur des prix de 2 % par an entre 2004 et 2013.
( aux bénéficiaires).
Les crédits pour engagements et paiements diffèrent souvent en raison de la nature pluriannuelle des programmes et des projets de l’UE.
Le montant total est habituellement engagé la première année mais le paiement est effectué en plusieurs tranches au cours des années au fur et à mesure de la mise en œuvre du programme et du projet.
3) Estimations fondées sur les prévisions de printemps 2007 du revenu national brut (RNB).4) À l'exclusion des pensions du personnel.
Du cadre financier aux dépenses réelles
Dépenses au titre des programmes
Le cadre financier pluriannuel fixe les plafonds globaux et annuels des principales catégories de dépenses du budget de l’Union, appelées «rubriques».
Dans chaque rubrique, les fonds de l’Union servent principalement à financer des programmes communautaires.
Chaque programme a des objectifs, une durée et des ressources spécifiques, définis dans un texte législatif.
Les ressources allouées à chaque programme sont déterminées en fonction des plafonds globaux fixés par le cadre financier.
Dépenses réelles
Traduction en budgets annuels
Les montants approuvés par le Conseil et le Parlement sont alors dépensés conformément aux règles définies dans le règlement financier et les règles spécifiques de chaque programme.
Les budgets annuels répartissent les ressources de l’Union entre différentes rubriques et politiques, en respectant les plafonds fixés par le cadre financier.
Les crédits annuels ne sont définitivement fixés et n’acquièrent force de loi qu’après que le Conseil et le Parlement ont adopté formellement le budget annuel.
Europe Direct est un service qui répond à toutes vos questions sur l’Union européenne, via un numéro d’appel gratuit (*): 00 800 6 7 8 9 10 11
Les observations concernant cette brochure peuvent être envoyées à l’adresse électronique suivante: budget@ec.europa.eu
(*) Certains opérateurs de téléphonie mobile n’autorisent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Pour de plus amples informations concernant le budget de l’UE et la programmation financière:
Budget de l’UE: http://ec.europa.eu/budget/index.htm(disponible en allemand, en anglais et en français)
Luxembourg: Office des publications officielles des Communautés européennes, 2007
Commission européenne — direction générale du budget:http://ec.europa.eu/dgs/budget/index_fr.htm
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
Dalia Grybauskaitė, membre de la Commission responsable de la programmation financière et du budget: http://ec.europa.eu/commission_barroso/grybauskaite/index_fr.htm
Budget de l’UE — Le saviez-vous?
Outre les montants inscrits au budget, l’UE dispose d’outils supplémentaires pour apporter une aide en cas…
… d’inondations, de tremblements de terre et d’incendies de forêts n u l l
Croissance durable
Encourager le développement durable, la paix et la sécurité dans le monde
Investir dans la compétitivité Favoriser la cohésion entre les régions
Ressources naturelles
Promouvoir le développement rural et protéger l’environnement (11 %)
Citoyenneté, liberté, sécurité et justice
Réformer l’agriculture européenne et assurer une qualité élevée (34 %)
Protéger la santé et les droits des consommateurs; promouvoir le débat public
Autres dépenses, y compris les dépenses administratives
Faire de l’Europe un endroit plus sûr
COMMISSION EUROPÉENNE
Le budget de l’UE sur le terrain — Exemples
Croissance Durable
Ressources Naturelles
L’UE en tant qu’Acteur Mondial
Étendre la paix, la stabilité et la prospérité au-delà de nos frontières
Contribuer à des produits alimentaires meilleurs et plus sûrs et à un environnement plus sain
Cohésion: promouvoir la prospérité dans les régions de l’Union européenne
Dépenses agricoles et paiements directs
Renforcement de la compétitivité régionale et du potentiel d’emploi
Autres programmes et agences
Aide aux pays ayant vocation à devenir membres de l’UE en vue de leur rapprochement de l’Union
Voisinage européen
Réforme de l’agriculture européenne: une production axée sur le marché et respectueuse de l’environnement
Instrument de stabilité
Compétitivité régionale et emploi
Développement rural et environnement
Quelque 9 milliards d’euros seront disponibles pour soutenir l’esprit d’entreprise et l’innovation dans les régions d’Europe, tout en améliorant leurs raccordements aux réseaux de transport et d’information.
Coopération au développement
Grâce aux réformes, les agriculteurs de l’Union adaptent désormais leur production à la demande du marché et respectent des normes sévères en matière de protection de
Un montant de 1,3 milliard d’euros sera mis à la disposition de l’ancienne République yougoslave de Macédoine, de la Croatie, de la Turquie et des Balkans occidentaux dans le cadre du renforcement des institutions, de la coopération régionale et transfrontalière, du
Des nancements supplémentaires pour les régions les moins prospères d’Europe développement des ressources humaines locales, etc.
l’environnement et de bien-être des animaux, tout en bénéficiant d’une stabilité de leurs revenus.
Quelque 36,9 milliards d’euros seront versés sous forme d’aides directes aux agriculteurs.
Augmentation des réserves halieutiques de nos mers et des emplois sur les côtes
Dans le cadre de l’objectif de convergence des Fonds structurels et du Fonds de cohésion, les régions moins développées de l’Union européenne (UE) recevront plus de 35 milliards d’euros en vue de moderniser et développer les infrastructures mais aussi d’améliorer la formation de la main-d’œuvre et les installations de production.
Collaboration avec les pays voisins en vue d’une prospérité et d’une stabilité partagées
Fonds social européen: investir dans le capital humain de l’UE
L’UE compte plus de 250 000 pêcheurs qui travaillent sur 89 000 bateaux de pêche, et 130 000 personnes employées dans le secteur de la transformation.
Quelque 571 millions d’euros seront disponibles au titre du Fonds européen pour la pêche pour assurer l’avenir de nos réserves halieutiques et proposer des possibilités d’emploi de substitution dans l’ensemble des 300 zones côtières.
11 milliards d’euros consacrés à la population, à sa formation et à ses emplois développement durable et de l’État de droit.
Investir dans les communautés rurales
12,4 milliards d’euros pour
Investir dans les ressources humaines peut se traduire par:• une hausse des salaires pour l’employé: + 8 à 10 %;• une hausse de la productivité: + 6,2 % à court terme;• une meilleure rentabilité pour l’employeur: + 9 %
Outre l’aide nancée sur le budget communautaire (2,2 milliards d’euros), les pays de l’UE affecteront quelque 3,5 milliards d’euros à des projets de développement dans 77 pays d’Afrique, des Caraïbes et du Pacifique dans le cadre du Fonds européen de développement, géré lui aussi par la Commission européenne.
Plus de 261 millions d’euros seront mis à la disposition de jeunes chercheurs pour étudier 250 idées qu’ils ont proposées.
Meilleure qualication des chercheurs
Liberté, Sécurité et Justice & Citoyenneté Européenne Éducation et formation
Protéger notre santé et nos droits de consommateurs, promouvoir notre culture
Programme de formation tout au long de la vie
Que faire en cas de pandémie de grippe à l’échelle de l’Union?
Flux migratoires
Assistance technique à la Bulgarie et à la Roumanie
Santé publique et protection des consommateurs
Agences décentralisées
Culture et diversité européennes
Agences décentralisées
Entreprise et innovation
Sécurité et libertés
Systèmes d’information Droits fondamentaux et justice
Quelque 3,7 millions d’euros seront consacrés à la mise en place d’un réseau d’instituts de santé publique, dénommé Flusecure, en vue de partager l’information et de produire rapidement et en quantité suffisante un vaccin antigrippe efficace. cace.
Réaction rapide et solidarité
Société de l’information et éducation
Le Fonds européen d’intégration mettra 65 millions d’euros à la disposition des pays de l’UE en vue d’aider les citoyens européens et les immigrés en situation régulière à vivre dans une société empreinte de diversité.
Un montant complémentaire de 67 millions d’euros sera disponible, dans le cadre du Fonds européen pour les réfugiés, en vue d’aider les pays de l’UE qui sont confrontés à un aux de réfugiés.
Quelque 60 millions d’Européens ont entre 15 et 25 ans.
Doté de 115 millions d’euros, le programme «Jeunesse en action» donnera à plus de 100 000 jeunes Européens l’occasion de prendre part à des échanges de jeunes ainsi qu’au «Service volontaire européen», et de jouer un rôle actif dans la vie démocratique, aux niveaux national et européen.
Le budget de l’Union européenne en un coup d’œil
Où va l’argent?D’où vient l’argent?Comment le budget est-il arrêté?Comment l’argent est-il dépensé et contrôlé?Comment rendre compte?
COMMISSION EUROPÉENNE kg703655FR.indd 1
Où va l’argent?
Ils sont regroupés sous plusieurs grandes catégories de dépenses (appelées «rubriques») et 31 domaines d’action.
Un faible montant — à peu près 1 % de la richesse nationale de l’Union, ce qui équivaut à environ 235 euros par habitant — revient au budget annuel de l’Union européenne (UE).
Cet argent est utilisé dans le but d’améliorer la vie quotidienne des citoyens: permettre aux étudiants de faire des études à l’étranger, faciliter l’accès des petites entreprises à des marchés plus vastes et à un environnement équitable, accroître les possibilités qu’ont les chercheurs de développer leurs idées, offrir de nouvelles possibilités de formation aux chercheurs d’emploi.
Le budget de l’UE finance des actions et des projets dans les domaines où les États membres sont tous convenus d’agir au niveau de l’Union.
Ces décisions sont prises pour des raisons d’ordre purement pratique, dès lors qu’une action commune dans ces domaines se révèle plus efficace et moins onéreuse.
Directement ou indirectement, nous bénéficions tous de l’une ou l’autre des activités nancées par le budget de l’UE, que ce soit sous la forme de plages plus propres, d’aliments plus sains dans notre assiette, de meilleures infrastructures routières ou de la protection de nos droits fondamentaux.
Les actions et les projets nancés par le budget de l’UE re ètent les priorités xées par les États membres à un moment donné.
Toutefois, dans d’autres domaines, les pays de l’UE ont décidé de ne pas agir au niveau de l’Union.
C’est le cas notamment des systèmes nationaux de sécurité sociale, de retraite, de santé ou d’éducation, qui relèvent de la compétence des gouvernements nationaux, régionaux ou locaux.
Le «principe de subsidiarité» garantit que le nancement des activités est assuré au niveau national, régional ou local lorsque c’est préférable et que l’Union n’intervient pas.
Compétivité et cohésion
Ressources naturelles: agriculture, développement rural, environnement et pêche
Citoyenneté, liberté, sécurité et justice
L’UE en tant qu’acteur mondial
% des dépenses de l’UE (moyenne 2007-2013)
Croissance et emplois
Pour les sept prochaines années, les pays de l’UE ont décidé de consacrer une grande partie de leurs e orts communs et du budget communautaire à l’augmentation de la croissance économique et à la création d’emplois.
La croissance durable compte désormais parmi les grandes priorités de l’UE.
L’économie de l’Union doit être plus compétitive, et les régions moins prospères doivent rattraper les autres.
Une économie plus compétitive suppose tout à la fois un sur-croît d’investissement dans la recherche et dans l’éducation, une extension des réseaux de transport et d’énergie et de meilleures conditions d’emploi.
Dans un tel contexte, une simple idée développée dans un laboratoire pourrait être reprise par une petite entreprise européenne et commercialisée dans l’ensemble de l’Union, sans que la protection des droits des consommateurs ne soit compromise.
Dans ce cas de gure, le nancement d’une simple idée fournit du travail au chercheur, au chef d’entreprise, au distributeur et assure la protection du consommateur.
l’aide accordée aux régions pour qu’elles forment leur maind’œuvre et qu’elles adoptent les technologies les plus récentes dans le domaine de la production.
Le budget communautaire sert aussi à encourager la coopération économique et sociale au-delà des frontières régionales et nationales.
L’action de l’UE implique souvent l’échange d’expériences et de savoir-faire, ce qui est d’autant plus utile aux régions les moins prospères.
La croissance durable passe également par l’exploitation et l’augmentation du potentiel de croissance de l’UE.
Cette tâche prioritaire, appelée «cohésion», consiste à aider les régions les moins favorisées à transformer leur économie a n qu’elles puissent faire face à la concurrence mondiale.
L’innovation et l’économie de la connaissance o rent une occasion sans précédent de stimuler la croissance dans ces régions.
Les e orts déployés par l’Union en faveur de la cohésion sont axés sur le développement d’infrastructures et sur
Au cours de la période 2007-2013, 44 centimes sur chaque euro du budget communautaire annuel iront à des actions en matière de compétitivité et de cohésion.
Nos ressources naturelles
Grâce à leur diversité géographique et climatique, les pays de l’Union produisent une grande variété de produits agricoles, que le consommateur européen peut se procurer à des prix raisonnables.
Les e orts de l’UE dans ce domaine ont deux objectifs principaux.
Tout d’abord, les produits doivent correspondre aux attentes des consommateurs, notamment en ce qui concerne la sûreté et la qualité des produits agricoles.
Ensuite, les agriculteurs devraient pouvoir être en mesure de plani er et d’adapter leur production en fonction de la demande des consommateurs, tout en respectant l’environnement.
3 kg703655FR.indd 3
En outre, une gestion et une protection efficaces de nos ressources naturelles doivent également comprendre des mesures directes visant la protection de l’environnement, la restructuration et la diversification de l’économie rurale, ainsi que la promotion de la pêche durable.
Il est vrai que les infections animales, les marées noires et la pollution de l’air ne connaissent pas de frontières.
De telles menaces appellent donc une réaction d’envergure sur de nombreux fronts et dans plusieurs pays.
Au cours de la période 2007-2013, 43 centimes sur chaque euro du budget communautaire seront consacrés chaque année à la protection des ressources naturelles.
Libertés fondamentales, sécurité et justice
De même, la lutte contre le terrorisme, la criminalité organisée et l’immigration clandestine se révèle bien plus e cace lorsque les pays de l’UE partagent leurs informations et agissent conjointement.
L’UE s’efforce d’améliorer sa gestion des ux migratoires vers le territoire de l’Union, de renforcer la coopération en matière pénale et judiciaire et de promouvoir des sociétés sûres, fondées sur l’état de droit.
Sur 1 euro du budget communautaire, environ 1 centime sera dépensé à cette n.
Être européen: débat, dialogue et culture
L’UE compte plus de 495 millions d’habitants.
Nous parlons de nombreuses langues et nos cultures sont différentes.
Ensemble, nous composons la richesse incalculable de l’Union euro- péenne: sa diversité culturelle fondée sur des valeurs communes.
Le budget de l’Union assure la promotion et la protection de son héritage culturel et de sa richesse, tout en encourageant la
Depuis sa création en 1987, le programme Erasmus a permis à plus de 1,2 million d’étudiants européens d’effectuer une partie de leurs études supérieures dans un autre pays de l’UE.
4 kg703655FR.indd 4
Centre d’aide aux enfants victimes du séisme en Algérie, nancé par ECHO, l’office d’aide humanitaire de l’Union.
Outre l’aide à long terme de l’UE, 77 pays en développement des régions d’Afrique, des Caraïbes et du Pacifique peuvent également bénéficier du Fonds européen de développement (hors budget) a n de procéder à des réformes dans leurs systèmes d’éducation, de santé et de transport et de renforcer leurs institutions.
Au cours de la période 2008-2013, cette aide supplémentaire représentera environ 3 % des dépenses annuelles de l’Union.
Il vise également à protéger la santé publique et les intérêts des consommateurs.
Environ 1 centime d’euro ira à ces actions sous la rubrique «Citoyenneté».
L’impact du nancement communautaire n’est pas circonscrit au territoire de l’Union.
Pour beaucoup, le budget de l’UE fournit l’aided’urgence dont ils ont grandement besoin à la suite d’une catastrophe naturelle.
Pour d’autres, il s’agit d’une aide à long terme en faveur de la prospérité, de la stabilité et de la sécurité.
Environ 6 centimes sur 1 euro sont consacrés à la coopération avec les pays en voie d’adhésion à l’Union, aux autres pays voisins, sans oublier les régions et les pays pauvres dans le monde.
Environ 6 centimes sur chaque euro du budget communautaire vont au fonctionnement de l’Union.
Il s’agit des frais de personnel et des dépenses immobilières de chacune des insti- tutions de l’UE, notamment le Parlement européen, le Conseil de ministres, la Commission européenne, la Cour de justice et la Cour des comptes européenne.
5 kg703655FR.indd 5
D’où vient l’argent?
les importations de produits en provenance des pays tiers.
Elles rapportent environ 15 % des recettes totales;
L’Union européenne dispose de «ressources propres» pour nancer ses dépenses.
Légalement, ces ressources lui appartiennent.
Les États membres les perçoivent au nom de l’UE et les versent au budget communautaire.
• la ressource fondée sur la taxe sur la valeur ajoutée (TVA) est un taux de pourcentage uniforme qui est appliqué à l’assiette TVA harmonisée de chaque État membre.
La ressource TVA représente 15 % des recettes totales;
D’où vient l’argent?
Bien qu’il s’agisse d’un élément d’équilibrage, cette ressource constitue aujourd’hui la source de revenu la plus importante et représente 69 % des recettes totales.
1996Prévisions 2007
Le budget est également alimenté par d’autres recettes, telles que les taxes versées par le personnel de l’UE sur ses rémunérations, les contributions de pays tiers à certains programmes communautaires et les amendes in igées aux entreprises qui enfreignent les règles de concurrence ou d’autres lois.
Ces ressources diverses s’élèvent à 1 % environ du budget.
0 Ressources TVA
En 2007, les recettes de l’UE s’élèveront selon les prévisions à quelque 115,5 milliards d’euros, tandis que le montant total des fonds engagés au titre des di érentes politiques sera légèrement supérieur.
La différence résulte essentiellement de la pratique budgétaire de l’UE en vertu de laquelle la Commission européenne engage, c’est-à-dire bloque, le montant total requis pour un projet pluriannuel durant la première année.
Les paiements e ectifs sont néanmoins e ectués en plusieurs tranches pendant la durée du projet.
Ressources propres du budget de l’UE
6 kg703655FR.indd 6
Les recettes et les dépenses budgétaires de l’UE sont limitées…
— par les traités. Le budget de l’UE ne peut pas être en déficit, ce qui signifie que les recettes doivent couvrir l’ensemble des dépenses;
Les contributions que les États membres versent au budget sont relativement proportionnelles à leur richesse.
L’Allemagne, les Pays-Bas, l’Autriche, la Suède et le Royaume-Uni béné- cient néanmoins de certains ajustements lors du calcul de leurs contributions.
Par ailleurs, les fonds de l’UE a uent vers les États membres en fonction des priorités que l’Union a dé nies.
Les États membres moins prospères reçoivent proportionnellement davantage que les pays plus riches, et la plupart des pays reçoivent plus que ce qu’ils versent au budget.
— par un plafond de dépenses, xé d’un commun accord par les gouvernements et les parlements des États membres.
Connu sous le nom de «plafond des ressources propres», il est actuellement xé à 1,24 % du revenu national brut de l’Union pour les paiements e ectués au titre du budget communautaire, ce qui correspond environ à 293 euros en moyenne par citoyen de l’Union;
— par un cadre nancier établi par le Parlement européen, le Conseil de ministres et la Commission européenne, qui contrôle l’évolution du budget de l’Union par catégorie de dépenses au cours d’une période donnée.
7 kg703655FR.indd 7
Comment le budget est-il arrêté?
La Commission, le Parlement et le Conseil de ministres ont des rôles et des pouvoirs différents dans l’adoption du budget.
EN QUELQUES MOTS
Le budget de l’UE est arrêté démocratiquement à chaque étape
Tout d’abord, ces trois institutions concluent un accord contrai-gnant visant à garantir la discipline budgétaire et la plani cation à long terme, ainsi qu’à renforcer la coopération dans le cadre des budgets annuels.
Cet «accord interinstitutionnel» comprend le «cadre nancier pluriannuel», qui xe les limites supérieures annuelles (connues sous le nom de «plafonds») par titre.
Les budgets annuels doivent respecter ces plafonds.
Outre l’approbation du budget annuel par le Parlement européen et le Conseil, presque toutes les activités nécessitent l’adoption d’un acte législatif communautaire avant leur mise en œuvre.
Celui-ci prend la forme d’un acte d’autorisation ou d’une base juridique, proposée par la Commission et approuvée par l’autorité législative: le Conseil de ministres seul ou, dans de nombreux cas, conjointement avec le Parlement.
Les derniers cadres financiers couvrent deux périodes de sept ans, 2000-2006 et 2007-2013.
La procédure budgétaire telle qu’elle est établie dans les trai- er tés s’étend du 1 septembre au 31 décembre.
En pratique, elle débute beaucoup plus tôt.
Par exemple, les préparations pour le budget 2007 ont commencé avant la n de 2005.
Il existe deux types de dépenses budgétaires: les dépenses obligatoires et les dépenses non obligatoires.
Les dépenses obligatoires couvrent toutes les dépenses résultant d’accords internationaux et des traités de l’UE.
Toutes les autres dépenses sont non obligatoires.
Le Conseil de ministres a le dernier mot sur les dépenses obligatoires et le Parlement sur les dépenses non obligatoires.
Cette distinction a perdu de l’importance avec les accords interinstitutionnels successifs, car les deux institutions travaillent en collaboration étroite à tous les stades de la procédure.
me Grybauskaitė, membre de la Commission, débattant de questions budgétaires
M au Parlementeuropéen. européen.
L’avant-projet de budget de la Commission
Toutes les institutions et tous les organes établissent leurs prévisions pour l’avant-projet de budget conformément à leurs procédures internes.
La Commission consolide ces prévisions et établit l’«avant-projet de budget», qui prend en considération les orientations ou les priorités pour l’exercice budgétaire à venir.
La Commission soumet l’avant-projet de budget au Conseil de l’Union en avril ou au début du mois de mai, avant la réunion du Conseil «Budget» en juillet.
Le Conseil de ministres et le Parlement doivent travailler sur la base de la proposition de la Commission.
Première lecture du budget au Conseil
Après une réunion de concertation avec le Parlement et d’éventuels ajustements, le Conseil de ministres adopte un projet de budget (1re lecture) qu’il transmet au Parlement en septembre.
Conseil ECOFIN — A aires économiques et nancières.
Première lecture du Parlement
En première lecture, en octobre, le Parlement peut décider de modifier le projet du Conseil.
Il examine auparavant les questions difficiles en «trilogue» avec la présidence du Conseil et la Commission.
La première lecture du Parlement est alors renvoyée au Conseil avec ses suggestions.
Deuxième lecture du Conseil
Avant la deuxième lecture en novembre, le Conseil organise une nouvelle réunion de concertation avec le Parlement et tente d’aboutir à un accord sur l’ensemble du budget.
Il adopte alors sa deuxième lecture.
9 kg703655FR.indd 9
Le Parlement adopte ou rejette le budget (deuxièmelecture) lecture)
Le Parlement peut modifier le dernier texte du Conseil avant de voter le budget nal en décembre.
S’il est approuvé, le président du Parlement signe le budget qui acquiert ainsi force de loi.
Le Parlement a aussi le pouvoir de rejeter le budget.
Des procédures similaires s’appliquent à l’adoption des lettres rectificatives à l’avant-projet de budget (présentées en cas d’informations nouvelles avant l’adoption du budget) et des budgets rectificatifs (en cas de circonstances inévitables, exceptionnelles ou imprévues se produisant après l’adoption du budget).
Hans-Gert Pöttering, président du Parlement européen (2007-2009).
Avant-projet de budget en avril-mai (APB)
CONSEIL
Projet de budget en juillet (majorité qualifiée) ée) re lecture du projet de budget en octobre
Amendements aux dépenses non obligatoires
Propositions de modi cations des dépenses obligatoires
2e lecture des amendements/modifications cations
Le Conseil statue
2e lecture des dépenses non obligatoires en décembre
Montant et commentaires votés
1 lecture/nouveau montant (majorité des membres + 3/5 des votes)
Majorité des membres/majorité des 2/3 des voix: peut rejeter le budget
Comment l’argent est-il dépensé et contrôlé?
Idéeprincipale principale
Les crédits de l’UE doivent être utilisés conformément au principe de bonne gestion nancière.
En d’autres termes, cela signifie que les gestionnaires de fonds doivent tout faire pour assurer une utilisation optimale de l’argent dépensé.
Cela passe par le respect rigoureux des règles et par des contrôles réguliers pour s’assurer que c’est bien le cas.
En pratique, la part du lion du budget communautaire (environ 76 %) est exécutée en gestion dite «partagée».
Dans le cadre de ces dispositions, ce sont les autorités des États membres, plutôt que les services de la Commission, qui gèrent les dépenses.
Toute une série de contrôles et de contre-poids sont en place pour garantir que les fonds en question sont gérés correctement et conformément aux règles en vigueur.
Qui gère les fonds de l’UE?
Établissement du budget par activités
0 1Pays tiers
Dans une optique de transparence, c’est-à-dire pour que chacun puisse être informé des politiques menées, des sommes d’argent dépensées pour elles et du nombre de personnes qui s’y consacrent, le budget de l’UE est divisé en 31 domaines d’action.
Commission conjointement avec ses partenaires internationaux et autres
les activités nancées dans le cadre du domaine en question et leur coût total en termes de ressources nancières et humaines (par exemple, la protection de l’activité sylvicole est nancée au titre de la politique de l’environnement).
Cette manière d’organiser le budget est appelée «établissement du budget par activités».
Les règles régissant l’exécution du budget
Les règles principales régissant l’utilisation du budget de l’UE gurent dans le règlement nancier.
Un deuxième ensemble de règles, les modalités d’exécution, explique dans le détail comment le règlement nancier doit être appliqué.
En outre, hormis un nombre très restreint d’exceptions, chaque programme lancé doit être couvert par un acte d’autorisation spécifique, ou une base juridique, pour que les fonds puissent être débloqués.
Ces bases juridiques dé nissent les objectifs de l’activité en question, ainsi que son coût, et imposent souvent des limites de nancement pluriannuelles.
Au sein de chaque service de la Commission, un membre du personnel (généralement le directeur général) est nommé «ordonnateur» et assume la responsabilité complète et nale des opérations relevant de sa compétence, bien que tous les
S’agissant de la Commission, le personnel de ses différents services (appelés «directions générales») gère les programmes et les activités de l’UE, en liaison avec des services homologues dans les États membres, le cas échéant.
12 kg703655FR.indd 12
membres du personnel de l’UE assument évidemment la responsabilité disciplinaire et pécuniaire de leurs actes.
indépendants fondés sur l’évaluation des risques et par une activité de compte rendu régulière à l’intention des différents commissaires.
Les contrôles internes sont renforcés par une série de normes clairement définies, des contrôles e ectués avant et après les opérations par le personnel d’encadrement, des audits internes
Depuis 2002, tous les services de la Commission publient un rapport d’activité annuel destiné aux membres de la Commission et exposant leurs réalisations pendant l’année en question et des suggestions pour remédier aux lacunes.
Un rapport de synthèse est ensuite transmis au Parlement et au Conseil.
Ces rapports constituent désormais l’un des piliers sur lesquels la Cour des comptes européenne fonde sa déclaration d’assurance annuelle sur la façon dont l’UE gère ses ressources.
L’Union contrôle les activités agricoles qu’elle subventionne par télédétection (projetMARS — Monitoring Agriculture through Remote Sensing).
Comment la Commission e ectue-t-elle ses paiements?
La Commission est en relation avec plus de 200 000 tiers,essentiellement des bénéficiaires de subventions et des fournisseurs de biens et de services.
Pour traiter ces opérations, elle a recours à ce qu’on appelle un chier «entités légales» (FEL) informatisé pour chaque tiers (qui peut être un particulier ou une entreprise).
Tous ces chiers d’entités légales doivent être autorisés et validés pour qu’un paiement puisse être e ectué.
Comment la Commission rend-elledes comptes et auprès de qui?
La double nature de la comptabilité et du compte rendu
Les crédits de l’UE doivent être utilisés conformément au principe de bonne gestion nancière.
En d’autres termes, cela signifie que les gestionnaires de fonds doivent tout faire pour assurer une utilisation optimale de l’argent dépensé.
Cela passe par le respect rigoureux des règles et par des contrôles réguliers pour s’assurer que c’est bien le cas.
La comptabilité budgétaire est fondée sur le principe de la comptabilité de caisse modifiée, c’est-à-dire que l’inscription dans les comptes des opérations (dépenses ou recettes) n’a lieu qu’au moment du versement ou de l’encaissement de liquidités.
dépenses et les recettes au cours de l’exercice budgétaire.
Elle sert à établir le résultat économique et le bilan de l’actif et du passif, qui est élaboré pour indiquer la situation nancière de l’UE au 31 décembre de chaque année.
Compte rendu de l’exécution du budget
La Commission publie l’état d’exécution du budget tous les mois sur son site internet.
Ces rapports mensuels indiquent comment les crédits sont e ectivement employés.
Les informations sont ventilées par chapitre du budget et par domaine d’action.
Des chi res hebdomadaires sont également tenus par les services compétents.
Le «bilan annuel d’évaluation» fournit un aperçu des résultats des évaluations e ectuées pendant l’année et du suivi prévu.
Le président de la Commission européenne, M. José Manuel Barroso, et le président de la Cour des comptes européenne, M. HubertWeber. Weber.
La Commission publie également les comptes annuels des Communautés européennes, qui comprennent les états consolidés sur l’exécution du budget et le bilan.
Établis conformément aux normes comptables internationales du secteur public (IPSAS), ils
14 kg703655FR.indd 14
regroupent les comptes de l’ensemble des institutions et organes de l’UE ainsi que ceux de la plupart des agences.
Après que la Cour des comptes européenne a procédé à un examen préliminaire des comptes provisoires, la Commission approuve les comptes définitifs, qui sont ensuite transmis aux autorités de décharge, c’est-à-dire au Parlement européen et au Conseil.
Le 1 janvier 2005, la Commission a franchi une étape impor- comptabilité de caisse à la comptabilité d’exercice.
La comptabilité d’exercice reconnaît les opérations au moment où elles sont e ectuées (et pas seulement au moment du versement des liquidités), et elle donne une image exacte de l’actif et du passif de l’UE.
En conséquence, les décideurs politiques, les autorités chargées du contrôle budgétaire, les gestionnaires de fonds communautaires et les citoyens de l’UE ont désormais accès à des informations nancières plus précises, condition essentielle pour assurer une gestion et un contrôle e caces des fonds publics.
• la abilité des comptes (pour vérifier la tenue correcte des comptes);
• la légalité et la régularité des opérations sous-jacentes (c’est-à-dire des recettes perçues et des paiements e ectués).
Outre les audits et contrôles internes réguliers, les comptes annuels de l’UE et la gestion des ressources font l’objet d’un audit externe et indépendant par la Cour des comptes européenne, qui établit un rapport annuel pour le Parlement et le Conseil de ministres.
Parallèlement à son rapport annuel, elle émet un avis, sous la forme d’une «déclaration d’assurance» concernant:
Justi cation auprès du Parlement européen
À la suite de la publication du rapport annuel de la Cour des comptes et de la nalisation des comptes annuels, le Conseil transmet des recommandations au Parlement, qui se prononce alors sur la gestion de la Commission pendant l’exercice budgétaire considéré.
Si le Parlement estime qu’elle a exécuté correctement le budget communautaire, il donne «décharge» à la Commission.
Lorsqu’il octroie la décharge, le Parlement recommande souvent à la Commission de prendre des mesures de suivi.
En réponse, la Commission identi e les mesures qu’elle envisage de prendre et en informe le Parlement et le Conseil.
Le Parlement européen octroie la décharge pour le budget de l’UE.
15 kg703655FR.indd 15
KV-76-06-329-FR-C
Pour de plus amples informations concernant le budget de l’UE et la programmation nancière:
Budget de l’UE: http://ec.europa.eu/budget/index.htm(disponible en allemand, en anglais et en français)
Commission européenne — Direction générale du budget: http://ec.europa.eu/dgs/budget/index_fr.htm me Dalia Grybauskaitė, membre de la Commission chargé de la programmation nancière
Vous pouvez envoyer vos observations concernant cette brochure à l’adresse électronique suivante: budget@ec.europa.eu
Europe Direct est un service qui répond à toutes vos questions sur l’Union européenne, via un numéro d’appel gratuit (*):
(*) Certains opérateurs de téléphonie mobile n’autorisent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: Office des publications officielles des Communautés européennes, 2007ISBN 92-79-03041-8© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Nouveaux fonds, meilleures règles
Aperçu des nouvelles règles financières et dessubventions disponibles pour la période 2007-2013
Commission européenne
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007 Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Nouveaux fonds, meilleures règles
Aperçu des nouvelles règles financières et des subventions disponibles pour la période 2007-2013
Vous manquez d'expérience en ce qui concerne les fonds de l'UE?
pour v
Consultez cette présentation des principales possibilités definancement.
Vous pensez que les procéduresfinancières sont trop lourdes?
Faciliterl'accès
Voyez ce qui a changé.
L'utilisation des fonds est-elle transparenteet les contrôles sont-ils efficaces?
Vérifiez-le ici.
(p19-20) en ce
Consultez la liste desnouveaux programmes.
“Les nouveaux programmes de l'Union européenne pour lapériode 2007-2013 tracent la voie du progrès économique.Pour que cet objectif ambitieux se concrétise, il est primordialde disposer de règles financières qui soient à la hauteur desenjeux.
Une simplicité maximale et des formalitésadministratives minimales: tels sont les principes sousjacents des nouvelles règles.
Grâce aux résultats escomptés –des procédures simplifiées, une utilisation des crédits plustransparente et mieux justifiée – l'affectation des fondspublics pourra être mieux contrôlée”.
Membre de la Commission responsable de la Programmation Financière et du Budget
Pourquoi de nouvelles règles?
L'Union européenne lance en 2007 une nouvelle série deprogrammes, pouvant atteindre 975 milliards d'eurossur unepériode de sept ans.
L'accès à ces nouveaux fonds serafacilité et l'utilisation des crédits sera plus transparente etmieux justifiée que par le passé, grâce à la réforme des règlesde gestion financière de l'Union.
Pourla première fois, des subventions communautaires serontaccordées à des chercheurs à titre individuel.
Il est essentiel de mieux justifieret de rendre plus transparentel'utilisation des fonds de l'Union, qui sont des deniers publics,afin de garantir leur bonne utilisation à tous les niveaux.
Lesnouvelles règles instaurent l'obligation de publier les listes desbénéficiaires qui reçoivent des crédits par l'intermédiaire desgouvernements d'États membres et de pays tiers, ou par letruchement d'organisations internationales, ainsi que celled'échanger des informations sur les cas de fraude avérés. Les États membres amélioreront aussi la procédure d'informationsur l'utilisation des fonds de l'Union dont ils assurentdirectement la gestion.
Ces mesures renforceront l'efficacité despolitiques européennes et contribueront à la protection desintérêts des contribuables.
La réussite de cette nouvelle période de financement (20072013) constitue un défi pour toutes les personnes qui y sontassociées: tout d'abord, les bénéficiaires eux-mêmes, quiutiliseront les crédits pour réaliser leurs projets; le Parlementeuropéen qui a accordé son soutien, fondamental, au processusde modernisation des règles de gestion financière; les Étatsmembres qui gèrent effectivement quelque 80 % des fonds del'UE; et finalement, la Commission européenne qui estresponsable en dernier ressort de l'utilisation de ces fonds.
Les nouvelles règles offriront des solutions améliorées,simplifiées et plus pratiques aux gestionnaires etbénéficiaires des fonds de l'Union, tout en garantissant lecontrôle effectif des dépenses publiques.
Financements possibles pour vous
Vous découvrez les fonds de l'UE et vous vous y perdez quelque peu en matière de modes de financement, d'acteursconcernés et de programmes?
Alors, ce guide est fait pour vous.
Dans cette partie, vous trouverez:
• des conseils pour démarrer• un aperçu des différentes formes de financement de l'UE• des exemples pratiques à l'intention de certains groupes de bénéficiaires de fonds de l'UE.
Bien commencer…
Selon le type de financement et le profil de votre projet, des personnes et des réseaux sont chargés de vous fournir toutel'information nécessaire pour démarrer!
De nombreux renseignements sont également disponibles sur l'internet.
Prenez contact avec les réseauxd'information de l'UE pour v ou s
Entreprises et PME
Autres bénéficiaires potentiels
Plus de 300 euroguichetsdans plus de 45 pays.
•appelez le: 00800 6 7 8 9 10 11•visitez le centre Europe Direct le plus proche:http://ec.europa.eu/europedirect•envoyez un courrierélectroniqueou contactezun opérateur en ligne:http://ec.europa.eu/europedirect
Informations disponiblesdans chacune des languesofficielles de l'UE.
Visitez le portail EUROPA
Le portail de la Commission consacré aux aides et subventions: http://ec.europa.eu/grants/index_fr.htm
Le portail de la Commission consacré aux marchés publics:http://ec.europa.eu/public_contracts/index_fr.htm
...Financements possibles pour vous
Prenez contact avec vos autorités nationales, régionales ou locales la majorité des fonds de l'UE étant gérée au niveau national ourégional, les autorités nationales, régionales ou localesfournissent souvent les informations ainsi que les structuresd'assistance nécessaires.
Une liste de liens renvoyant aux sites des ministères nationaux del'agriculture figure à la page:http://ec.europa.eu/agriculture/use/index_fr.htm
Prenez contact avec votre association professionnelle
Si votre projet est lié à votre activité professionnelle, vous pouveztrouver un soutien auprès de votre organisation professionnelle.Certains crédits de l'UE sont réservés à un type d'emploi: lesenseignants et les formateurs peuvent bénéficier d'un concoursau titre du programme «Éducation et formation tout au long de lavie» et les réalisateurs, d'un concours au titre du programme«Media 2007».
Il se peut que votre réseau professionnel soit déjàfamiliarisé avec les formalités permettant d'avoir accès aux fondsde l'UE et puisse vous prodiguer des conseils pratiques.
Formes de financement o i
Quels sont les principaux types de financement à charge du budget de l'UE?
Les États membres de l'Union européenne
Vous cherchez des fonds pourfinancervotre projet?
Plus de 76 % du budget de l'UE sontgérés par des autorités nationales etrégionales.
Sont inclus dans cepourcentage les fonds structurelset lessubventions agricoles.
La Commission européenne
Quelques 22 % des fonds relèvent deprogrammes à gestion centralisée (parexemple, en matière de recherche,d'éducation, de santé et de jeunesse).
la gestion des fonds et d éc i de l'o ct r e en tio ns ou l'a tt ri but ion de marchés ? v
Elles sont accordées pourcofinancerdes projets ouobjectifs spécifiques,habituellement à la suited'appels de propositions.
Ils sont attribués à la suited'appels d'offres(procéduresde passation de marchéspublics) pour l'achat deservices, de biens ou detravaux, afin d'assurer lefonctionnement des institutionsou la mise en œuvre desprogrammes de l'Union.
Financements possibles pour vous
Petites entreprises
Quelles sont les principales sources de financement à ma disposition?
•Si vous dirigez une petite ou moyenne entreprise (PME), vous pouvez bénéficier d'unfinancement de l'UE, sous la forme de subventions, de prêts et, dans certains cas, de garanties.Les aides sont disponibles soit directement (subventions de l'UE), soit via des programmes gérésau niveau national.
Les PME peuvent également bénéficier d'une série de mesures d'assistancenon financière, dans le cadre de programmes et de services de soutien aux entreprises.
Le financement à l'aide de subventions de l'UE
Financementspossibles pour v
•Ce type de financement est essentiellement thématique et comporte des objectifsspécifiques – environnement, recherche, formation – définis et mis en œuvre par diversservices de la Commission européenne ou des agences exécutives. •Les PME ou d'autres organismes (par exemple, des associations professionnelles, desprestataires de services de soutien aux entreprises ou des consultants) peuvent habituellementintroduire directement une demande de concours au titre des programmes, généralement à lacondition de présenter des projets durables, à valeur ajoutée et transnationaux.
ou s
Les fonds structurels
•Les aides directes aux PME, servant à cofinancer leurs investissements, ne peuvent êtreaccordées que dans les régions économiquement moins développées (les régions dites de«convergence»). •Dans les autres régions, la priorité est accordée aux actions exerçant un important effet delevier (par exemple, la formation à l'entrepreneuriat, les services de soutien, les pépinièresd'entreprises, les mécanismes de transfert de technologie, la constitution de réseaux, etc.),par opposition aux aides directes octroyées à des PME à titre individuel.•La Commission européenne, la Banque européenne d'investissement et le Fonds européend'investissement ont lancé une initiative commune visant à améliorer l'accès des PME auxsources de financement dans les régions moins développées.
Cette initiative, dénommée«Alliance de ressources européennes en faveur des TPE et PME» (ou JEREMIE), permettraaux États membres et aux régions d'utiliser une partie de leurs fonds structurels pouroctroyer aux PME des garanties au crédit mais aussi des financements en fonds propres eten capital-risque.
Le programme sera opérationnel en 2008.
•Ces régimes ne fournissent pas de financement direct aux PME, mais sont habituellement géréspar des intermédiaires financierstels que des banques, des établissements de crédit ou desfonds d'investissement.
Ils sont destinés à augmenter le volume des crédits mis à la dispositiondes PME et à encourager ces intermédiaires à accroître leur capacité de prêt aux PME.•Le programmecadre pour la compétitivité et l'innovation(PCI) a doté les instrumentsfinanciers de 1 130 millions d'euros pour la période 2007-2013.
Ces instruments relèventde trois régimes, gérés en coopération avec le Fonds européen d'investissement(FEI) etd'autres institutions financières internationales:›le mécanisme en faveur des PME innovantes et à forte croissance (MIC) vise à augmenterl'apport de fonds propres aux PME innovantes durant leur phase de création (MIC1) etd'expansion (MIC2).
Le MIC partage le risque et la rémunération avec des investisseursprivés, en exerçant un important effet de levier pour l'apport de fonds propres auxentreprises innovantes;›le mécanisme de garantie PME fournit des garanties supplémentaires pour augmenterl'octroi de prêts aux PME; ›le dispositif de renforcement des capacités soutient les intermédiaires financiers danscertains États membres.
...Financements possibles pour vous
Comment introduire une demande?
•En ce qui concerne les subventions de l'UE, les modalités de demande sont définies dansles appels de propositions pour des programmes spécifiques; les demandes sontintroduites directement auprès de la Commission européenne ou d'une agence exécutivegérant le programme en question.•Les programmes financés à l'aide des fonds structurels sont gérés au niveau national ourégional où la sélection des projets a lieu.•Les instruments financiers en faveur des PME sont habituellement gérés par desintermédiaires financiers, tels que des banques ou des établissements de crédit.
Où puis-je obtenir de plus amples informations?
•Euro Info Centres Quel que soit le stade du cycle économique auquel votre entreprise se trouve et quel quesoit votre degré de familiarité avec les affaires européennes, le réseau des EIC peut vousaider. Ces centres font non seulement bénéficier les PME de leurs ressources etcompétences, mais ils les orientent également vers d'autres organismes de soutien,lorsqu'une assistance spécifique est nécessaire. http://ec.europa.eu/enterprise/networks/eic/eic.html
•Portail européen pour les PME (offre une vue d'ensemble des principales possibilités definancement accessibles): http://ec.europa.eu/enterprise/sme/index_fr.htm
•Pour les possibilités de financement offertes par domaine politique, consultez le portail dela Commission consacré aux aides et subventions:http://ec.europa.eu/grants/index_fr.htm
•Le site web de la direction générale de la politique régionale fournit des informations surl'action de l'Union européenne en faveur du développement régional: http://ec.europa.eu/regional_policy/index_fr.htm
Ce site comprend une liste des autorités de gestion des fonds structurels dans chaquerégion à l'adresse suivante:http://ec.europa.eu/regional_policy/manage/authority/authority_fr.cfm
•Pour de plus amples renseignements sur les instruments financiers, consultez les siteshttp://ec.europa.eu/enterprise/enterprise_policy/cip/index_fr.htmethttp://www.eif.org/
•Le nouvel instrument d'aide de préadhésion (IAP) offrira des possibilités de financementnon seulement aux entreprises de l'Union mais aussi à celles des pays candidats àl'adhésion.
Pour de plus amples informations, consultez:http://ec.europa.eu/enlargement/financial_assistance/index_fr.htm
Le saviez-vous?
•La définition du terme PME par l'UE, sont toutes les entreprisesayant moins de 250 employés.
De plus, elles peuvent avoir un chiffred'affaires s'élevant jusqu'à 50 millions d'euros, ou un bilan totaln'excédant pas les 43 millions d'euros.
Financements possibles pour vous
Quelles sont les principales sources de financement à ma disposition?
Financementspossibles pour v ou s
•Les organisations non gouvernementales et les organisations de la société civileconstituent un groupe cible naturel d'une large part du financement de l'UE, car elles sontactives dans de nombreux domaines couverts par les politiques de l'UE sans poursuivre debut lucratif, condition préalable pour bénéficier des fonds de l'Union européenne. •En fait, il est difficile de trouver un programme de l'UE qui n'offre pas, d'une manière oud'une autre, une possibilité de financement pour les ONG.
Des fonds sont disponibles tantdans le cadre de programmes gérés par des autorités nationales et locales, et financés aumoyen de fonds structurels, que dans celui de programmes gérés par la Commission.•On estime que plus d'un milliard d'euros par an sont alloués directement par la Commission à des projets d'ONG, en majeure partie dans le domaine des relationsextérieures, pour la coopération au développement, les droits de l'homme, lesprogrammes de soutien à la démocratie et, en particulier, l'aide humanitaire (400 millionsd'euros).
D'autres dotations importantes sont accordées au secteur social (70 millionsd'euros), à l'éducation (50 millions d'euros) et à la protection de l'environnement dansl'Union européenne.•Dans la pratique, votre ONG peut bénéficier de deux types de financement:›vous pouvez soumettre une proposition de projet concret dans le cadre d'un programmede l'UE couvrant votre domaine d'activité; s'il est retenu, le projet en question seracofinancé par l'Union européenne au moyen d'une subvention à l'action.›Dans le cadre de certains programmes et pour autant que votre ONG «poursuive un butd'intérêt général européen ou un objectif qui s'inscrit dans le cadre d'une politique del'Union européenne», l'UE peut directement subventionner votre organisation au moyend'une subvention de fonctionnement.
Le cas échéant, la subvention est fondée sur uneanalyse de la dimension et de la portée de vos activités, de votre plan de travail annuel, desa compatibilité avec les priorités politiques, etc., plutôt que sur des projets individuels.
On peut citer à titre d'exemple des programmes à gestion centralisée qui prévoient dessubventions de fonctionnement pour les ONG, les programmes «l'Europe pour lescitoyens» (Action 2: une société civile active pour l'Europe), Culture 2007 (deuxièmevolet: soutien à des organismes actifs au niveau européen dans le domaine culturel), et PROGRESS (soutien de réseaux clés d’ONG actives à l’échelle européenne dans la luttecontre la discrimination, l'inclusion sociale ou la promotion de l’égalité des sexes).
Comment introduire une demande?
•Cela dépend du type de financement:
›les fonds structurels sont gérés au niveau national ou régional; dès lors, les demandessont soumises et évaluées par les autorités nationales ou régionales;›en ce qui concerne les subventions de l'UE, les modalités de demande sont définies dansles appels de propositions pour des programmes spécifiques; les demandes sontintroduites directement auprès de la Commission Européenne ou d'une agence exécutivegérant le programme en question.
...Financements possibles pour vous
Où puis-je obtenir de plus amples informations?
•Pour les possibilités de financement offertes par domaine politique, consultez le portail dela Commission consacré aux aides et subventions:http://ec.europa.eu/grants/index_fr.htm
•La Commission européenne et la société civile:http://ec.europa.eu/civil_society/index_fr.htm
•Le site web de la direction générale de la politique régionale fournit des informations surl'action de l'Union européenne en faveur du développement régional: http://ec.europa.eu/regional_policy/index_fr.htm
Ce site comprend une liste des autorités de gestion des fonds structurels dans chaquerégion à l'adresse suivante:http://ec.europa.eu/regional_policy/manage/authority/authority_fr.cfm
Mon organisation fait-elle partie des ONG?
Le saviez-vous?
Les termes «ONG» et «organisations de la société civile» ne sont pasdes termes juridiques. Les critères particuliers qui déterminent si uneorganisation peut bénéficier d'un financement de l'UE sont décrits endétail dans les différents appels de propositions.
Le terme «ONG» estnéanmoins un raccourci utile pour désigner un ensembled'organisations qui présentent normalement les caractéristiquescommunes suivantes:•les ONG ne visent pas le profit (même si elles peuvent occuper dessalariés et exercer des activités génératrices de revenus, elles nedistribuent aucun bénéfice à leurs membres);•les ONG sont bénévoles;•les ONG doivent avoir une certaine existence formelle ouinstitutionnelle (p. ex., disposer de statuts ou d'un autre documentofficiel définissant leur mission, leurs objectifs et leur champd'action).
Elles sont responsables à l'égard de leurs membres et deleurs donateurs;•les ONG sont indépendantes, en particulier des gouvernements, despouvoirs publics, des partis politiques ou des organisationscommerciales;•les ONG sont désintéressées quant à leurs objectifs et aux valeursqu'elles défendent. Leur but est de rendre service à l'ensemble de lapopulation ou à certains groupes de personnes.
La taille des ONG comme leur champ d'activité peuvent variersensiblement.
Certaines ONG se composent d'un nombre depersonnes assez limité, tandis que d'autres peuvent compter desmilliers d'adhérents et des centaines de membres du personnel.
Sur leplan fonctionnel, les ONG peuvent excercer essentiellement desactivités opérationnelles et/ou de défense de certains intérêts. Les ONG opérationnelles contribuent à la fourniture de services(notamment dans le domaine de l'aide sociale), alors que l'objectifpremier des ONG qui défendent certains intérêts est d'influencer lapolitique des pouvoirs publics et l'opinion publique en général.
Financements possibles pour vous
Jeunesse
Quelles sont les principales sources de financement à ma disposition?
Programme «Éducation et formation tout au long de la vie»
•Si vous souhaitez étudier à l'étranger, le volet Erasmusdu programme d'éducation et deformation tout au long de la vie peut vous aider.
Plus de 1,5 million d'étudiants ontbénéficié de bourses Erasmus jusqu'ici.
La Commission européenne espère atteindre lechiffre de 3 millions d'étudiants d'ici 2012. Profitez donc de cette possibilité! •Au sein du programme «Éducation et formation tout au long de la vie», Coméniusoffreaussi des possibilités de financement aux jeunes suivant un enseignement scolairejusqu'au terme de l'enseignement secondaire supérieur notamment grâce à despartenariats scolaires à travers l'Europe, Leonardo da Vincioffre des opportunités pourles élèves suivant des filières d'enseignement et de formation professionnels, par exemplepar le biais de stages dans un autre pays.
pour v
Jeunesse en action ou s
•Le programme finance des projets qui favorisent l'engagement civique actif des jeunes, lebénévolat, la compréhension mutuelle et l'ouverture sur le monde. Il apporte également uneaide aux jeunes travailleurs et soutient l'élaboration de politiques en matière de jeunesse.•Il concerne les jeunes de 15 à 28 ans(les 13-30 ans pour certaines actions spécifiques).•Les activitéssusceptibles de bénéficier d'un financement sont: les échanges de jeunes; lesinitiatives dans le cadre desquelles des jeunes participent directement à des activités qu'ilsont eux-mêmes conçues; les projets renforçant la participation des jeunes aux mécanismesde la démocratie représentative; les projets relatifs à des activités de volontariat (veuilleznoter que des bénévoles ne peuvent introduire directement une demande à titre individuel;seuls des organismes légalement établis, accrédités dans le cadre du service volontaireeuropéen, peuvent présenter une demande); la formation et la mise en réseau despersonnes travaillant dans le secteur de la jeunesse et dans des organisations de jeunesse;les campagnes d'information à l'intention des jeunes.
Comment introduire une demande?
Programme «Éducation et formation tout au long de la vie»
•Pour pouvoir bénéficier d'une bourse Erasmus, vous devez être inscrit à un programmed'études officiel de l'enseignement supérieur sanctionné par un diplôme universitaire ouun certificat d'études supérieures (y compris au niveau du doctorat), dans l'un des 31 paysparticipants (les États membres de l'UE, la Norvège, le Liechtenstein, l'Islande et la Turquie) etavoir réussi au moins la première année de vos études universitaires ousupérieures.•Le département des relations internationales ou le bureau Erasmus de votre université estle point de contact privilégié pour obtenir des informations sur les modalités departicipation au programme.
Quelque 90 % des universités de l'UE participent auprogramme Erasmus.
Les bourses sont attribuées aux étudiants après une procédure desélection organisée par leur université d'origine.
L'absence de droits d'inscription dansl'université d'accueilest une condition préalable fondamentale pour la mobilité Erasmus.•Le montant de la bourse Erasmus varie d'un pays à l'autre et il n'est pas supposé couvrirtoutes les dépenses de l'étudiant.
La bourse peut être cumulée à d'autres financementsofferts par l'université ou d'autres institutions.
...Financements possibles pour vous
•Vous devrez signer un contrat d'études avec votre propre université et l'établissement quivous accueillera. Il s'agit d'un contrat informel qui indique précisément les matières quevous étudierez.
Au terme de votre période d'études à l'étranger, l'université d'accueilrédigera un rapport récapitulant vos résultats.
Le temps que vous passerez à l'étrangerfera donc partie intégrante du programme d'étudesde votre université d'origine.•Pour obtenir des d'informations sur les procédures de participation à d'autres programmesrelevant du programme «Éducation et formation tout au long de la vie», prenez contactavec l'agence exécutive «Éducation, audiovisuel et culture».
Jeunesse en action
•Chacun des programmes nationaux (c'est-à-dire ceux des États membres de l'UE, ainsique de l'Islande, du Liechtenstein, de la Norvège et de la Turquie) relève d'une agencenationalechargée de sélectionner des projets locaux, de répartir les subventions et defournir les informations nécessaires.
C'est pourquoi il est vous est conseillé de prendretout d'abord contact avec votre agence nationale si vous envisagez de demander lefinancement de votre projet par «Jeunesse en action».•Un nombre restreint de types spécifiques de projets sont gérés directement au niveaueuropéen, essentiellement par l'agence exécutive «Éducation, audiovisuel et culture».•Les demandes doivent être présentées à l'aide des formulaires ad hoc fournis par l'agencenationale ou exécutive.
Où puis-je obtenir de plus amples informations?
•Direction générale de l'éducation et de la culture, appels de propositions:http://ec.europa.eu/dgs/education_culture/calls/grants_en.html
•Guide du programme «Éducation et formation tout au long de la vie»:http://ec.europa.eu/education/programmes/llp/index_en.html
•Portail européen de la jeunesse: http://europa.eu/youth/
•Agence exécutive «Éducation, audiovisuel et culture»:http://eacea.ec.europa.euyouth@ec.europa.eu
•Eurodesk (réseau fournissant des informations utiles aux jeunes et aux personnes quitravaillent avec eux, concernant les possibilités offertes au niveau européen dans lesdomaines de l'éducation, de la formation et de la jeunesse): http://www.eurodesk.org
Il s'agit de structurescréées dans le cadre du programme «Jeunesse en action» pour offrir des formations et desinformations aux associations de jeunes.http://www.salto-youth.net
Le saviez-vous?
•Les projets émanant de groupes informels de jeunessont lesbienvenus dans le cadre du programme «Jeunesse en action».•Environ 1/3 des étudiants Erasmus reçoivent une offre d'emploi àl'étranger.
Financements possibles pour vous
Chercheurs
Quelles sont les principales sources de financement à ma disposition?
7ème programmecadre
Financementspossibles pour v ou s
›Coopération: soutien offert à des projets gérés par des consortiums transnationaux dansdix domaines thématiques allant des questions de santé à la recherche spatiale;›Idées: soutien accordé à des projets de recherche exploratoire mis en œuvre par deséquipes de chercheurs ou des chercheurs individuels;›Personnel: soutien en faveur de la mobilité des chercheurs et de l'évolution de leur carrière;›Capacités: soutien en matière de capacités et d'infrastructures de recherche;›Recherche nucléaire: notamment la recherche sur l'énergie de fusion.•Comme c'est le cas pour toutes les subventions de l'UE, le 7ème PC repose sur le cofinancement.Le taux standard de remboursement pour les activités de recherche et de développementtechnologique est de 50 %, bien que certains organismes (par exemple, le PME ou les organespublics sans but lucratif) puissent bénéficier d'un remboursement allant jusqu'à 75 %.
Certainesactivités (par exemple, la mise en réseau ou la formation) peuvent bénéficier d'unremboursement à concurrence de 100 % des coûts admissibles.
Les subventions sont accordéesà la suite d'appels de propositions et d'une procédure d'évaluation par les pairs.
Comment introduire une demande?
•La participation au 7ème PC est ouverte à un large éventail d'organisations et depersonnes.
En voici une liste, à titre indicatif:›les groupes de recherche au sein d'universités ou d'instituts de recherche;›les entreprises cherchant à innover;›les PME (petites et moyennes entreprises) ou les groupements de PME;›les administrations publiques;›les chercheurs (débutants ou expérimentés);›les institutions gestionnaires d'infrastructures de recherche;›les organisations de la société civile;›les organismes et chercheurs de pays tiers et les organisations internationales.›organisations and researchers from third countries and international organisations.•Dans tous les États membres de l'UE ainsi que dans plusieurs autres pays, des points decontact nationauxont été établis pour offrir une assistance personnalisée.
En ce quiconcerne les propositions retenues, la Commission engage des négociations financières ettechniques portant sur les détails du projet, qui se concluent par une convention desubvention.
Celle-ci énonce les droits et obligations des bénéficiaires et de l'Union. Elle fixeégalement la contribution financière de l'Union aux coûts de recherche.
...Financements possibles pour vous
Où puis-je obtenir de plus amples informations?
•Site web CORDIS:Ce site comprend de nombreuses informations sur le 7ème PC, notamment les dernièresmises à jour, le calendrier des appels de propositions, le texte de ceux-ci, une foire auxquestions (FAQ), etc.www.cordis.europa.eu/fp7/
•Site de Commission européenne consacré à la recherche:Ce site contient des fiches d'information simples, téléchargeables, expliquant ce qu'est le7ème PC, disponibles en 23 langues.www.ec.europa.eu/research/fp7/
Le saviez-vous?
•Pour la première fois en ce qui concerne les programmes derecherche de l'UE, le 7ème PC peut soutenir également des projetsproposés par des chercheurs à titre individuel ou par des équipesde chercheurs, dans le cadre des programmes lancés à l'initiative dechercheurs soutenus par le nouveau Conseil européen de larecherche.•Une part considérable des dépenses effectuées au titre desnouveauxfonds structurels visera des politiques favorisant lacroissance et la compétitivité.
Consultez les plans nationaux adoptéspour vérifier les options de financement disponibles en matière derecherche.
Financements possibles pour vous
Quelles sont les principales sources de financement à ma disposition?
Financementspossibles pour v ou s
Paiements directs•Si vous êtes agriculteur dans l'UE, vous pouvez, selon toute vraisemblance, bénéficier desubventions directes, qui sont une forme importante de financement de l'UE destiné àl'agriculture.
La réforme de la politique agricole commune opérée en 2003 a mis en placeun nouveau système de paiements directs, dénommé Régime de Paiement Unique, qui nelie plus les aides à la production.
Le paiement unique a comme but principal de soutenirles revenus des agriculteurs en contre-partie de quoi ceux-ci s'engagent à respecter lesnormes de protection environnementale, le bien-être des animaux, la sécurité alimentaireet le bon entretien des terres. Les agriculteurs sont encouragés à prendre leurs décisionssur base des conditions du marché.•Les États membres peuvent, à certaines conditions strictes, décider de réduire la valeurdes droits au paiement afin de continuer à appliquer des paiements directs liés à laproduction.
Développement rural•Les États membres de l'UE investiront plus de 88 milliards d'euros au titre de la politiquede développement rural 2007-2013 en vue d'améliorer la compétitivité des secteursagricole et sylvicole, de préserver l'environnement et l'espace naturel et d'améliorer laqualité de vie et la diversification de l'économie rurale.
Un quatrième volet (Leader)comporte des possibilités de financement pour les approches locales du développementrural.
Comment introduire une demande?
Paiements directs•Les paiements directs sont gérés par l'intermédiaire des organismes de paiement désignéspar les autorités nationales. •Pour être éligible au paiement unique, l'agriculteur doit disposer de droits de paiement etd'une terre agricole.
Développement rural•Ces fonds sont répartis par le biais de programmes gérés par les administrationsnationales: le gouvernement désigne l'autorité de gestion, qui est chargée, au niveau dela gestion des projets, d'informer les bénéficiaires potentiels de la manière dont ils peuventobtenir de l'aide, ces règles applicables et de la contribution de l'UE disponible.
...Financements possibles pour vous
Où puis-je obtenir de plus amples informations?
•Pour de plus amples informations sur la politique en matière d'agriculture et dedéveloppement rural: http://ec.europa.eu/agriculture/index_fr.htm
Le saviez-vous?
•L'agriculteur bénéficie de paiements directs à condition de respecterles normesen matière de santé publique, de santé animale etvégétale, d'environnement et de bien être des animaux, et demaintenir ses terres dans de bonnes conditions agricoles etenvironnementales.
Si l'agriculteur ne respecte pas ces conditions,les paiements directs auxquels il peut prétendre pourront êtrediminués, voire totalement supprimés, pour l'année au cours delaquelle il a enfreint ces normes.
Financements possibles pour vous
Quelles sont les principales sources de financement à ma disposition?
•Les organismes publics et notamment les autorités locales peuvent bénéficier denombreuses possibilités de financement offertes par l'UE, par exemple pour soutenir desinvestissements destinés à développer leurs capacités institutionnelles et à améliorerl'efficacité des services publics, ou encore pour soutenir des projets d'infrastructureslocales.
Voici quelques exemplesparmi les nombreuses possibilités.
Politique de cohésion
Financementspossibles F un d in g o p p o r pour v for y o ou s u t un i t i es
•C'est de cette source que provient l'essentiel des crédits accordés aux projetsd'infrastructures locales ou aux initiatives visant à promouvoir l'emploi.
Ces fonds sontaccessibles par l'intermédiaire de programmes financés par des fonds structurels, qui sonten grande partie gérés par des autorités nationales ou régionales.
De 2007 à 2013, l'UEconsacrera plus de 347 milliards d'euros à des projets régionaux pour stimuler la créationd'emplois et la croissance:›plus de 80 % de ce montant sont destinés aux 84 régions les plus pauvres de l'UE, dans17 États membres;›près de 16 % seront réservés aux autres régions;›plus de 2,5 % seront consacrés à la coopération transfrontalière, dans le cadred'initiatives locales et régionales communes.•Les financements au titre du Fonds social européen seront accessibles aux administrationsnationales, régionales et locales, pour renforcer leurs capacités institutionnelles et les activitésqu'elles mènent, notamment dans les services qui ont une incidence directe sur le marché dutravail (services pour l'emploi, établissements d'enseignement ou de formation).
Jessica et Jaspers
•Ces noms désignent deux nouvelles initiatives visant à soutenir les administrationspubliques et les autorités locales. Elles font l'objet d'une coopération entre la Commissioneuropéenne, le groupe de la Banque européenne d'investissement et d'autres institutionsfinancières internationales.•Jessica(Alliance européenne d’appui aux investissements durables en zone urbaine)aidera les organismes publics à s'associer à des partenaires, notamment des entreprisesprivées, pour créer des fonds qui soutiendront les projets de rénovation et dedéveloppement urbains.•Jaspers(Alliance en matière d’assistance à la préparation de projets dans des régionsd’Europe) offre une assistance aux administrations publiques pour l'élaboration de projetsde grande qualité pouvant bénéficier d'un concours des fonds structurels.
La priorité estdonnée aux projets de grande envergure et aux projets dans les nouveaux États membres.L’assistance fournie pourra être technique, économique ou financière, ou concerner touteautre activité préparatoire nécessaire pour que les projets soient pleinement aboutis.
•Les programmes à gestion centralisée offrent également des possibilités de financement auxadministrations publiques, notamment aux autorités locales.
Ils englobent tout un éventail dedomaines d'actionde l'UE tels que des activités culturelles (Culture 2007), l'emploi et lasolidarité sociale (PROGRESS), la recherche (7ème programme-cadre) et la conceptionnovatrice de technologies de l'information dans le secteur public (programme d'appuistratégique en matière de TIC, qui fait partie du programme «Innovation et compétitivité»). •Le programme «L'Europe pour les citoyens» soutient les initiatives de jumelage de villes, enfinançant les rencontres de citoyens et la mise en réseau thématique des villes jumelées.
...Financements possibles pour vous
•Les projets visant à renforcer la sécurité publiquepeuvent être cofinancés par des fondsde l'UE.
Les organismes publics chargés de la répression, de la prévention de la criminalité,ainsi que de la protection des victimes et des témoins peuvent recevoir des subventions autitre du programme «Prévenir et combattre la criminalité».
Celui-ci vise notamment leterrorisme, la traite d'êtres humains, les crimes contre les enfants, le trafic de drogue, letrafic d'armes, la corruption et la fraude.
Le montant total alloué au programme «Préveniret combattre la criminalité» pour la période 2007-2013 excède les 605 millions d'euros.
•Tout État membre confronté à des licenciements soudains provoqués par l'évolution de lastructure du commerce mondial peut solliciter une aide pour réinsérer dans le marché dutravail les travailleurs qui ont été licenciés.
Un montant maximal de 500 millions d'eurospar an sera disponible.•Les gouvernements pourront financer des activités telles que l'aide à la recherche d'un emploi,les cours de recyclage personnalisés, la valorisation de l’esprit d’entreprise, ainsi que des«compléments de revenus d’activité» à caractère temporaire, tels que des allocations pourles personnes qui suivent une formation ou pour les travailleurs de plus de 50 ans.•Veuillez noter que seules les autorités nationalespourront octroyer ces fonds auxtravailleurs à titre individuel (à l'exclusion des entreprises).
•Cela dépend du type de financement:
Le saviez-vous?
•Le mouvement de jumelage de villescommença en Europe peuaprès la Deuxième Guerre mondiale.
Chaque année, la Commissioneuropéenne décerne les «Étoiles d'or du jumelage» à dix projetsremarquables ayant contribué utilement à l'intégration européenne.
Faciliterl'accèsaux fonds de l'UE
Les règles de gestion financière de l'Union européenne sont énoncées dans le règlement financieret ses modalitésd'exécution; avec les bases juridiques sectorielles, ces dispositions régissent l'ensemble des opérations portant surdes fonds européens.
Vous trouverez dans cette partie des exemples d'améliorations pratiques essentielles pourfaciliter l'accès aux financements de l'UE.
Améliorations pratiquespour les subventions
•Des exigences documentaires simplifiéesseront applicables dans le cas de montants peuélevés(nouvelle catégorie correspondant aux subventions inférieures ou égales à 25 000euros).
•Les organisations bénéficiaires doivent financer en partie leurs projets (conformément auprincipe du cofinancement).
Désormais, dans certains cas elles auront la possibilité deremplacer cette contribution par un cofinancement en nature(qui pourrait être, parexemple, le travail fourni par une partie de leur personnel).
Faciliterl'accès
•Pour obtenir des versements importants dès le début de leur projet (ce que l'on appelle le«préfinancement»), les organisations bénéficiaires telles que les ONG doivent fournircertaines garanties financières, ce qui constitue souvent pour elles un obstacle de taille.Les nouvelles règles permettent de déroger à cette exigence après évaluation des risquespour tout préfinancement inférieur à 60 000 euros.
•Afin d'informer au plus tôt les demandeurs des perspectives de succès de leurs demandes,la procédure de présentation et la procédure d'évaluation pourront être divisées en deuxétapes distinctes, ce qui permettra de rejeter à un stade précoce de la procédure lespropositions qui n'ont aucune chance d'être retenues.
•Les règles régissant les contrats conclus par des bénéficiaires aux fins de la mise en œuvred'une subventionsont simplifiées.
Lorsque la valeur de ces contrats est inférieure à 60000 euros, les règles imposées au bénéficiaire seront limitées à ce qui est nécessaire, c'est-à-dire au principe de bonne gestion financière et à l'absence de conflits d'intérêts.
...Faciliter l'accèsaux fonds de l' UE
Améliorations pratiquespour les marchés publics
•De manière générale, des procédures plus simples seront appliquées pour les achats de la Commission européenne d'une valeur inférieure à 60 000 euros, au lieu de 50 000 eurosauparavant.
Il pourra notamment être dérogé aux exigences en matière de preuve de lacapacité financière pour les marchés dont la valeur se situera en dessous du nouveau seuil.•Pour les contrats à faible valeur financière, cela peut paraître disproportionné d'exiger lapreuvedu vendeur qu'il n'a fait l'objet d'aucune procédure pour malversation ou insolvabilité,et qu'il paie dûment ses impôts et ses cotisations.
Le nouveau texte augmente de façonsensible les valeurs minimales au-dessous desquelles les soumissionnaires peuvent êtreautorisés à remplacer ces documents par une simple déclaration sur l'honneur.•Des simplifications similaires ont été introduites pour les marchés publics dans le domainede l'aide extérieure, avec toutefois des seuils encore plus élevés (200 000 euros pour lesservices, 150 000 euros pour les fournitures et 5 000 000 euros pour les travaux).•Les institutions européennes pourront organiser des procédures de passation de marchésconjointement avecun pouvoir adjudicateur d'un État membre, ce qui offrira plus desouplesse et assurera un usage plus efficace de l'argent des contribuables.•Le cas échéant, si cela est techniquement réalisable et présente un rapport coût/efficacitésatisfaisant, les marchés publics qui ont une incidence financière plus importante serontattribués sous la forme de lots séparés, dans un souci d'amélioration de l'efficacité et dela concurrence.•Des délais d'exclusiondes marchés publics de l'UE seront définis précisément.
Gestion budgétaire
•En cas d'opérations d'aide humanitaire ou de situations de crise survenant en fin d'année,la Commission européenne sera en mesure de réagir immédiatement en utilisant les fondsqui n'ont pas été dépensés encore disponbibles sans solliciter l'accord préalable de l'autoritébudgétaire.•De même, les contraintes juridiques imposées avant le lancement d'actions pilotes etpréparatoiresdans le domaine de la politique étrangère et de sécurité commune serontadaptées afin de permettre des réactions plus rapides.•Il sera plus aisé de déléguer la gestion des fonds à des organisations nationales dûmentagréées dans les pays tiersrecevant l'aide de l'UE.•La Commission européenne pourra plus facilement déléguer des tâchesà la Banque européenned'investissement et au Fonds européen d'investissement afin de profiter de leur expertise.•Dans le respect des normes admises au niveau international, la Commission pourrareconnaître comme équivalentesaux siennes les procédures de passation de marchésappliquées par des agences nationales et des pays tiers.•Au sein des institutions de l'UE, les gestionnaires disposeront d'une souplesse accruepour gérer leurs activités:›des mécanismes de gestion plus efficaces leur seront offerts (comme la possibilitéaccrue de payer les subventions sous la forme de montants forfaitaires ou definancements à taux forfaitaire);›certaines contraintes bureaucratiques excessives seront supprimées (comme le recouvrementdes intérêts sur les préfinancements lorsqu'il est question de montants très faibles).
Où puis-je obtenir de plus amples informations?
•Le règlement financier et ses modalités d'exécution: http://ec.europa.eu/budget/documents/implement_control_fr.htm
Améliorerlatransparence et le contrôle
Les nouvelles règles financières prévoient de nouvelles mesures pour que la répartition et l'utilisation des fonds del'UE fassent l'objet d'une plus grande transparence et d'un contrôle renforcé.
Cette partie donne un bref aperçu desprincipales normes de transparence et exigences en matière de contrôle.
•À qui les États membres destinent-ils les fonds de l'UE?Dans le cas des paiements directsaux agriculteurs et des fonds structurels, la gestion des fonds est confiée aux autoritésnationales ou régionales.
Jusqu'à présent, la publication des noms des bénéficiaires deces fonds était laissée à l'appréciation de ces mêmes autorités.
Cependant, les nouvellesrègles rendent obligatoire la publication des noms des bénéficiaires des fonds agricoleset structurels.
Il s'agit là d'une avancée importante pour la pleine transparence desfinancements de l'UE, étant donné que ces fonds représentent jusqu'à trois quarts desdépenses de l'UE.
La publication des noms des bénéficiaires sera obligatoire dans le cadre du budget 2007,ce qui signifie qu'elle devra intervenir à partir de 2008.
S'agissant des bénéficiaires desfonds agricoles, cette règle sera applicable pour le budget 2008, si bien que les nomsseront publiés à partir de 2009.
•Qui reçoit l'argent de la Commission européenne?Les services de la Commission publientsur le site Europa, au plus tard le 30 juin de chaque année, la liste des subventions qu'ilsont accordées durant l'année précédente, à l'exception de celles octroyées sous la formede bourses destinées à des personnes.
La Commission européenne établit en outre unrapport annuel détaillé sur l'octroi de ses subventions, qui est destiné aux membres du Parlement européen et au Conseil des ministres.
•Procédures transparentes pour tous: que vous demandiez une subvention directement àla Commission européenne ou par le biais d'un programme national cofinancé par l'Unioneuropéenne ou que vous preniez part à un appel d'offres pour la fourniture de services oude produits à une institution européenne, vous bénéficiez des mêmes principes rigoureuxde transparence et d'égalité de traitement énoncés par le réglement financier et sesmodalités d'exécution.
•Des procédures transparentes impliquent aussi une égalité d'accès à l'information.
Lesappels de propositions sont publiés sur les sites web de la Commission européenne; lemême principe s'applique aux financements de l'UE gérés au niveau national ou régional:les règles concernant les exigences d'information et de publicité sont définies par la Commission européenne et appliquées de manière consistante dans l'ensemble de l'Unioneuropéenne.
Les appels d'offres de la Commission européenne figurent sur les pages desdifférentes directions générales du site Europa et dans le supplément du Journal officiel del'Union européenne, dont le format électronique en ligne constitue la base de données TED.
...Améliorer la transparenceet le contrôle
Responsabilisation et contrôle
•Le collège des 27 Commissaires Européens a la responsabilité politiquefinale de garantirl'utilisation correcte des fonds de l'UE.
Chaque année, il approuve les comptes annuels del'UE, y compris les données relatives à l'ensemble des dépenses durant l'année, qui sontensuite soumises à la décharge annuelle du Parlement européen.
•Tout responsable d'un service de la Commission (c'est-à-dire chaque directeur général)publie un rapport annuel d'activités.
Ces rapports fournissent une analyse des systèmesde contrôle internes et de gestion financière que chaque service a mis en place pours'assurer que les financements de l'UE sont correctement gérés.
Ils constituent une sourceobjective d'informations: les directeurs sont tenus d'émettre des réserves dans leursdéclarations concernant les domaines où les audits ont indiqué des problèmes potentiels.
•La plupart des financements de l'UE sont gérés au niveau national, ce qui signifie que lesadministrations nationales doivent assumer leur part de responsabilité quant à la manièredont les fonds sont dépensés.
Les nouvellesrègles améliorent la communicationd'informations par les États membres.
Les administrations nationales se sont engagées àmettre en place des systèmes de contrôle interne efficaces et à procéder aux contrôlesnécessaires sur les fonds de l'UE dont elles assurent la gestion.
Chaque État membre estdésormais tenu de fournir un résumé annuel des audits disponibles concernant ces fonds.
•Dans le cadre des nouvelles règles, la Commission européenne disposera également d'unmeilleur outil de prévention de la fraude et de la corruption, à savoir une base de donnéescentrale des organisations exclues du financement de l'UE.
Cette base de données(actuellement disponible pour les subventions et marchés publics de l'UE) contiendra à partirde 2009 toutes les informations pertinentes sur les personnes et les entités condamnées pourfraude, corruption, appartenance à des organisations criminelles ou toute autre activité illégalepréjudiciable aux intérêts financiers de l'UE, des États membres, des pays tiers et desorganisations internationales participant à la mise en œuvre des programmes de l'UE.
•Depuis 2005, les comptes de l'UE sont fondés sur ce que l'on appelle les normes de lacomptabilité d'exercice.
Il s'agit d'un système comptable moderne et transparent, que trèspeu d'administrations nationales appliquent.
Il se rapproche de certaines normescomptables modernes adoptées par le secteur privé.
Où puis-je obtenir de plus amples informations?
•Le règlement financier et ses modalités d'exécution:http://ec.europa.eu/budget/documents/implement_control_fr.htm
•Liste des bénéficiaires des subventions communautaires:http://ec.europa.eu/grants/beneficiaries_fr.htm
•Liste des bénéficiaires des marchés publics de l'UE:http://ec.europa.eu/public_contracts/beneficiaries_fr.htm
•Guide sur la «Modernisation du système comptable de l'UE»:http://ec.europa.eu/budget/publications/fin_manag_account_fr.htm
Montant total Période à prix cour(idem base légale)(millions d'eur
RUBRIQUE 1A - COMPÉTITIVITÉ POUR LA CROISSANCE ET L'EMPLOI
7ème programmes-cadres de recherche Réseaux transeuropéens (RTE) de transport*Réseaux transeuropéens (RTE) d'énergie*Galileo (radionavigation par satellite)*Marco Polo II (performances environnementales du système de transport de marchandises)Education et formation tout au long de la vie Programmecadre pour l'innovation et la compétitivité (PIC)PROGRESS (Programme pour l'emploi et la solidarité sociale)Douane 2008-2013 (faciliter le commerce légitime; prévenir le commerce déloyal et illégal)Fiscalis 2008-2013 (coopération entre administrations fiscales; lutte contre la fraude fiscale)Hercule II (protection des intérêts financiers de l'UE)*Démantèlement de centrales nucléaires: A) Ignalina B) Bohunice Pericles (protection de l'euro contre le faux monnayage)
RUBRIQUE 1B - COHÉSION POUR LA CROISSANCE ET L'EMPLOI
Fonds européen de développement régional (indicatif)Fonds social européen (indicatif)
RUBRIQUE 2 - CONSERVATION ET GESTION DES RESSOURCES NATURELLES
Dépenses de marché et aides directes (indicatif)Développement rural Politique commune de la pêche et droit de la mer Fonds européen pour la pêche Life+ (instrument financier pour l'environnement)
RUBRIQUE 3A - LIBERTÉ, SÉCURITÉ ET JUSTICE
Fonds européen pour l'intégration des ressortissants de pays tiers*Droits fondamentaux et Citoyenneté Justice Pénale Prévention, préparation et gestion des conséquences en matière de terrorisme Prévenir et combattre la criminalité Fonds européen pour les réfugiés (soutien aux efforts de l'UE dans le domaine de l'accueil des réfugiés; procédures communes en matière d'asile) Fonds européen pour le retour (retour des ressortissants de pays tiers résidant illégalement dans l'UE)Fonds pour les frontières extérieures Daphne (combattre la violence)*Justice Civile*Prévenir la consommation de drogue et informer le public*
RUBRIQUE 3B – CITOYENNETÉ
Instrument Financier de Protection Civile Santé Publique Protection des consommateurs Culture 2007Jeunesse en Action Média 2007 (soutien au secteur audiovisuel européen)L'Europe pour les citoyens
RUBRIQUE 4 - L'UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL
Instrument de préadhésion (IPA)Instrument de coopération en matière de sûreté nucléaire Assistance macrofinancière PESC (Politique étrangère et de sécurité commune)Réserve pour garantie de prêts Instrument de coopération avec les pays industrialisés et les autres pays et territoires à revenu élevé Instrument Financier de Protection Civile Ad hoc Instrument européen de voisinage et de partenariat (IEVP)Instrument de coopération au développement (ICD)Instrument européen pour la démocratie et les droits de l’homme (IEDDH)Instrument de stabilité Aide humanitaire Réserve d'aide d'urgence***
Jusqu'à 1 000,00 par an Jusqu'à 500,00 par an
Fonds de solidarité de l'Union européenne* (assistance financière en cas de catastrophe majeure dans un État membre ou un pays candidat)****Fonds européen d’ajustement à la mondialisation*****
Proposition de la Commission; adoption en instance au moment de la publication Chevauchement avec l'actuel programme en matière de santé publique, qui est valable jusque fin 2008Hors plafonds de la rubrique 4 En plus des plafonds du cadre financier
***** Financé par des fonds non utilisés du budget de l'UE
EU Bookshop (http://bookshop.europa.eu/) est un service en ligne qui permet un accès unique auxpublications des institutions, agences et autres organismes décentralisés de l'UE.
En plus d'unelibrairie électronique, le site deviendra le catalogue et l'archive électronique de toutes lespublications de l'UE.
EU Bookshop permettra aux utilisateurs de chercher des publications de l'UE, de les commanderet de les télécharger, si possibilité il y a.
Le catalogue en ligne EU Bookshop contient les publications parues au cours des trois dernièresannées.
EU Bookshop est géré par l'Office des Publications.
Commission européenne
Nouveaux fonds, meilleures règles - Aperçu des nouvelles règles financières et dessubventions disponibles pour la période 2007-2013
Luxembourg: Office des publications officielles des Communautés européennes, 2007
KV-78-07-032-FR-C
POUR DE PLUS AMPLES INFORMATIONS SUR LES FINANCES DE L'UE :
La Direction générale du budgethttp://ec.europa.eu/dgs/budget/index_fr.htm
Pour tous commentaires sur la présente brochure: budget@ec.europa.eu
Le saviez-vous?
Un large éventail d’initiatives et de fonds européens sont à votre disposition.
Variations par rapport à 2007 (%)
Croissance durable
… agriculteur?
… chercheur?
Compétitivité, dont:Éducation et formation Recherche Compétitivité et innovation Réseaux d’énergie et de transport Agenda pour la politique sociale
Cohésion,dont: Convergence Compétitivité régionale et emploi Coopération territoriale
Ressources naturelles, dont: Environnement Dépenses agricoles et aides directes
Développement rural Pêche
Augmentation des moyens en faveur de la croissance et de l’emploi L’Europe au service de ses citoyens
Vous avez des idées, mais il vous manque les ressources pour les mettre à l’épreuve ou le réseau pour les développer?
Vous souhaitez apprendre de nouvelles langues, étudier à l’étranger ou jouer un rôle plus important dans les débats impliquant votre communauté?
Liberté, sécurité et justice (dont droits fondamentaux et justice, sécurité et libertés, ux migratoires)
Santé, droits des consommateurs et débat public pêche pêche
Citoyenneté (dont culture, médias, santé publique et protection du consommateur) communautaires, qui visent à répondre aux besoins et priorités spécifiques sur le terrain.
Votre entreprise a besoin d’aide en matière de formation, de recherche, de mise en réseau ou de transfert de technologie?
Agriculture axéesur le marchéet produits alimentairesde qualité (31,6 %) et environnement (11 %)
Sécurité et sûreté en Europe
Ressources naturelles
L’UE en tant qu’acteur mondial, dont: Préadhésion Voisinage européen Coopération au développement Aide humanitaire Démocratie et droits de l’homme Politique étrangère et de sécurité commune Instrument de stabilité
Citoyenneté, liberté, sécurité et justice
Comment l’Union européenne devrait-elle faire coïncider les défis politiques du futur et les ressources nancières?
Comment devrait-elle assurer à la fois la stabilité et la exibilité?
Administration, dont:Commission européenne Autres institutions utilisation?
D’où l’argent devrait-il venir?
1) Variation attribuable à la diminution des dotations aux «régions en phase d’instauration progressive de l’aide», qui étaient admissibles au titre de
Vos contributions aideront la Commission européenne à présenter une proposition sur la manière dont les budgets de l’UE devraient être adaptés aux défis à venir.
(2) À l’exclusion des montants prélevés en 2007 dans le Fonds de solidarité et alloués aux mesures de transition en Bulgarie et en Roumanie.(3) Y compris la réserve d’aide d’urgence.
Pour de plus amples informations, consultez le site internet «Réformer le budget, changer l’Europe» à l’adresse suivante:http://ec.europa.eu/budget/reform/index_fr.htm
D’où vient l’argent?
Pour plus d’informations Budget de l’UE: http://ec.europa.eu/budget/index_fr.htm
Droits de douane, droits agricoles et cotisations «sucre»16 %
Autres (impôts versés par le personnel de l’UE, contributions de pays tiers à certains programmes européens, amendes infligées aux entreprises qui enfreignent les règles de la concurrence ou d’autres lois, etc.)1 %
Ressources fondées sur la taxe sur la valeur ajoutée (TVA)16 %
Développement durable, paix et sécuritédans le monde
Ressources fondées sur le revenu national brut (RNB)67 %
Compétitivité et économie fondée sur la connaissance Cohésion entre les régions
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
COMMISSION EUROPÉENNE
Luxembourg: Office des publications officielles des Communautés européennes, 2008ISBN 978-92-79-07659-6© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source.Printed in B e l g i u m IMPRIMÉ SUR DU PAPIER BLANCHI SANS CHLORE
KV8107146_FR.indd 1
Le budget de l’Union sur le terrain — Exemples
Croissance durable
Ressources naturelles
L’Union en tant qu’acteur mondial
Une transition historique: pour la première fois, croissance et emploi reçoivent la plus grande part du budget!
et un environnement plus sain et un environnement plus sain
58,0 milliards d’euros pour assurer la prospérité et la compétitivité en Europe
Cohésion: favoriser la croissance grâce aux investissements régionaux
Cohésion: favoriser la croissance g
7,3 milliards € et aux pays voisins et aux pa
Dépenses agricoles et paiements directs
Politique étrangère et de sécurité commune
Instrument de stabilité
Autres programmes et agences, y compris la réserve d’aide d’urgence
Aide au rattrapage des régions moins prospères
Développement rural et environnement
Voisinage européen
37 milliards d’euros seront mis à la
Grâce aux réformes récemment mises en œuvre, plus de 80 % des dépenses agricoles de l’UE, soit 36,8 milliards d’euros, sont versées aux agriculteurs sous la forme d’aides directes qui dépendent du respect de normes sévères en matière de protection de l’environnement et de bien-être
Soucieuse de continuer d
Démocratie et droits de l’homme faveur de la croissance et de l’emploi au
Les pays candidats et les pays candidats potentiels recevront 1,4 milliard d’euros d’aide de préadhésion pour des domaines tels que le renforcement et le développement des institutions et l’alignement sur les règles et législations communautaires.
Pour les autres pays voisins du sud de la Méditerranée, de
Coopération territoriale niveau local, notamment dans le capital l’Europe de l’Est et du Caucase du Sud, l’ à simplifier et à adapter les règles existantes, l’Union européenne procède actuellement à une évaluation globale de sa politique agricole réformée.
physique et humain, les infrastructures, les capacités de recherche, l’éducation et la les capacit l’instrument européen de voisinage allouera 1,6 milliard d’euros pour promouvoir le développement économique et social, mais aussi la paix et la stabilité.
formation ainsi que la capacité d’adaptation des travailleurs.
DÉVELOPPEMENT RURAL
Développement durable dans les zones rurales
Transformation des économies locales par le renforcement du potentiel régional
La moitié de la population de l’Union vit dans les zones rurales, qui représentent environ 90 % du territoire de l’UE.
Quelque 12,9 milliards d’euros seront destinés aux régions rurales en vue de renforcer leur compétitivité et d’améliorer la qualité de l’environnement et de la vie rurale en général.
Dans le cadre de la politique européenne de voisinage, une aide de 300 millions d’euros permettra aux institutions palestiniennes d’améliorer la qualité des services publics et de répondre aux besoins urgents.
Une perspective qui dépasse les frontières
Au titre du cadre nancier 2000-2006, le développement rural était essentiellement nancé par la rubrique «Agriculture» et complété par les «Actions structurelles».
Le programme de protection de l’environnement LIFE+ de l’Union européenne, qui accorde une attention particulière au
L’assistance de l’UE aux pays en développement s’élèvera à 2,3 milliards d’euros prélevés sur le budget communautaire, auxquels s’ajouteront 2,9 milliards d’euros en provenance du Fonds européen de développement ( nancé directement par les pays de l’UE, mais géré par la Commission européenne en vue d’une meilleure coordination).
Ces montants seront a ectés à la promotion du développement économique, social et culturel, ainsi qu’à la démocratie, à la bonne gouvernance et au respect des droits de l’homme et de l’État de droit dans les pays en développement.
La coopération mobilise diverses ressources régionales, pratiques et idées audelà des frontières et permet, dès lors, à toutes les parties concernées d’acquérir un savoir-faire accru.
A n de favoriser un développement territorial plus large, qui ne soit pas restreint aux limites administratives, le budget de l’UE allouera quelque 1,2 milliard d’euros au développement et à la promotion de la coopération audelà des frontières régionales et nationales, ainsi qu’à la mise en place de réseaux en vue de diffuser les meilleures pratiques.
Compétitivité: mobiliser le potentiel d’innovation de l’Europe
Liberté, sécurité et justice — Citoyenneté
Faire de l’Europe un endroit plus sûr lussûr sûr
Droits fondamentauxet justice
Transports et énergie
Flux migratoires
Sécurité et libertés
Autres programmes
Flux migratoires
Agences décentralisées
Éducation et formation
Agenda pour la politique sociale
Agences décentralisées
Démantèlement nucléaire et Erasmus Mundus
(par rapport à 2007)
Agences décentralisées
Information des citoyens de l’UE
(par rapport à 2007)
Santé publique et protection des consommateurs
Sécurité et libertés
(par rapport à 2007)
Droits fondamentaux et justice
Connecter l’Europe: les réseaux de transport et d’énergie
L’Europe pour les citoyens; culture et jeunesse
Europe pour les citoyens
La diversité culturelle croissante de nos sociétés implique de plus en plus un dialogue interculturel entre les pays de l’Union européenne ainsi qu’à l’intérieur de ceux-ci.
Un montant total de 7 millions d’euros sera disponible dans le cadre de l’Année européenne du dialogue interculturel (2008) en vue d’encourager le dialogue, notamment dans les écoles et
Assistance aux pays de l’UE dans le cadre de la gestion des ux migratoires
La mobilité des personnes, des biens, des services et de l’énergie est un facteur essentiel de la compétitivité de l’Union.
Elle assure également une meilleure répartition géographique de la richesse et de la croissance.
Quelque 1,9 milliards d’euros seront consacrés au cofinancement de projets liés à l’énergie et aux transports sur tout le territoire de l’UE, et notamment de projets transfrontaliers stratégiques, comme le tunnel Lyon-Turin.
Santé publique et protection des consommateurs
Galileo: une information able et précise à usage civil
Parmi les 393 millions d’euros destinés à assister les pays de l’UE dans le cadre de la gestion des questions de migration, 78 millions d’euros en provenance du Fonds européen d’intégration aideront les citoyens européens et les immigrés en situation régulière à vivre dans des sociétés empreintes és empreintes
de diversité culturelle.
Un montant complémentaire de 56 millions d’euros favorisera, au titre du Fonds européen pour le retour récemment créé, la coopération avec les pays d’origine et de transit en ce qui concerne la réadmission des immigrés clandestins, l’organisation de vols de retour communs à partir des pays de l’UE et l’amélioration des normes de formation pour les fonctionnaires.
Promotion de notre diversité culturelle dans les médias audiovisuels
Encouragement de la recherche européenne dans le secteur de la santé
Protection contre les actes de violence et les abus
Parmi les 6,1 milliards d’euros disponibles au titre du septième programme-cadre de recherche, 695 millions d’euros contribueront à favoriser la coopération en matière de santé publique et de recherche sur les grandes maladies telles que le cancer ou le diabète, en général, et à soutenir la compétitivité et la capacité d’innovation des entreprises de la santé en Europe.
Le programme Daphné de l’UE allouera 15 millions d’euros a n de prévenir et de combattre tous les types de violence envers les enfants, les adolescents et les femmes, et d’apporter soutien et protection.
Le programme est particulièrement efficace grâce à sa capacité de constituer des réseaux à l’échelle de l’UE et des partenariats entre les organisations non gouvernementales (ONG).
Avoir la Commission européenne pour client
Conseils à l’attention des contractants potentiels
COMMISSION EUROPÉENNE
Une opportunité commerciale à votre portée
La Commission européenne est l’organe exécutif de l’Union européenne (UE): elle gère le budget de l’Union et supervise la mise en œuvre de politiques communes.Une vaste palette de biens et de services sont nécessaires à l’accomplissement de sa mission, qui vont de l’expertise — conseil en matière de politiques et de législation — aux services de courrier, des équipements de bureau à l’entretien des locaux.
Quelque 9 000 contrats sont attribués chaque année dans le cadre de procédures de passation de marchés publics.
Voilà peut-être un nouveau débouché pour votre société!
Avoir la Commission européenne pour client
Conseils à l’attention des contractants potentiels
Ce guide vous aidera à vous orienter et vous y apprendrez où trouver les informations précises que vous recherchez.
Où trouver des informations sur les opportunités de marché. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 3
Le b.a.-ba des procédures de passation de marchés publics . . . . . . . . . . . . . . . . . . . . . . . . . 4
La procédure ouverte en détail . . . . . . . . . . . . . . . 6
Conditions requises pour participer à une procédure de passation de marchés publics . . . . 8
Marchés de fournitures12%
Travaux
Votre ore. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Où trouver des informations sur les opportunités de marché
Marchés de faible montant: services, biens et travaux d’une valeur inférieure à 60 000 EUR.
Tenders Electronic Daily constitue la principale source d’informations sur les procédures de passation de grands marchés publics organisées par la Commission européenne et d’autres autorités publiques dans l’UE: http://ted.europa.eu/
Recherche avancée sur TED
En principe, les marchés de faible montant n’apparaissent pas dans TED.
Les marchés dont le montant s’échelonne entre 25 000 et 60 000 EUR sont mis en ligne sur les sites de ceux des services de la Commission prévoyant de lancer une procédure de passation de marché public de ce montant.Vous trouverez un répertoire de ces sites à l’adresse: http://ec.europa.eu/public_contracts/index_fr.htm.
TED vous permet de trouver facilement les informations que vous recherchez: utilisez l’option de recherche avancée pour effectuer une recherche par pays, selon le code CPV (voir glossaire), le type de pouvoir adjudicateur, etc.
Autres possibilités
Les marchés d’un montant inférieur à 25 000 EUR sont attribués dans le cadre d’une procédure négociée, sans publication préalable d’un avis.
Ces opportunités commerciales ne sont pas rendues publiques, mais si vous êtes visible sur le marché, il est possible que l’on vous invite à présenter une offre pour un marché de ce type.
Pour de plus amples informations sur les procédures de passation de marchés publics, voir l’adresse suivante: http://europa.eu/publicprocurement/info/index_fr.htm. Vous y trouverez des liens vers les bases de données nationales concernant les procédures de marchés publics, la législation spécifique, etc.
Le b.a.-ba des procédures de passation de marchés publics
Voici un bref aperçu des différentes procédures de passation de marchés publics.
Tout opérateur économique intéressé peut présenter une offre.
C’est une procédure en une seule étape (pour de plus amples informations, voir p. 6-7).
La procédure ouverte est de loin la plus fréquemment utilisée et représente plus de la moitié des contrats signés.
Organisation en deux étapes: la première étape consiste à évaluer la capacité des participants sur la base de critères d’exclusion et de sélection (voir conditions, p. 8) — tout opérateur économique intéressé peut participer à cette étape; lors de la seconde étape, les candidats jugés admissibles sont invités à présenter une offre. re.
Certaines procédures restreintes font suite à un appel à manifestation d’intérêt.
Si vous répondez à un appel, vous devrez prouver que vous répondez aux critères d’exclusion et de sélection énoncés (voir conditions, p. 8).
Si vous passez avec succès cette première étape, vous serez inscrit sur une liste restreinte valable trois ans, dans laquelle la Commission est susceptible de puiser à plusieurs reprises dans le cadre de différentes érentes
Exemples de circonstances exceptionnelles procédures de passation de marchés publics de valeur moyenne (en règle générale, des marchés de services d’un montant maximal de 133 000 EUR).
Lorsqu’un marché doit être attribué, la Commission invite les candidats de la liste restreinte à présenter leur offre. re.
Le fait de figurer sur la liste restreinte à la suite d’un d’appel à manifestation d’intérêt signifie que vous serez peut-être invité à concourir dans le cadre de procédures restreintes de passation de marchés publics de valeur moyenne.
• Lorsqu’une procédure ouverte ou restreinte ayant fait l’objet d’une première publication n’a pas suscité d’ore valable.• Monopole.• Extrême urgence, par exemple en cas de catastrophe naturelle.
On y a par exemple recours lorsque la valeur de l’achat est inférieure à 60 000 EUR.
La Commission européenne invite les opérateurs économiques à présenter directement leur offre.
Si la Commission considère que les offres peuvent recevoir des améliorations, des négociations sont menées dans des conditions égales pour tous les soumissionnaires.
Pour les marchés de faible montant, la procédure négociée est généralement plus simple et plus rapide que les autres types de procédures: moins de pièces requises; des conditions de candidature moins restrictives; possibilité de se procurer en ligne les documents d’appel à la concurrence, voire d’envoyer son ore par courrier électronique.
Même pour les contrats supérieurs à 60 000 EUR, mais uniquement à titre exceptionnel, la Commission européenne peut être amenée à négocier les conditions du marché avec un ou plusieurs opérateurs économiques.
Elle peut publier un avis de marché à l’avance ou se contenter de consulter les opérateurs économiques de son choix.
La procédure ouverte en détail
Cet avis informe des marchés que les pouvoirs adjudicateurs prévoient de passer dans l’année à venir. Il peut être publié au Journal officiel, série S (JO S) ou sur le site de la Commission dédié aux passations de marchés publics.
Avis de marché et documents d’appel à la concurrence
Tous les avis de marché ayant fait l’objet d’une publication sont disponibles sur la base de données TED (http://ted.europa.eu).
Cet avis fournit toutes les informations de base utiles pour déterminer si ce marché est susceptible de vous intéresser, ainsi que les liens pour le téléchargement du dossier.
Ces documents comprennent généralement une invitation à soumissionner, le cahier des charges et un projet de contrat.
Il arrive que les documents d’appel à la concurrence ne soient pas disponibles en ligne. Ils sont alors envoyés par courrier traditionnel à tous les opérateurs économiques qui en ont fait la demande au plus tard 5 jours ouvrables avant l’expiration du délai de présentation des offres. res.
Renseignements complémentaires, réponses aux questions posées
Rectificatifs, modifications du cahier des charges
Même après avoir téléchargé les documents, vérifiez régulièrement la page sur laquelle ils ont été publiés: vous y trouverez une foire aux questions et des informations concernant de possibles modifications, telles qu’un allongement du délai.
Visite des sites — Réunion d’information
Réception des ores
Les offres remises après expiration du délai ne seront pas acceptées!
Vous avez le droit d’assister à la séance d’ouverture des offres; ainsi, vous connaîtrez d’emblée le nombre d’offres présentées et l’identité des soumissionnaires.
Ouverture publique
Les offres sont ouvertes par la commission d’ouverture en séance publique.
Présentation par les soumissionnaires de pièces manquantes ou de renseignements complémentaires
Seules les erreurs formelles sont susceptibles de faire l’objet d’une demande de correction de la part de la Commission.
Par exemple, si vous omettez de joindre votre bilan, vous pourrez le faire ultérieurement; en revanche, si vous oubliez d’inclure le prix dans votre offre, vous serez exclu.
Si votre offre est finalement retenue par la Commission, vous recevrez une lettre contenant le contrat qu’il vous faudra renvoyer dûment signé.
Un minimum de 14 jours doit s’être écoulé après l’envoi des lettres destinées à vos concurrents pour que la Commission puisse signer le contrat à son tour.
Si votre offre n’a pas été retenue, vous recevrez une lettre vous informant des motifs de son rejet ainsi que du nom de l’opérateur économique choisi.
Vous disposez alors de 14 jours civils pour réagir si vous pensez que le rejet de votre offre est insuffisamment motivé.
Conditions requises pour participer à une procédure de passation de marchés publics
Forme juridique et enregistrement
Forme juridique et enregistrement
Tous les opérateurs économiques enregistrés dans l’UE et tout ressortissant de l’UE sont susceptibles de participer.
La participation est également ouverte à tout opérateur économique d’un pays tiers ayant signé avec l’UE un accord d’ouverture des marchés publics.
Critères de sélection
• être en état de faillite;• avoir été jugé coupable d’un délit affectant sa moralité professionnelle;• avoir commis une faute professionnelle grave;• avoir omis de régler ses cotisations de sécurité sociale ou ses impôts;• avoir été condamné pour fraude, corruption, participation à une organisation criminelle, ou pour toute autre activité illégale portant préjudice aux intérêts financiers de l’UE;• être sujet à exclusion à la suite de problèmes survenus dans le cadre d’un précédent marché ou contrat.
En tant que contractant potentiel, vous devez avoir la capacité économique et financière, les capacités techniques ainsi que les qualifications professionnelles nécessaires à l’exécution du contrat.
Vous devez prouver que votre situation financière est saine, par exemple en fournissant une attestation concernant le chiffre d’a ai-res global ou la trésorerie de votre entreprise.
Vos capacités techniques peuvent faire l’objet d’une vérification, sur la base, par exemple, de projets ou d’études menés à bien précédemment dans le domaine concerné.
Les soumissionnaires sont habilités à adresser leur candidature dans l’une des langues officielles de l’UE, quelle qu’elle soit.
Il se peut qu’on vous demande en plus de présenter votre offre dans une langue spécifique (par exemple, dans le cadre de marchés portant sur de la technologie de pointe, domaine dans lequel une langue semble s’être imposée au niveau mondial, ou encore lorsque l’exécution du contrat nécessite la connaissance d’une langue en particulier).
Lors de l’exécution du contrat, vous serez tenu de travailler dans la langue exigée par la Commission.
• Groupements d’opérateurs économiques: les opérateurs sont autorisés à présenter conjointement une offre sous la forme d’un groupement (consortium).
Toutefois, le groupement retenu pourra être ensuite invité à adopter une forme juridique déterminée. • Sous-traitance: le pouvoir adjudicateur peut inviter le soumissionnaire à lui communiquer la part du marché qu’il a éventuellement l’intention de sous-traiter à des tiers, ainsi que le nom des sous-traitants.
Il n’existe pas d’offre type.
Les informations détaillées sont fournies dans le dossier d’appel d’offres.
Le contenu de l’offre va dépendre, entre autres, de la nature de l’achat, de sa valeur et du type de procédure de passation.
Vous trouverez ci-dessous une liste des exigences communes:
Lettre d’accompagnement
Ore financière
Il vous sera peut-être demandé de joindre une déclaration par laquelle vous attestez accepter les prescriptions techniques du cahier des charges et le contrat type.
Déclaration sur l’honneur relativeaux critères d’exclusion
Ore technique
Déclaration sur l’honneur
Cette déclaration doit lier tous les membres du groupement, voire, dans nombre de cas, les sous-traitants.
Pièces attestant que vous répondez aux critères de sélection
Les critères d’évaluation de votre capacité financière peuvent porter sur votre chiffre d’affaires, la trésorerie ou la vraisemblance de votre comptabilité; les pièces justificatives exigibles seront alors votre bilan, un extrait de compte ou encore votre police d’assurance.
Formulaires «Entité légale» et «Compte bancaire»
Proposition technique
Ces formulaires contiennent des données qui permettront d’identifier votre société et doivent être obligatoirement remplis pour permettre la signature d’un premier contrat avec vous.
Documents requis pour les groupements d’opérateurs ou en cas de sous-traitance
Dans le cas de marchés de services, votre proposition technique doit décrire la manière dont vous entendez exécuter le contrat, par exemple du point de vue de la méthode employée ou encore du calendrier.
Dans le cas des marchés de fournitures, les biens devant être fournis doivent être spécifiés, et l’offre doit généralement préciser les modalités de livraison.
Un document attestant son mandat ou un exemplaire de l’«accord de consortium» pourra être réclamé au chef de le du groupement.
Vous serez également invité à communiquer les documents prouvant que le groupement disposera bien des ressources nécessaires.
Autres
En fonction de l’appel d’offres, elle peut se résumer à un prix global unique ou consister en un détail des prix.
En règle générale, les prix doivent être exprimés en euros, sans inclure la TVA ou en l’indiquant séparément.
La Commission est susceptible de réclamer d’autres documents, relatifs par exemple aux biens que vous allez fournir (informations techniques, garantie, certi- ficats, etc.), des pièces attestant que vous êtes autorisé à fournir les services dont vous allez assurer la prestation (documents attestant du niveau d’études de vos employés, diplômes d’ingénieurs, licences, droits de propriété intellectuelle, etc.).
Gare aux erreurs mineures aux effets majeurs!
DÉTAILS
PRIX
SPÉCIFICATIONS
Une étourderie peut suffire à vous exclure de la sélection.
N’hésitez pas à mettre en place un partenariat si c’est là le meilleur moyen de satisfaire aux exigences de l’appel à la concurrence.
La pondération relative du prix et de la qualité doit être précisée dans le cadre de la définition des critères d’attribution du marché.
Généralement, il vaut mieux offrir la meilleure qualité possible, quitte à ce que le prix soit élevé.
Si vous ne pouvez pas faire autrement que de déposer votre offre à la date limite, rappelez-vous que le courrier central de la Commission européenne ne fonctionne pas en dehors des heures ouvrables.
Vous avez également la possibilité d’envoyer votre offre par courrier classique ou par lettre recommandée, auquel cas c’est le cachet de la poste qui fait foi, et non la date de réception de votre ore.
Pas de plans sur la comète concernant vos employés
Spécifications cations
Si vous ne comprenez pas les spécifications du cahier des charges, ne jouez pas aux devinettes, demandez des explications complémentaires à la Commission.
On ne procède au remplacement d’un expert que dans des circonstances exceptionnelles, et on lui substitue alors un expert disposant de qualifications comparables en tout point.
En cas de rétractation du personnel hautement qualifié dont vous annoncez disposer dans votre offre, vous risquez de rencontrer des problèmes au moment de l’exécution du contrat: interruption du travail, retards, sanctions financières, etc.
Soyez attentif au détail
Soyez réaliste avec les délais
Ne partez pas du principe que de petites variantes sont acceptables.
En particulier, si votre offre ne remplit pas les conditions techniques requises dans le dossier d’appel à la concurrence, elle sera écartée.
Si vous n’êtes pas en mesure, après la signature du contrat, de tenir le calendrier que vous vous êtes engagé à respecter, vous devrez payer une indemnité forfaitaire pour chaque jour de retard.
Après la signature du contrat
Livraison
• Les fournitures/services/travaux que vous livrerez doivent être conformes aux spécifications techniques et aux conditions proposées dans votre o re.• Si votre offre propose davantage que ce qui était requis par les spécifications techniques, vous devrez livrer ce à quoi vous vous êtes engagé.
En revanche, si votre offre s’écarte des spécifications, ce sont ces dernières qui s’appliquent.• De même, le contrat prévaut sur les spécifications techniques et le contenu de l’offre. re.
En règle générale, l’échelonnement des paiements est détaillé dans votre contrat.
Le paiement est soumis à certaines conditions: il s’effectue généralement sur présentation du rapport et d’une facture.
En fonction du marché, la Commission dispose de 20, 45 ou 60 jours pour évaluer votre rapport et de 30 jours supplémentaires pour effectuer le paiement.
Elle pourra exiger des corrections ou des pièces complémentaires.
Dans ce cas, le décompte des jours s’interrompt au moment où la demande est communiquée, et reprend à la date à laquelle vous transmettez votre réponse.
Si votre rapport doit être entièrement remanié, le compteur est remis à zéro.
Si la Commission ne vous paie pas en temps voulu, vous recevrez des intérêts de retard.
N’oubliez pas qu’un contrat conclu à la suite d’une procédure ouverte de passation de marchés publics ne peut plus être modifié.
Les seules modifications possibles concernent des questions administratives, telles qu’un changement de compte en banque ou des circonstances imputables à des facteurs extérieurs imprévus et incontrôlables du type catastrophe naturelle.
Un contrat-cadre est un type de contrat particulier dans lequel on se contente d’indiquer dans les grandes lignes quels services ou fournitures devront être livrés.
L’acquisition en elle-même nécessite une démarche supplémentaire: la Commission passe commande et, si la réponse est satisfaisante, on procède à la signature d’un contrat spécifique.
Par conséquent, un contrat-cadre n’implique pas nécessairement une acquisition; il est mis en œuvre au moyen de contrats spécifiques de moindre taille, chacun d’entre eux étant signé, exécuté, facturé et payé séparément.
En fonction de l’importance du marché et de son objet, on pourra vous demander de produire un rapport indiquant en détail ce que vous avez accompli, incluant les modalités d’exécution, le calendrier, les questions logistiques et les réactions et observations reçues.
Si vous pensez que votre offre n’a pas été traitée convenablement ou que les conditions de l’appel à la concurrence sont discriminatoires, vous pouvez adresser votre plainte au service concerné de la Commission.
Vous pouvez également former un recours auprès de la Cour de justice des Communautés européennes (http://curia.europa.eu).
Vous disposez alors de deux mois à compter de la date à laquelle la décision que vous contestez vous a été notifiée. ée.
Si la réponse qu’il vous transmet ne vous satisfait pas, vous avez la possibilité d’écrire au Médiateur européen (http://www.ombudsman.europa.eu).
C’est le Tribunal de première instance qui est compétent pour se prononcer sur les litiges relatifs aux procédures de passation de marchés publics lancées par la Commission.
Celui-ci examine les plaintes reçues concernant des cas de mauvaise administration par les institutions et organes de l’UE.
Vous disposez de deux ans à compter de la date où vous avez eu connaissance des faits à l’origine de votre plainte pour adresser cette dernière au Médiateur, sachant que vous devez avoir pris au préalable l’initiative de contacter l’institution ou l’organe en cause, ne serait-ce que par lettre.
MÉDIATEUR EUROPÉEN
COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES
Avis de passation d’un marché: avis annonçant le lancement d’une procédure de passation de marchés publics, publié dans le JO S (paraît dans TED).
nomique, des capacités techniques et des qualifications professionnelles requises pour mener à bien ce qu’on attend de lui (voir p. 9).
Avis de préinformation: avis paraissant au JO S annonçant l’intention du pouvoir adjudicateur de lancer dans un avenir proche une procédure de passation de marchés (paraît dans TED).
Critères d’exclusion: ensemble des critères utilisés par la Commission pour établir si un opérateur économique est habilité à participer à une procédure d’appel d’offres (voir p. 8).
Cahier des charges: document ou ensemble de documents fournissant toute l’information nécessaire sur les conditions, l’organisation et l’objet de la procédure de passation de marchés (y compris les spéci -cations techniques).
Contrat-cadre: contrat fixant les règles générales applicables à une série de contrats spécifiques (voir p. 13).
Opérateur économique: toute société ou toute personne physique, morale, entité publique ou encore groupement de ces personnes qui offre, respectivement, la réalisation de travaux et/ou d’ouvrages, des produits ou des services sur le marché.
Soumissionnaire: opérateur économique ayant soumissionné, c’est-à-dire remis une offre. re.
Contrat spécifique: contrat spécifiant les détails d’une mission particulière, reposant sur un contrat-cadre signé au préalable (voir p. 13).
Spécifications techniques: document décrivant l’objet de la passation de marché — en d’autres termes, ce que la Commission souhaite acquérir (c’est une partie du cahier des charges).
Critères d’attribution: ensemble des critères en fonction desquels la Commission attribue des marchés publics, soit le prix seul (le prix le plus bas) ou alors, lorsque l’attribution se fait à l’offre économiquement la plus avantageuse, le prix et la qualité.
Critères de sélection: ensemble des critères en fonction desquels la Commission établit si un opérateur économique dispose de la capacité financière et éco-
Vocabulaire commun des marchés publics [Common Procurement Vocabulary (CPV)]: nomenclature propre aux procédures de passation de marchés publics qui vise à normaliser les références utilisées par les pouvoirs adjudicateurs dans la description de l’objet de leurs marchés.
KV-81-08-537-FR-C
Pour de plus amples informations sur le budget de l’UE et la programmation financière
Budget de l’UE:http://ec.europa.eu/budget(disponible en allemand, en anglais et en français)
Text Direction générale du budget de la Commission européenne:http://ec.europa.eu/dgs/budget
Pour toute réaction sur la brochure: budget@ec.europa.eu
Cette publication a été rédigée pour information et n’engage pas la responsabilité des institutions européennes.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
© Communautés européennes, 2009Luxembourg: Office des publications de l’Union européenne, 20092009 — 16 p. — 21 x 21 cm ISBN 978-92-79-13798-3doi:10.2761/22888Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Budget de l’Union Européennepour l’exercice 2007
FR
SEC(2007) 200 − Février 2007
COMMISSION EUROPÉENNE
COMMISSION EUROPÉENNE
DE L'UNION EUROPEENNE POUR L'EXERCICE 2007
FEVRIER 2007
Cadre financier pluriannuel aux prix courants.....................................................................................................6
Données chiffrées par rubrique du cadre financier — Crédits pour engagements (données chiffrées globales)7
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (données chiffrées globales)....9
Données chiffrées par rubrique du cadre financier — Crédits pour engagements (détail).............................10
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (détail)..................................14
Récapitulation générale des crédits pour engagements (par domaine politique)...........................................18
Sous-rubrique 1a: Compétitivité pour la croissance et l'emploi...................................................................20
Sous-rubrique 1b: Cohésion pour la croissance et l'emploi..........................................................................21
Rubrique 2: Conservation et gestion des ressources naturelles.....................................................................22
Sous-rubrique 3a: Liberté, sécurité et justice................................................................................................23
Sous-rubrique 3b: Citoyenneté...................................................................................................................24
Rubrique 4: L'Union européenne en tant que partenaire mondial................................................................25
Rubrique 5: Administration........................................................................................................................26
Rubrique 6: Compensations.......................................................................................................................27
Répartition du financement par type de recette.................................................................................................28
FR
Le budget 2007 est le premier à relever du nouveau cadre financier pluriannuel, qui couvrira la période allant jusqu'en 2013; il est aussi le premier budget de l'Union européenne élargie à 27 États membres.
Ce budget va prendre en charge une nouvelle génération de programmes axés sur les priorités clés de l'Union, notamment la croissance durable et l'emploi.
Le budget pour 2007 s'élève à 126,5 milliards d'euros en crédits d'engagement, ce qui représente 1,08 % du RNB communautaire, soit une hausse de 5 % par rapport au budget de 2006.
Une marge de 1,85 milliard d'euros reste disponible sous le plafond du nouveau cadre financier.
Les crédits de paiement convenus s'établissent à 115,5 milliards d'euros, ou à 0,99 % du RNB, ce qui constitue une augmentation de 7,6 % par rapport à 2006.
Il s'agit d'une évaluation réaliste des besoins en paiements pour une année au cours de laquelle seront lancés de nombreux programmes nouveaux.
La priorité la plus élevée pour l'Union européenne reste la croissance et l'emploi.
La stratégie de Lisbonne a tracé la voie vers cette croissance et le développement de l'emploi, ce dont tiennent compte tant la structure que les ressources du budget 2007.
En termes d'engagements, 54,9 milliards d'euros, soit 15,4 %, sont directement affectés aux activités essentielles à la mise en œuvre de la stratégie de Lisbonne, à travers des programmes tels que le Programme pour l'innovation et la compétitivité (PIC), les réseaux transeuropéens (RTE) de transport et d'énergie, l'Éducation et la formation tout au long de la vie et le 7e programme-cadre de recherche.
Le nouveau Fonds européen d'ajustement à la mondialisation apportera une aide supplémentaire pouvant atteindre 500 millions d'euros par an en faveur des travailleurs durement touchés par la mondialisation.
Les engagements en faveur des Fonds structurels et du Fonds de cohésion augmentent de 14,8 %, passant à 45,5 milliards d'euros, avec la participation pleine et entière de tous les États membres à la nouvelle génération de programmes.
La rubrique Conservation et gestion des ressources naturelles de l'Union continue à recevoir un financement appréciable.
Les engagements pour le développement rural passeront à 12,4 milliards d'euros (+ 3 %), et l'aide budgétaire en faveur de la politique de l'environnement augmente de 17,9 %.
Les dépenses agricoles et les aides directes restent relativement stables, s'établissant à 42,7 milliards d'euros.
Le budget 2007 financera le lancement d'une nouvelle génération de programmes nécessaires à la réalisation d'un espace européen de liberté, de sécurité et de justice, notamment en ce qui concerne les droits fondamentaux et la justice, la sécurité et la protection des libertés ainsi que la solidarité et la gestion des flux migratoires.
Les engagements augmentent de 12,8 %, passant à 623,8 millions d'euros.
Sur le thème de la Citoyenneté, la Commission propose un certain nombre de programmes qui visent à promouvoir une meilleure compréhension de l'Union européenne et à répondre aux préoccupations quotidiennes de ses citoyens.
Pour 2007, 623,2 millions d'euros sont engagés pour l'amélioration de la santé et de la protection des consommateurs, pour des programmes destinés à favoriser la culture et la diversité européennes et pour des actions de communication.
L'UE élargie a un rôle croissant à jouer en tant que partenaire mondial; un montant total de 6,8 milliards d'euros est budgétisé en 2007 pour couvrir les politiques en matière de préadhésion, de voisinage, de coopération au développement, d'aide humanitaire, de démocratie et de droits de l'homme, ainsi que la politique étrangère et de sécurité commune et l'instrument de stabilité.
Cela représente une augmentation de 4,5 % pour les bénéficiaires concernés.
FR
La hausse que connaît la rubrique Administration (+ 5,1 %) s'explique en grande partie par l'évolution du nombre de postes, qui est elle-même liée aux besoins actuels relatifs à l'élargissement.
La rubrique 6, Compensations, qui est elle aussi liée à l'élargissement, prévoit 444,6 millions d'euros pour contribuer à l'amélioration de la trésorerie dans les budgets nationaux des États adhérents (facilité de trésorerie) et pour financer des mesures de contrôle aux nouvelles frontières extérieures de l'Union (facilité Schengen), comme convenu lors des négociations d'adhésion avec la Bulgarie et la Roumanie.
FR
CADRE FINANCIER PLURIANNUEL AUX PRIX COURANTS
(en millions d'euros, aux prix courants)
CRÉDITS POUR ENGAGEMENTS
Prix courants
CROISSANCE DURABLE
Cohésion pour la croissance et l'emploi
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
Liberté, sécurité et justice
Citoyenneté
L'UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL
TOTAL DES CRÉDITS POUR ENGAGEMENTS TOTAL DES CRÉDITS POUR PAIEMENTS
Plafond des crédits pour paiements en % du RNB (SEC 95)
Marge pour imprévu Plafond des ressources propres
(1) S'agissant des dépenses de pensions, les montants pris en compte sous le plafond de cette rubrique sont calculés nets des contributions du personnel au régime correspondant, dans la limite de 500 millions d'euros aux prix de 2004 pour la période 2007-2013.
FR
Données chiffrées par rubrique du cadre financier — Crédits pour engagements (données chiffrées globales)
Cohésion pour la croissance et l'emploi35,9%
Conservation et gestion des ressources naturelles44,4%
Liberté, sécurité et justice0,5%
Compétitivité pour la croissance et l'emploi7,4%
Citoyenneté 0,5%
L'UE en tant que partenaire mondial5,4%
CRÉDITS POUR ENGAGEMENTS
Différence 2007 / 2006 (3 / 1) %
Différence 2007 - 2006 (3 – 1) Euros 7 339 566 696
CROISSANCE DURABLE
(1)— Compétitivité pour la croissance et l'emploi
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
(2)dont: dépenses relatives au marché et paiements directs
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
— Liberté, sécurité et justice
— Citoyenneté
FR
Différence 2007 - 2006 -1 708 311 538
Différence 2007 / 2006 -20,0%
EUROPÉENNE
(3)PARTENAIRE MONDIAL
Total des crédits pour engagements
Dépenses obligatoires
Dépenses non obligatoires
Total des crédits pour paiements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour paiements en % du RNB
(1) La marge de 2007 pour la rubrique 1 (sous-rubrique 1a) ne prend pas en compte les crédits liés au Fonds européen d'ajustement à la mondialisation (500 millions d'euros).
(2) Après transfert au titre de la modulation vers le développement rural et des aides au coton au profit de la restructuration des régions productrices de coton.
(3) La marge de 2007 pour la rubrique 4 ne prend pas en compte les crédits liés à la réserve pour aides d'urgence (234,5 millions d'euros).
(4) Le calcul de la marge sous le plafond de la rubrique 5 prend en considération la note n° 1 figurant au bas du cadre financier 2007-2013, avec un montant de 76 millions d'euros pour les contributions du personnel au régime de pensions.
FR
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (données chiffrées globales)
CRÉDITS POUR PAIEMENTS
Différence 2007 / 2006 (3 / 1) %
CROISSANCE DURABLE
— Cohésion pour la croissance et l'emploi
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
— Liberté, sécurité et justice
— Citoyenneté
L'UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL
Total des crédits pour paiements
Dépenses obligatoires
Dépenses non obligatoires
Total des crédits pour engagements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour paiements en % du RNB
FR
Données chiffrées par rubrique du cadre financier — Crédits pour engagements (détail)
CRÉDITS POUR ENGAGEMENTS
Différence 2007 / 2006 (3 / 1) %
Différence 2007 - 2006 (3 – 1) Euros 7 339 566 696
CROISSANCE DURABLE
Compétitivité pour la croissance et l'emploi
— Septième programme-cadre de recherche (y compris achèvement du sixième programme-cadre de recherche)
— 09 – Société de l'information et médias
— Démantèlement (10 – Recherche directe)
— RTE (06 — Énergie et transports)
— Programme-cadre pour l'innovation et la compétitivité (PIC)
— 01 – Affaires économiques et financières
— PIC — Appui stratégique en matière de TIC (09 – Société de l'information et médias)
— Agenda pour la politique sociale (04 – Emploi et affaires sociales)
— Douane 2013 et Fiscalis 2013 (14 –Fiscalité et union douanière)
— Fonds européen d'ajustement à la mondialisation (04 –Emploi et affaires sociales)
— Autres actions et programmes
— 01 – Affaires économiques et financières
— 09 – Société de l'information et médias
— 12 – Marché intérieur
— 13 – Politique régionale
0 — 14 – Fiscalité et union douanière
FR
— Agences décentralisées
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— Objectif «Coopération territoriale européenne» (13 – Politique régionale)
— Assistance technique
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
CONSERVATION ET GESTION DES RESSOURCES NATURELLES dont: dépenses relatives au marché et paiements directs
(2)dont: dépenses relatives au marché et paiements directs
— Dépenses relatives au marché et aides directes
— Santé des animaux et domaine phytosanitaire (17 – Santé et protection des consommateurs)
— Fonds européen pour la pêche (11 –Pêche et affaires maritimes)
— Gouvernance dans le domaine de la pêche et accords internationaux (11 – Pêche et affaires maritimes)
— Autres actions et programmes
— 05 – Agriculture et développement rural
— Agences décentralisées
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
Liberté, sécurité et justice
— Solidarité et gestion des flux migratoires
— Sécurité et protection des libertés
FR
Différence 2007 / 2006
Différence 2007 - 2006
— Droits fondamentaux et justice
— Autres actions et programmes
— Agences décentralisées
Citoyenneté
— Programme de santé publique et de protection des consommateurs (17 - Santé et protection des consommateurs)
— Culture 2007 (15 – Éducation et culture)
— Jeunesse en action (15 – Éducation et culture)
— MEDIA 2007 (09 – Société de l'information et médias)
— Citoyens pour l'Europe
— 04 – Emploi et affaires sociales
— 15 – Éducation et culture
— 18 – Espace de liberté, de sécurité et de justice
— Instrument de préparation et de réaction rapide aux urgences majeures (07 – Environnement)
— Fonds de solidarité de l'Union européenne (13 – Politique régionale)
— Autres actions et programmes
— 09 – Société de l'information et médias p.m.
— 15 – Éducation et culture
— 17 – Santé et protection des consommateurs
— Agences décentralisées
L'UNION EUROPÉENNE EN TANT QUE PARTENAIRE
— Instrument de préadhésion (IPA)
— 04 – Emploi et affaires sociales p.m.
— 05 – Agriculture et développement rural
— 13 – Politique régionale
— 14 – Fiscalité et union douanière
— Instrument européen de voisinage et de partenariat (IEVP) (19 – Relations extérieures)
— Instrument de coopération au développement (ICD)
— 19 – Relations extérieures
— 21 – Développement et relations avec les États ACP
— Instrument pour les pays industrialisés (19 – Relations extérieures)
— Instrument de coopération en matière de sûreté nucléaire (19 – Relations extérieures)
FR
Différence 2007 / 2006
Différence 2007 - 2006
— Instrument de stabilité (19 – Relations extérieures)
— Assistance macroéconomique (01 – Affaires économiques et financières)
— Politique étrangère et de sécurité commune (PESC) (19 – Relations extérieures)
— Garanties de la CE aux prêts (01 – Affaires économiques et financières)
— Réserve pour aides d'urgence (40 – Réserves)
— Autres actions et programmes
— 01 – Affaires économiques et financières p.m.
— 05 – Agriculture et développement rural
— 13 – Politique régionale
— 14 – Fiscalité et union douanière p.m.
— 15 – Éducation et culture
— 17 – Santé et protection des consommateurs
— 19 – Relations extérieures
— 21 – Développement et relations avec les États ACP
— Agences décentralisées
— Commission (hors pensions)
— Autres institutions (hors pensions)
— Pensions (toutes institutions)
— Écoles européennes
Total des crédits pour engagements
Dépenses obligatoires
Dépenses non obligatoires
Total des crédits pour paiements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour paiements en % du RNB
(1) La marge de 2007 pour la rubrique 1 (sous-rubrique 1a) ne prend pas en compte les crédits liés au Fonds européen d'ajustement à la mondialisation (500 millions d'euros).
(2) Après transfert au titre de la modulation vers le développement rural et des aides au coton au profit de la restructuration des régions productrices de coton.
(3) La marge de 2007 pour la rubrique 4 ne prend pas en compte les crédits liés à la réserve pour aides d'urgence (234,5 millions d'euros).
(4) Le calcul de la marge sous le plafond de la rubrique 5 prend en considération la note n° 1 figurant au bas du cadre financier 2007-2013, avec un montant de 76 millions d'euros pour les contributions du personnel au régime de pensions.
FR
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (détail)
CRÉDITS POUR PAIEMENTS
Différence 2007 - 2006 (3 – 1) Euros
CROISSANCE DURABLE
— Septième programme-cadre de recherche (y compris achèvement du sixième programme-cadre de recherche)
— 09 – Société de l'information et médias
— Démantèlement (10 – Recherche directe)
— RTE (06 — Énergie et transports)
— Programme-cadre pour l'innovation et la compétitivité (PIC)
— 01 – Affaires économiques et financières
— PIC — Appui stratégique en matière de TIC (09 – Société de l'information et médias)
— Agenda pour la politique sociale (04 –Emploi et affaires sociales)
— Douane 2013 et Fiscalis 2013 (14 –Fiscalité et union douanière)
— Fonds européen d'ajustement à la mondialisation (04 –Emploi et affaires sociales)
— Autres actions et programmes
— 01 – Affaires économiques et financières
— 09 – Société de l'information et médias
— 12 – Marché intérieur
— 13 – Politique régionale
0 — 14 – Fiscalité et union douanière
FR
— Agences décentralisées
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— Objectif «Coopération territoriale européenne» (13 – Politique régionale)
— Assistance technique
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
CONSERVATION ET GESTION DES RESSOURCES NATURELLES dont: dépenses relatives au marché et paiements directs
— Dépenses relatives au marché et aides directes
— Santé des animaux et domaine phytosanitaire (17 – Santé et protection des consommateurs)
— Fonds européen pour la pêche (11 –Pêche et affaires maritimes)
— Gouvernance dans le domaine de la pêche et accords internationaux (11 – Pêche et affaires maritimes)
— Autres actions et programmes
— 05 – Agriculture et développement rural
— Agences décentralisées
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
Liberté, sécurité et justice
— Solidarité et gestion des flux migratoires
— Sécurité et protection des libertés
— Droits fondamentaux et justice
— Autres actions et programmes
— Agences décentralisées
FR
— Programme de santé publique et de protection des consommateurs (17 - Santé et protection des consommateurs)
— Culture 2007 (15 – Éducation et culture)
— Jeunesse en action (15 – Éducation et culture)
— MEDIA 2007 (09 – Société de l'information et médias)
— Citoyens pour l'Europe
— 04 – Emploi et affaires sociales
— 15 – Éducation et culture
— 18 – Espace de liberté, de sécurité et justice
— Instrument de préparation et de réaction rapide aux urgences majeures (07 – Environnement)
— Fonds de solidarité de l'Union européenne (13 – Politique régionale)
— Autres actions et programmes
— 09 – Société de l'information et médias
— 15 – Éducation et culture
— 17 – Santé et protection des consommateurs
— Agences décentralisées
— Instrument de préadhésion (IPA)
— 04 – Emploi et affaires sociales p.m.
— 05 – Agriculture et développement rural
— 13 – Politique régionale
— 14 – Fiscalité et union douanière
— Instrument européen de voisinage et de partenariat (IEVP) (19 – Relations extérieures)
— Instrument de coopération au développement (ICD)
— 19 – Relations extérieures
— 21 – Développement et relations avec les États ACP
— Instrument pour les pays industrialisés (19 – Relations extérieures)
— Instrument de coopération en matière de sûreté nucléaire (19 – Relations extérieures)
— Instrument de stabilité (19 – Relations extérieures)
— Assistance macroéconomique (01 – Affaires économiques et financières)
— Politique étrangère et de sécurité commune (PESC) (19 – Relations extérieures)
FR
— Garanties de la CE aux prêts (01 – Affaires économiques et financières)
— Réserve pour aides d'urgence (40 – Réserves)
— Autres actions et programmes
— 01 – Affaires économiques et financières
— 05 – Agriculture et développement rural
— 13 – Politique régionale
— 14 – Fiscalité et union douanière p.m.
— 15 – Éducation et culture
— 17 – Santé et protection des consommateurs
— 19 – Relations extérieures
— 21 – Développement et relations avec les États ACP
— Agences décentralisées
— Commission (hors pensions)
— Autres institutions (hors pensions)
— Pensions (toutes institutions)
— Écoles européennes
Total des crédits pour paiements
Dépenses obligatoires
Dépenses non obligatoires
Total des crédits pour engagements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour paiements en % du RNB
FR
Récapitulation générale des crédits pour engagements (par domaine politique)
01 Affaires économiques et financières 02 Entreprises 03 Concurrence 04 Emploi et affaires sociales 05 Agriculture et développement rural 06 Énergie et transports 07 Environnement 08 Recherche 09 Société de l'information et médias 10 Recherche directe 11 Pêche et affaires maritimes 12 Marché intérieur 13 Politique régionale 14 Fiscalité et union douanière 15 Éducation et culture 16 Communication 17 Santé et protection des consommateurs 18 Espace de liberté, de sécurité et justice
319 Relations extérieures
3, 4des Caraïbes et du Pacifique (ACP)
23 Aide humanitaire 24 Lutte contre la fraude
25Coordination des politiques de la Commission et conseil juridique
29 Statistiques 30 Pensions
Autres institutions (à l'exclusion des pensions)
1 Comprend le personnel statutaire et d'appoint. 2 APB 2007.
3 Comprend les crédits destinés au personnel statutaire actif dans les délégations de la CE couvertes par le domaine politique.
4 Comprend le personnel employé par le Fonds européen de développement.
Les chiffres des ressources humaines pour le titre 27 «Budget» comprennent des postes (50 en 2006 et 113 en 2007) qui ne sont actuellement pas affectés à un domaine politique spécifique ou qui attendent d'être réaffectés, et qui sont attribués pour des raisons techniques au domaine politique «Budget».
FR
FR
Sous-rubrique 1a: Compétitivité pour la croissance et l'emploi
Renforcement de la recherche et du développementtechnologique58,6%
Promotion de réseauxdurables dans l'UE pour
Compétitivité etinnovation les transports et l'énergie10,8%
Agences décentralisées2,3%
Amélioration de la qualité de l'éducation et
Un agenda pour la politique sociale de la formation9,7%
Autres actions etprogrammes susceptible d'aider la société européenne à anticiper et à gérer les changements1,7%
Sous-rubrique 1a: Compétitivité pour la croissance et l'emploi euros
Compétitivité et innovation
Renforcement de la recherche et du développement technologique
Promotion de réseaux durables dans l'UE pour les transports et l'énergie
Amélioration de la qualité de l'éducation et de la formation
Un agenda pour la politique sociale susceptible d'aider la société européenne à anticiper et à gérer les changements
Autres actions et programmes
Agences décentralisées
FR
Sous-rubrique 1b: Cohésion pour la croissance et l'emploi
(partie Fonds structurels)61,7%
Objectif «Compétitivité régionale et emploi» cohésion) 15,7%
Objectif «Coopérationterritoriale européenne»
Sous-rubrique 1b: Cohésion pour la croissance et l'emploi euros
— Objectif «Convergence» (partie Fonds structurels) — Objectif «Compétitivité régionale et emploi» — Objectif «Coopération territoriale européenne» — Assistance technique
— Objectif «Convergence» (partie Fonds de cohésion)
100,0% dont objectif «Convergence»
FR
Rubrique 2: Conservation et gestion des ressources naturelles
Dépenses relatives au marché et paiementsdirects75,9%
Développement rural22,0%
Autres actions etprogrammes (y compris les agences décentralisées)0,1%
Rubrique 2: Conservation et gestion des ressources naturelles euros
Dépenses relatives au marché et paiements directs
Développement rural
Autres actions et programmes (y compris les agences décentralisées)
FR
Sous-rubrique 3a: Liberté, sécurité et justice
Droits fondamentaux et justice 11,6%
Agences décentralisées13,9%
Sécurité et protection des libertés 9,2%
Autres actions etprogrammes
Solidarité et gestion des flux migratoires
Sous-rubrique 3a: Liberté, sécurité et justice euros
Droits fondamentaux et justice
Sécurité et protection des libertés
Solidarité et gestion des flux migratoires
Autres actions et programmes
Agences décentralisées
FR
Sous-rubrique 3b: Citoyenneté
Assurer un accès aux biens et services de base10,1%
Agences décentralisées13,4%
Favoriser la culture et la diversité européennes29,4%
Autres actions et programmes16,8%
Informer le public despolitiques européenneset améliorer les liensavec les citoyens14,0%
Instrument de préparation et de réaction rapide aux urgences majeures2,5%
Sous-rubrique 3b: Citoyenneté euros
Assurer un accès aux biens et services de base
Favoriser la culture et la diversité européennes
Instruments de préparation et de réaction rapide aux urgences majeures
Informer le public des politiques européennes et améliorer les liens avec les citoyens
Autres actions et programmes
Agences décentralisées
FR
Rubrique 4: L'Union européenne en tant que partenaire mondial
Instrument européen de voisinage et de partenariat
Instrument de coopérationau développement (ICD)
Autres actions et programmes (y compris les agences décentralisées)5,7%
Instrument pour les pays industrialisés (IPI)
Garanties de la CE aux prêts 2,9%
Démocratie et droits de l'homme (IEDDH)
Instrument de coopérationen matière de sûreté
Politique étrangère et de sécurité commune (PESC)
Instrument de stabilité3,1% nucléaire (INSC)0,0%
Rubrique 4: L'Union européenne en tant que partenaire mondial euros
Instrument de préadhésion (IPA)
Instrument européen de voisinage et de partenariat (IEVP)
Instrument de coopération au développement (ICD)
Instrument pour les pays industrialisés (IPI)
Démocratie et droits de l'homme (IEDDH)
Instrument de stabilité
Instrument de coopération en matière de sûreté nucléaire (INSC)
Assistance macroéconomique
Politique étrangère et de sécurité commune (PESC)
Garanties de la CE aux prêts
Autres actions et programmes (y compris les agences décentralisées)
FR
Rubrique 5: Administration
Écoles européennes 1,9%
Pensions (toutesinstitutions)13,9%
Autres institutions(hors pensions)37,1%
Rubrique 5: Administration euros
Commission (hors pensions)
Pensions (toutes institutions)
Écoles européennes
FR
Rubrique 6: Compensations
Rubrique 6: Compensations euros
FR
REPARTITION DU FINANCEMENT PAR TYPE DE RECETTE
Droits agricoles et cotisations sucre Droits de douane Ressource fondée sur la TVA Ressource fondée sur le RNB («quatrième ressource») Divers + excédents, soldes et ajustements
0 Droits de douane
Ressource fondée sur la TVA
Ressource fondée sur le RNB ("quatrièmeressource")
Europe Direct est un service chargé de vous aider à trouver des réponsesà vos questions sur l’Union européenne.Un numéro unique gratuit (*): 00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou ces appels peuvent être facturés.
Crédit photo: Communautés européennes
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).Luxembourg: Office des publications officielles des Communautés européennes, 2008ISBN 92-790-7888-0© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Pour tout commentaire sur la présente brochure: budget@ec.europa.eu
Budget de l’Union Européennepour l’exercice 2008
Pour obtenir de plus amples renseignements sur le système comptable de l’UE, le budget, la programmation financière et la comptabilité:
Direction générale du budgethttp://ec.europa.eu/dgs/budget/index.htm
FR
Janvier 2008
COMMISSION EUROPÉENNE
COMMISSION EUROPÉENNE
BUDGET DE L’UNION EUROPÉENNE POURL’EXERCICE2008
Cadre financier pluriannuel aux prix courants . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Données chiffrées par rubrique du cadre financier — Crédits pour engagements (données chiffrées globales). .
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (données chiffrées globales). . . . .
Données chiffrées par rubrique du cadre financier — Crédits pour engagements (détail) . . . . . . . . . . . . . . . . . . . .
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (détail) . . . . . . . . . . . . . . . . . . . . . .
Récapitulation générale des crédits pour engagements (par domaine politique) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sous-rubrique 1b: Cohésion pour la croissance et l’emploi . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rubrique 3a: Liberté, sécurité et justice . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rubrique 4: L’Union européenne en tant que partenaire mondial . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Repartition du financement par type de recette . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
En 2008, la plus large part du budget de l’UE (45 % de l’ensemble des dépenses de l’UE) sera affectée à des mesures visant à favoriser la croissance économique et une cohésion accrue dans l’UE-27.
La démarche consistant à augmenter les dépenses en faveur de la compétitivité reflète l’engagement pris par l’Europe de prospérer dans une économie mondiale en constante évolution, tout en assurant un soutien stable à l’agriculture.
Celle-ci continuera à recevoir plus de 40 % des fonds de l’UE.
En chiffres globaux, le budget de 2008 s’élève à 129,1 milliards d’euros en crédits d’engagement.
Cela représente une augmentation de 2,2 % par rapport à 2007, et une part de 1,03 % du RNB de la Communauté.
Il subsiste une marge de 3,7 milliards d’euros sous le plafond du cadre financier .
En crédits de paiement, le budget de 2008 s’établit à 120,3 milliards d’euros, soit 0,96 % du RNB.
Cela représente une augmentation de 5,7 % par rapport à 2007.
Sur les 58 milliards d’euros qui seront destinés à stimuler la croissance et l’emploi en favorisant la compétitivité et la cohésion, un montant de 11,1 milliards d’euros est disponible pour des programmes visant à améliorer la compétitivité, soit une augmentation de 18,3 % par rapport à 2007.
Ce montant comprend l’investissement dans la recherche, les réseaux de transport et d’énergie, l’éducation et la formation, ainsi que dans GALILEO et l’IET.
La part restante de 46,9 milliards d’euros soutiendra la politique structurelle et de cohésion.
Le soutien financier en faveur de la conservation et de la gestion des ressources naturelles de l’Union demeure relativement stable, avec un montant de 55 milliards d’euros, mais l’accent est mis davantage sur la politique environnementale (+12 %) et sur le développement rural (+ 4,5 %).
Le développement d’un espace européen de liberté, de sécurité et de justice se poursuit, avec une hausse budgétaire de 16,7 % par rapport à 2007.
Un montant de 0,7 milliard d’euros sera spécifiquement destiné à soutenir les droits fondamentaux et la justice, la sécurité et la protection des libertés, la solidarité et la gestion des flux migratoires.
En matière de citoyenneté, le budget de 2008 prévoit 0,6 milliard d’euros et comprend de fortes augmentations en matière de santé publique et de protection des consommateurs (+ 14,1 %), ainsi qu’un soutien aux actions relatives à la jeunesse, à la culture et à la communication.
Le budget des actions extérieures augmente de 7,3 % et s’établit à 7,3 milliards d’euros.
Sous cette rubrique, la politique étrangère et de sécurité commune bénéficie d’une augmentation de près de 80 %, s’établissant à 285,25 millions d’euros, notamment pour couvrir des opérations au Kosovo.
Des augmentations notables sont également prévues pour les programmes de préadhésion (+14 %) et pour la politique de voisinage de l’UE (+ 10,2 %).
Le budget de l’administration augmente de 4,4 % et s’établit à 7,3 milliards d’euros.
Depuis 2004, le nombre d’États membres est passé de 15 à 27, avec des répercussions importantes sur la charge de travail et les besoins en personnel des institutions.
FR
Comme la Bulgarie et la Roumanie vont entrer dans la deuxième année qui suit leur adhésion à l’UE, la compensation budgétaire est progressivement réduite à 0,2 milliard d’euros, comme convenu lors des négociations d’adhésion.
Cela permettra aux deux États membres d’avoir un solde budgétaire positif au cours des premières années qui suivent l’adhésion.
Membre de la Commission européenne chargé de la programmation financière et du budget
FR
CADRE FINANCIER PLURIANNUEL AUX PRIX COURANTS
(en millions d’euros, aux prix courants)
CRÉDITS POUR ENGAGEMENTS
Cohésion pour la croissance et l’emploi
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
330 085 dont: dépenses relatives au marché et paiements directs
L’UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL
TOTAL DES CRÉDITS DE PAIEMENT
) S’agissant des dépenses de pensions, les montants pris en compte sous le plafond de cette rubrique sont calculés nets des contributions du personnel au régime correspondant, dans la limite des 500 millions d’euros aux prix de 2004 pour la période 2007-2013.
FR
Crédits — financier cadre du rubrique par ch i fr é es
FR
CRÉDITS POUR ENGAGEMENTS
CROISSANCE DURABLE ( 1
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
– 1 435 171 000 dont: dépenses relatives au marché et paiements directs
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
L’UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL (3)
Total des crédits pour engagements
Dépenses obligatoires Dépenses non obligatoires Crédits pour engagements en % du RNB Total des crédits pour paiements
Dépenses obligatoires Dépenses non obligatoires Crédits pour paiements en % du RNB
) La marge pour la rubrique 1 (sous-rubrique 1a) ne prend pas en compte les crédits liés au Fonds européen d’ajustement à la mondialisation (500 millions d’euros).
Un montant de 200 millions d’euros au-dessus du plafond est financé par la mobilisation de l’instrument de flexibilité.
) Après transfert au titre de la modulation vers le développement rural et des aides au coton au profit de la restructuration des régions productrices de coton.
(3) La marge pour la rubrique 4 ne prend pas en compte les crédits liés à la réserve pour aides d’urgence (239,2 millions d’euros).
Un montant de 70 millions d’euros au-dessus du plafond est financé par la mobilisation de l’instrument de flexibilité.
1 figurant au bas du cadre financier 2007-2013, avec un montant de 77 millions
FR
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (données chiffrées globales)
CRÉDITS POUR PAIEMENTS
— Cohésion pour la croissance et l’emploi
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
– 1 210 041 256 dont: dépenses relatives au marché et paiements directs
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
L’UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL
Total des crédits pour paiements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour paiements en % du RNB
Total des crédits pour engagements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour engagements en % du RNB
) La marge pour les paiements ne prend pas en compte les crédits liés à la réserve pour aide d’urgence (239,2 millions d’euros) et aux contributions du personnel au régime de pensions (77 millions d’euros).
) La marge pour les engagements ne prend pas en compte les crédits liés au Fonds européen d’ajustement à la mondialisation (500 millions d’euros), à la réserve pour aide d’urgence (239,2 millions d’euros) et aux contributions du personnel au régime de pensions (77 millions d’euros).
FR
Données chiffrées par rubrique du cadre financier — Crédits pour engagements (détail)
CRÉDITS POUR ENGAGEMENTS
— Septième programme-cadre de recherche (y compris achèvement du sixième programme-cadre de recherche)
— 10 – Recherche directe
0 — Démantèlement (10 – Recherche directe)
— Éducation et formation tout au long de la vie et Erasmus Mundus (15 – Éducation et culture)
— Programme-cadre pour l’innovation et la compétitivité (PIC)
— PIC – Appui stratégique en matière de TIC (09 – Société de l’information et médias)
— Agenda pour la politique sociale
— 05 – Agriculture et développement rural
— Douane 2013 et Fiscalis 2013 (14 – Fiscalité et union douanière)
FR
CRÉDITS POUR ENGAGEMENTS
— 11 – Pêche et affaires maritimes p.m.
— 13 – Politique régionale
— 15 – Éducation et culture
— Agences décentralisées
— 13 – Politique régionale
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— Objectif «Coopération territoriale européenne»
— 13 – Politique régionale
— Assistance technique
— 13 – Politique régionale
CONSERVATION ET GESTION DES RESSOURCES NATURELLES dont: dépenses relatives au marché et paiements directs
— Marchés agricoles (05 – Agriculture et développement rural)
— Marché de la pêche (11 – Pêche et affaires maritimes)
FR
CRÉDITS POUR ENGAGEMENTS
— Santé des animaux et domaine phytosanitaire (17 – Santé et protection des consommateurs)
— Développement rural (05 – Agriculture et développement rural)
— Fonds européen pour la pêche (11 – Pêche et affaires maritimes)
— Gouvernance dans le domaine de la pêche et accords internationaux (11 – Pêche et affaires maritimes)
— 15 – Éducation et culture
— Agences décentralisées
— Sécurité et protection des libertés
— Autres actions et programmes
— Agences décentralisées
— Programme de santé publique et de protection des consommateurs (17 – Santé et protection des consommateurs)
— Culture 2007-2013 (15 – Éducation et culture)
— Jeunesse en action (15 – Éducation et culture)
— MEDIA 2007 (09 – Société de l’information et médias)
— L’Europe pour les citoyens
— 15 – Éducation et culture
— Instrument financier pour la protection civile (07 – Environnement)
— Fonds de solidarité de l’Union européenne (13 – Politique régionale)
FR
CRÉDITS POUR ENGAGEMENTS
— 17 – Santé et protection des consommateurs
— Agences décentralisées
L’UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL (3)
— Instrument de préadhésion (IPA)
— 05 – Agriculture et développement rural
— 13 – Politique régionale
— Instrument européen de voisinage et de partenariat (IEVP)
— Instrument de coopération au développement (ICD)
— 21 – Développement et relations avec les États ACP
— Instrument pour les pays industrialisés (19 – Relations extérieures)
— Démocratie et droits de l’homme (19 – Relations extérieures)
— Instrument relatif à la coopération en matière de sûreté nucléaire (19 – Relations extérieures)
— Instrument de stabilité (19 – Relations extérieures)
— Garanties de la CE aux prêts (01 – Affaires économiques et financières)
— Réserve pour aides d’urgence (40 – Réserves)
— 05 – Agriculture et développement rural
— 15 – Éducation et culture
— 17 – Santé et protection des consommateurs
FR
CRÉDITS POUR ENGAGEMENTS
— 21 – Développement et relations avec les États ACP
— Agences décentralisées
— Autres institutions
— Pensions (toutes institutions)
Total des crédits pour engagements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour engagements en % du RNB
Total des crédits pour paiements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour paiements en % du RNB
) La marge pour la rubrique 1 (sous-rubrique 1a) ne prend pas en compte les crédits liés au Fonds européen d’ajustement à la mondialisation (500 millions d’euros).
Un montant de 200 millions d’euros au-dessus du plafond est financé par la mobilisation de l’instrument de flexibilité.
) Après transfert au titre de la modulation vers le développement rural et des aides au coton au profit de la restructuration des régions productrices de coton.
(3) La marge pour la rubrique 4 ne prend pas en compte les crédits liés à la réserve pour aides d’urgence (239,2 millions d’euros).
Un montant de 70 millions d’euros au-dessus du plafond est financé par la mobilisation de l’instrument de flexibilité.
1 figurant au bas du cadre financier 2007-2013, avec un montant de 77 millions
FR
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (détail)
CRÉDITS POUR PAIEMENTS
Compétitivité pour la croissance et l’emploi
— Septième programme-cadre de recherche (y compris achèvement du sixième programme-cadre de recherche)
— 10 – Recherche directe
— Démantèlement (10 – Recherche directe)
— Éducation et formation tout au long de la vie et Erasmus Mundus (15 – Éducation et culture)
— Programme-cadre pour l’innovation et la compétitivité (PIC)
— PIC – Appui stratégique en matière de TIC (09 – Société de l’information et médias)
— Agenda pour la politique sociale
— 05 – Agriculture et développement rural
— Douane 2013 et Fiscalis 2013 (14 – Fiscalité et union douanière)
— 04 – Emploi et affaires sociales p.m.
— 11 – Pêche et affaires maritimes
FR
CRÉDITS POUR PAIEMENTS
— 13 – Politique régionale
— 15 – Éducation et culture
— Agences décentralisées
— 13 – Politique régionale
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— Objectif «Coopération territoriale européenne»
— 13 – Politique régionale
— Assistance technique
— 13 – Politique régionale
CONSERVATION ET GESTION DES RESSOURCES NATURELLES dont: dépenses relatives au marché et paiements directs
— Marchés agricoles (05 – Agriculture et développement rural)
— Marché de la pêche (11 – Pêche et affaires maritimes)
— Santé des animaux et domaine phytosanitaire (17 – Santé et protection des consommateurs)
— Développement rural (05 – Agriculture et développement rural)
— Fonds européen pour la pêche (11 – Pêche et affaires maritimes)
— Gouvernance dans le domaine de la pêche et accords internationaux (11 – Pêche et affaires maritimes)
FR
CRÉDITS POUR PAIEMENTS
— Agences décentralisées
Liberté, sécurité et justice
— Sécurité et protection des libertés
— Autres actions et programmes
— Agences décentralisées
— Programme de santé publique et de protection des consommateurs (17 – Santé et protection des consommateurs)
— Culture 2007-2013 (15 – Éducation et culture)
— Jeunesse en action (15 – Éducation et culture)
— MEDIA 2007 (09 – Société de l’information et médias)
— L’Europe pour les citoyens
— 15 – Éducation et culture
— Instrument financier pour la protection civile (07 – Environnement)
— Fonds de solidarité de l’Union européenne (13 – Politique régionale)
— 17 – Santé et protection des consommateurs
— Agences décentralisées
— 05 – Agriculture et développement rural
— 13 – Politique régionale
— Instrument européen de voisinage et de partenariat (IEVP)
— Instrument de coopération au développement (ICD)
— 21 – Développement et relations avec les États ACP
FR
CRÉDITS POUR PAIEMENTS
— Instrument pour les pays industrialisés (19 – Relations extérieures)
— Démocratie et droits de l’homme (19 – Relations extérieures)
— Instrument relatif à la coopération en matière de sûreté nucléaire (19 – Relations extérieures)
— Instrument de stabilité (19 – Relations extérieures)
— Garanties de la CE aux prêts (01 – Affaires économiques et financières)
— Réserve pour aides d’urgence (40 – Réserves) p.m.
— 05 – Agriculture et développement rural
— 15 – Éducation et culture
— 17 – Santé et protection des consommateurs
— 21 – Développement et relations avec les États ACP
— Agences décentralisées
— Autres institutions
— Pensions (toutes institutions)
Total des crédits pour paiements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour paiements en % du RNB
Total des crédits pour engagements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour engagements en % du RNB
) La marge pour les paiements ne prend pas en compte les crédits liés à la réserve pour aide d’urgence (239,2 millions d’euros) et aux contributions du personnel au régime de pensions (77 millions d’euros).
) La marge pour les engagements ne prend pas en compte les crédits liés au Fonds européen d’ajustement à la mondialisation (500 millions d’euros), à la réserve pour aide d’urgence (239,2 millions d’euros) et aux contributions du personnel au régime de pensions (77 millions d’euros).
FR
Récapitulation générale des crédits pour engagements (par domaine politique)
05 Agriculture et développement rural
06 Énergie et transports
13 Politique régionale
15 Éducation et culture
22 Élargissement (3
25 Coordination des politiques de la Commission et conseil juridique
Autres institutions (à l’exclusion des pensions)
) Comprend le personnel statutaire et d’appoint. )
APB 2008) Comprend les crédits destinés au personnel statutaire actif dans les délégations de la CE couvertes par le domaine politique . )
Comprend le personnel employé par le Fonds européen de développement .
) Les chiffres des ressourceshumaines pour le titre 27 «Budget» comprennent des postes (77 en 2007 et 186 en 2008) qui ne sont actuellement pas affectés à un domaine politique spécifique ou qui attendent d’être réaffectés, et qui sont attribués pour des raisons techniques au domaine politique «Budget».
FR
FR
Sous-rubrique 1a: Compétitivité pour la croissance et l’emploi
Sous-rubrique 1a: Compétitivité pour la croissance et l’emploi
Promotion de réseaux durables dans l’UE pour les transports et l’énergie
Amélioration de la qualité de l’éducation et de la formation
Un agenda pour la politique sociale susceptible d’aider la société européenne à anticiper et à gérer les changements
Fonds européen d’ajustement à la mondialisation
Agences décentralisées
FR
Sous-rubrique 1b: Cohésion pour la croissance et l’emploi
Sous-rubrique 1b: Cohésion pour la croissance et l’emploi
Objectif «Coopération territoriale européenne»
Assistance technique
Objectif «Convergence» (partie Fonds de cohésion)
100,0 % dont objectif «Convergence»
FR
Rubrique 2: Conservation et gestion des ressources naturelles
Rubrique 2: Conservation et gestion des ressources naturelles
Développement rural
FR
Sécurité et protection des libertés
Autres actions et programmes
Agences décentralisées
FR
Favoriser la culture et la diversité européennes
Autres actions et programmes
Agences décentralisées
FR
Rubrique 4: L’Union européenne en tant que partenaire mondial
Rubrique 4: L’Union européenne en tant que partenaire mondial
Instrument d’aide de préadhésion (IAP)
Instrument de coopération au développement (ICD)
Instrument pour les pays industrialisés (IPI)
Instrument de stabilité
Instrument relatif à la coopération en matière de sûreté nucléaire (ICSN)
Assistance macroéconomique
FR
Autres institutions
Pensions (toutes institutions)
FR
FR
REPARTITION DU FINANCEMENT PAR TYPE DE RECETTE
Type de recettes
Droits de douane
Ressource fondée sur la TVA
Ressource fondée sur le RNB
Autres recettes
Europe Direct est un service chargé de vous aider à trouver des réponsesà vos questions sur l’Union européenne.Un numéro unique gratuit (*): 00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou ces appels peuvent être facturés.
Crédit photo: Communautés européennes
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).Luxembourg: Office des publications officielles des Communautés européennes, 2009ISBN 92-791-0670-5© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Pour tout commentaire sur la présente brochure: budget@ec.europa.eu
Budget de l’Union Européennepour l’exercice 2009
Pour obtenir de plus amples renseignements sur le système comptable de l’UE, le budget, la programmation financière et la comptabilité:
Direction générale du budgethttp://ec.europa.eu/dgs/budget/index.htm
FR
Janvier 2009
COMMISSION EUROPÉENNE
COMMISSION EUROPÉENNE
BUDGET DE L’UNION EUROPÉENNE POURL’EXERCICE2009
Cadre financier pluriannuel aux prix courants . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Données chiffrées par rubrique du cadre financier — Crédits d’engagements (données chiffrées globales). . . . .
Données chiffrées par rubrique du cadre financier (données chiffrées globales). . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Données chiffrées par rubrique du cadre financier (détail) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Récapitulation générale des crédits pour engagements (par domaine politique) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rubrique 3a: Liberté, sécurité et justice. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rubrique 4: L’UE acteur mondial . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Répartition du financement par type de recette . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
En chiffres globaux, le budget de 2009 s’élève à 133,8 milliards d’euros en crédits d’engagement, ce qui correspond à une hausse de 2,5 % par rapport à 2008 et représente 1,03 % du RNB de la Communauté.
Une marge de 3,2 milliards d’euros est laissée sous le plafond des dépenses du cadre financier .
En crédits de paiement, le budget de 2009 s’établit à 116,1 milliards d’euros, soit 0,89 % du RNB.
Ce montant représente une hausse de 0,3 % par rapport à 2008, laissant une marge de 7,8 millions d’euros sous le plafond pour les crédits de paiement.
Compte tenu de la conjoncture économique actuelle, les objectifs complémentaires en matière de compétitivité et de cohésion pour la croissance et l’emploi doivent être résolument mis en œuvre, et la plus grande part du budget — soit 45 % ou 60,2 milliards d’euros — sera consacrée à ces objectifs.
La compétitivité sera dynamisée grâce aux ressources supplémentaires en faveur du programme-cadre de recherche (+ 10,9 %), du programme-cadre pour l’innovation et la compétitivité (+ 22,2 %) et du programme d’éducation et de formation tout au long de la vie (+ 6,5 %).
Les dépenses en faveur de la politique structurelle et de cohésion s’élèveront à 48,4 milliards d’euros.
Un montant de 56,1 milliards d’euros sera affecté à la conservation et à la gestion des ressources naturelles de l’Union, l’accent étant davantage mis sur la prise en charge des préoccupations environnementales grâce à LIFE+ (+ 18,8 %) et sur la promotion du développement rural durable (+ 2,6 %).
Soucieuse de favoriser le développement économique et de préserver les ressources naturelles, l’Union européenne cherche également à répondre aux préoccupations des citoyens en matière de liberté, de sécurité et de justice.
Dans le budget de 2009, un montant de 863,9 millions d’euros sera disponible à cet effet, et 651,0 millions d’euros supplémentaires iront à des programmes dans le domaine de la citoyenneté, comme l’aide en faveur de la jeunesse et de la culture.
L’Union européenne continuera à jouer un rôle essentiel en tant qu’acteur mondial, grâce à une augmentation de 7,3 % du budget des actions extérieures, qui passe à 8,1 milliards d’euros.
L’appui au processus de paix au Moyen-Orient et la promotion de la stabilité au Kosovo demeurent des éléments clés de la politique extérieure de l’Union européenne.
Dans le cadre des négociations sur le budget de 2009, un financement de 1 milliard d’euros a été obtenu pour une «Facilité alimentaire» visant à fournir une réponse rapide à la flambée des prix alimentaires dans les pays en développement.
La mise en œuvre de cette «Facilité» reposera dans une large mesure sur des organisations internationales et régionales, le but étant de soutenir l’agriculture dans les pays en développement et d’améliorer les niveaux de production.
La plus grande part – soit 568 millions d’euros — sera financée par le budget de 2009 .
Les coûts liés à l’administration de l’ensemble des institutions de l’UE s’élève à 7,7 milliards d’euros au total .
Pour la Commission, le budget de 2009 prévoit une dernière tranche de 250 nouveaux postes à la suite de l’élargissement de 2007 à la Bulgarie et à la Roumanie.
FR
Quant aux compensations budgétaires, la dernière tranche, d’un montant de 209,1 millions d’euros, sera mise à disposition en 2009, afin de permettre à la Bulgarie et à la Roumanie de conserver un solde budgétaire positif au cours des premières années qui suivent l’adhésion.
Membre de la Commission européenne chargé de la programmation financière et du budget
CADRE FINANCIER PLURIANNUEL AUX PRIX COURANTS
Données chiffrées par rubrique du cadre financier — Crédits d’engagement (données chiffrées globales)
FR
Ressources naturelles:dépenses relatives au marché et aides directes 30,7 %
Croissance durable 45,0 %
Ressources naturelles 41,9 %
Ressources naturelles: développement rural, environnement et pêche 11,2 %
Citoyenneté, liberté, sécurité et justice 1,1 %
Compensations en faveur de la Bulgarie et de la Roumanie: 0,2 %
Données chiffrées par rubrique du cadre financier (données chiffrées globales)
CE
CE
CE
CE
CE
Données chiffrées par rubrique du cadre financier (détail)
CE
CE
CE
CE
CE
CE
CE
CE
CE
CE
FR
— PIC – Appui stratégique en matière de TIC (09 – Société de l’information et médias)
— PIC – Énergie intelligente (06 – Énergie et transports)
Emploi et affaires sociales
Agriculture et développement rural
— Douane 2013 et Fiscalis 2013 (14 – Fiscalité et union douanière)
— Démantèlement nucléaire (06 – Énergie et transports)
Emploi et affaires sociales p.m.
Affaires économiques et financières
Affaires maritimes et pêche
CE
CE
CE
CE
CE
Politique régionale
— Agences décentralisées
CE
CE
CE
CE
CE
CE
CE
CE
CE
CE
Éducation et culture
— Agences décentralisées
CE
CE
CE
CE
CE
—Fonds de solidarité de l’Union européenne (13 – Politique régionale)
—Autres actions et programmes
Société de l’information et médias p.m. 20 675 857
Santé et protection des consommateurs
— 22 – Élargissement — Agences décentralisées 4 . L’UE ACTEUR MONDIAL (3
CE
CE
CE
CE
CE
FR
Développement et relations avec les États ACP
— Démocratie et droits de l’homme (19 – Relations extérieures)
— Instrument de coopération en matière de sûreté nucléaire (19 – Relations extérieures)
— Instrument de stabilité (19 – Relations extérieures)
— Aide humanitaire (23 – Aide humanitaire)
— Assistance macroéconomique (01 – Affaires économiques et financières)
— Garanties de la CE aux prêts (01 – Affaires économiques et financières) p.m.
— Réserve d’aide d’urgence (40 – Réserves)
—Autres actions et programmes
Agriculture et développement rural
Politique régionale
Fiscalité et union douanière
CE
CE
CE
CE
CE
— Agences décentralisées
Récapitulation générale des crédits pour engagements (par domaine politique) n u l l
FR
FR
Sous-rubrique 1a: Compétitivité pour la croissance et l’emploi
Renforcement de la recherche et du développement technologique 57,4 %
Agences décentralisées 2,3 %
Compétitivité et innovation 4,3 %
Autres actions et programmes 3,4 %
Promotion de réseaux durables dans l’UE pour les transports et l’énergie 15,7 %
Fonds européen d’ajustement à la mondialisation 4,2 %
Un agenda pour la politique sociale susceptible d’aider la société européenne à anticiper et à gérer les changements 1,5 %
Amélioration de la qualité de l’éducation et de la formation 9,0 %
Sous-rubrique 1a: Compétitivité pour la croissance et l’emploi
Renforcement de la recherche et du développement technologique
Compétitivité et innovation
Promotion de réseaux durables dans l’UE pour les transports et l’énergie
Amélioration de la qualité de l’éducation et de la formation
Un agenda pour la politique sociale susceptible d’aider la société européenne à anticiper et à gérer les changements
Fonds européen d’ajustement à la mondialisation
Autres actions et programmes
Agences décentralisées
FR
Sous-rubrique 1b: Cohésion pour la croissance et l’emploi
Objectif «Convergence» (partie Fonds de cohésion) 19,2 %
Objectif «Compétitivité régionale et emploi» 16,7 %
Objectif «Coopération territoriale européenne» 2,5 %
Sous-rubrique 1b: Cohésion pour la croissance et l’emploi
— Objectif «Compétitivité régionale et emploi»
— Objectif «Coopération territoriale européenne»
— Assistance technique & Autres actions et programmes 97 600 000
— Objectif «Convergence» (partie Fonds de cohésion)
100,0 dont objectif «Convergence»
FR
Rubrique 2: Conservation et gestion des ressources naturelles
Dépenses relatives au marché et aides directes 73,3 %
Développement rural 24,3 %
Affaires maritimes et pêche 1,7 %
Autres actions et programmes (y compris les agences décentralisées) 0,2 %
Rubrique 2: Conservation et gestion des ressources naturelles
Dépenses relatives au marché et aides directes
Développement rural
Environnement
Autres actions et programmes (y compris les agences décentralisées)
FR
Rubrique 3a: Liberté, sécurité et justice
Agences décentralisées 16,1 %
Droits fondamentaux et justice 9,5 %
Sécurité et protection des libertés 10,7 %
Autres actions et programmes 9,6 %
Solidarité et gestion des flux migratoires 54,1 %
Rubrique 3a: Liberté, sécurité et justice
Droits fondamentaux et justice
Sécurité et protection des libertés
Solidarité et gestion des flux migratoires
Autres actions et programmes
Agences décentralisées
FR
Favoriser la culture et la diversité européennes 34,7 %
Assurer un accès aux biens et services de base 11,8 %
Agences décentralisées 18,3 %
Informer le public des politiques européennes et améliorer les liens avec les citoyens 14,8 %
Autres actions et programmes 0,9 %
Assurer un accès aux biens et services de base
Favoriser la culture et la diversité européennes
Informer le public des politiques européennes et améliorer les liens avec les citoyens
Autres actions et programmes
Agences décentralisées
FR
Rubrique 4: L’UE acteur mondial
Instrument d’aide de préadhésion (IAP) 18,8 %
Instrument européen de voisinage et de partenariat (IEVP) 20,0 %
Instrument de coopération au développement (ICD) 29,3 %
Autres actions et programmes (y compris les agences décentralisées) 3,5 %
Instrument pour les pays industrialisés (IPI) 0,3 %
Instrument de facilité alimentaire 7,0 %
Réserve d’aide d’urgence 2,1 %
Instrument européen pour la démocratie et les droits de l’homme (IEDDH) 2,0 %
Instrument de stabilité 2,3 %
Assistance macroéconomique 1,2 %
Instrument relatif à la coopération en matière de sûreté nucléaire (ICSN) 0,9 %
Rubrique 4: L’UE acteur mondial
Instrument d’aide de préadhésion (IAP)
Instrument européen de voisinage et de partenariat (IEVP)
Instrument de coopération au développement (ICD)
Instrument pour les pays industrialisés (IPI)
Instrument européen pour la démocratie et les droits de l’homme (IEDDH)
Instrument de stabilité
Instrument relatif à la coopération en matière de sûreté nucléaire (ICSN)
Assistance macroéconomique
Politique étrangère et de sécurité commune (PESC)
Réserve d’aide d’urgence
Instrument de facilité alimentaire
Autres actions et programmes (y compris les agences décentralisées)
) Compte tenu d’un transfert spécifique de la réserve d’aide d’urgence vers l’instrument de facilité alimentaire.
FR
Écoles européennes 1,9 %
Pensions (toutes institutions) 14,7 %
Autres institutions 37,0 %
Autres institutions
Pensions (toutes institutions)
Écoles européennes
FR
FR
RÉPARTITION DU FINANCEMENT PAR TYPE DE RECETTE
Type de recettes
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource fondée sur la TVA
Ressource fondée sur le RNB
Autres recettes
0 Droits de douane
Autres recettes
Droits agricoles et cotisations «sucre»
Ressource fondée sur la TVA
Ressource fondée sur le RNB
O f f i c ouvrira ses portes à Vilnius (Lituanie) en juin 2010 e des p u b l i c a t i o n s
Nous avons besoin d’un
Une idée?
Gagnez un voyage à Vilnius et d’une valeur de 1 000, 750 ou 500 euros!
Pour un complém en t d ’ in f o r m a t i o n s: h t t p : / / w w w
Institut européen pour l’égalité entre les hommes et les femmes
Essayez ici!
L’Institut européen pour l’égalité entre les hommes et les femmes ouvrira ses portes à Vilnius (Lituanie) en juin 2010.
Nous avons besoin d’un
Une idée?
Gagnez un voyage à Vilnius et des prix d’une valeur de 1 000, 750 ou 500 euros!
Pour un complément d’informations: http://eige.europa.eu/logo
Institut européen pour l’égalité entre les hommes et les femmes
Nous avons besoin d’un femmes et les hommes. Laissez libre cours à votre créativité!
Une idée?
À l’occasion de la grande célébration qui marquera son ouverture le 20 juin 2010 à Vilnius, l’EIGE annoncera ociellement le lancement du concours pour la création de son logo.
Le gagnant et les deuxième et troisième lauréats seront invités à assister à trois cérémonies ocielles distinctes de remise de prix qui se dérouleront à Vilnius à l’automne 2010.
Qui peut participer au concours?
L’Institut européen pour l’égalité entre les hommes et les femmes (EIGE) est une nouvelle agence de l’Union qui a pour mission d’aider les institutions et les États membres de l’Union européenne (UE) à promouvoir l’égalité entre les femmes et les hommes, à lutter contre la discrimination fondée sur le sexe et à éveiller les consciences face aux problèmes de genre.
Le concours est susceptible d’intéresser les étudiants en arts graphiques et toutes les personnes créatives, mais il est ouvert à tous les citoyens des États membres de l’Union européenne.
Si vous êtes intéres-sé et que les questions d’égalité entre les femmes et les hommes vous inspirent, ce concours vous orira l’occasion de prouver vos talents artistiques et graphiques.
Vous devez être ressortissant de l’Union européenne et il n’y a pas de limite d’âge.
L’EIGE collecte et analyse des données sur les questions liées à la dimension de genre et développe des outils pratiques destinés notamment à intégrer la perspective et les besoins des femmes et des hommes dans les domaines politiques, à encourager et échanger les meilleures pratiques, à favoriser un dialogue entre les parties intéressées et à sensibiliser les citoyens de l’UE à l’égalité entre les femmes et les hommes.
Concours pour la création d’un logo
L’EIGE vous ore une chance de créer un dessin qui sera utilisé comme logo ociel principal de l’agence.
Ce dessin doit symboliser l’idée d’égalité entre les
En recourant à la technique de votre choix, vous devez créer un dessin qui sera utilisé comme principal logo ociel de l’Institut européen pour l’égalité entre les hommes et les femmes.
Votre travail doit reéter le thème des activités de l’Institut sur l’égalité entre les hommes et les femmes dans l’UE, mais vous êtes libre de l’interpréter comme bon vous semble.
Votre travail doit respecter la norme A4 (210 x 297 mm).
Votre projet doit être présenté en noir et blanc, en négatif et en couleur.
Un jury indépendant sélectionnera les dessins gagnants.
Votre travail peut faire l’objet d’une remastérisation professionnelle avec l’aide de concepteurs graphiques.
Il convient de donner un nom ou un titre à votre projet qui donne des informations, par exemple sur ce qui vous a inspiré la création de ce logo.
Veuillez ne pas utiliser d’éléments extraits de cartes géographiques.
Votre dessin fera d’abord l’objet d’une évaluation en termes d’originalité, de qualité artistique et d’association avec les valeurs européennes.
Enn, votre travail sera jugé sur la manière dont VOUS dépeignez les diérents rôles et inégalités entre les femmes et les hommes aujourd’hui.
Comment dois-je présenter mon dessin?
Donnez-nous un symbole de changement pour demain!
Qui fait partie du jury?
Le jury sera composé de représentants du conseil d’administration et du forum d’experts de l’EIGE, de représentants de la Commission européenne ainsi que d’experts européens en graphisme et communication.
Les noms des jurés seront publiés sur le site internet du concours.
Et si je gagne?
Le dessin gagnant deviendra le logo ociel de l’EIGE.
C’est très simple.
Vous pouvez envoyer votre projet par courrier électronique (via la page internet du concours) avant le 1erseptembre 2010 à 24 heures GMT + 2 (minuit heure d’Europe centrale).
Ou vous pouvez l’envoyer par courrier postal à l’adresse mentionnée au verso de la présente brochure.
Vous pouvez utiliser une haute résolution numérique (jpg, tiff ou eps) ou envoyer votre version papier à l’EIGE dans une enveloppe à dos rigide.
Toutefois, si vous êtes admis en finale, vous devrez envoyer votre projet au format numérique.
Votre projet doit être présenté en noir et blanc, en négatif et en couleur.
Une idée?
Tous trois gagneront un voyage tous frais payés pour assister aux trois cérémonies de remise de prix qui se dérouleront à Vilnius à l’automne 2010.
Les dessins ayant remporté les deuxième et troisième prix seront conservés an d’être utilisés pour de futurs projets de l’agence.
Quid des droits d’auteur et de propriété intellectuelle?
Où dois-je envoyer mon dessin?
Vous pouvez envoyer votre dessin par courrier postal à l’adresse suivante:
En proposant votre dessin, vous serez invité à déclarer qu’il vous appartient de manière exclusive et qu’il n’a pas été copié illégalement ou emprunté à quelqu’un d’autre.
Les lauréats du concours céderont à l’EIGE tous les droits d’auteur et de propriété intellectuelle sur leur dessin.
En d’autres termes, l’EIGE utilisera le logo, et sa charte graphique, comme bon lui semble et quand il le souhaite.
Institut européen pour l’égalité entre les hommes et les femmes/European Institute for Gender Equality Švitrigailos 11M LT-03228 Vilnius Lituanie
Vous pouvez envoyer votre dessin par voie électronique: via la page internet du concours: http://eige.europa.eu/logo ou par courrier électronique: logo@eige.europa.eu
Votre vol est annulé?
Vol retardé ou annulé?
Embarquement refusé?
Les compagnies aériennes ont l’obligation passager légale de vous informer sur vos droits et vos recours en main
Avez-vous déjà été dans l’une de ces situations délicates?
La législation européenne protège vos intérêts dans tous vos déplacements en Europe.
COMMISSION EUROPÉENNE
* Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
COMMISSION EUROPÉENNE
Vol retardé ou annulé?
Bagages endommagés?
Embarquement refusé?
Les compagnies aériennes ont l’obligation passager légale de vous informer sur vos droits et vos recours en main
Avez-vous déjà été dans l’une de ces situations délicates?
La législation européenne protège vos intérêts dans tous vos déplacements en Europe.
COMMISSION EUROPÉENNE
* Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
COMMISSION EUROPÉENNE
Votre vol est annulé?
Vol retardé ou annulé?
Embarquement refusé?
Les compagnies aériennes ont l’obligation passager légale de vous informer sur vos droits et vos recours en main
Avez-vous déjà été dans l’une de ces situations délicates?
La législation européenne protège vos intérêts dans tous vos déplacements en Europe.
COMMISSION EUROPÉENNE
* Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
COMMISSION EUROPÉENNE
Meilleures pratiques en matière de sécurité routière
Guide des mesures au niveau des pays
Meilleures pratiques en matière de sécurité routière
Auteurs:
Méthodologie – Eveline Braun, Bernhard Schausberger, Karin Weber (KfV) Liste des mesures collectées et analysées – Martin Winkelbauer (KfV) Guide des mesures au niveau des pays – Ingrid van Schagen (SWOV), Klaus Machata (KfV) Guide des mesures au niveau européen – Graziella Jost (ETSC), Ingrid van Schagen (SWOV)Examen de la mise en œuvre au niveau national– Bernhard Schausberger (KfV), Alena Erke (TØI)Rapport thématique: Education et campagnes – Peter Silverans, Peter de Neve (IBSR)Rapport thématique: Formation des conducteurs et obtention du permis – Nick Sanders (CIECA), Jan Vissers (DHV)Rapport thématique: Réhabilitation et diagnostics – Jacqueline Bächli-Biétry, Yvonne Achermann, Stefan Siegrist (bfu)Rapport thématique: Véhicules – Tariq van Rooijen, Ben Immers, Isabel Wilmink (TNO)Rapport thématique: Infrastructure – Leif Sjögren, Hans Thulin (VTI)Rapport thématique: Application de la réglementation routière – Veli-Pekka Kallberg (VTT)Rapport thématique: Statistiques et analyses approfondies – Ellen Berends (SWOV)Rapport thématique: Organisation de la sécurité routière au niveau institutionnel – Alena Erke (TØI)Rapport thématique: Prise en charge des victimes après un accident – Markus Fiala, Peter Kaiser (ÖRK)
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accèsaux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source.
Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
MEILLEURES PRATIQUES EN MATIÈRE DE SÉCURITÉ ROUTIÈRE.........................
6Pourquoi ce guide? ........................................................................................................
6À qui s’adresse ce guide?................................................................................................... 6Quel type de mesures?.....................................................................................................
6Comment les mesures ont-elles été sélectionnées?.........................................................................
6Meilleures pratiques, bonnes pratiques ou pratiques prometteuses?........................................................
6Où trouver quelles informations?...........................................................................................
7Quels types de mesures sont présentés?....................................................................................
7Attention: il ne s’agit pas de remplir votre caddie!........................................................................... 7
8Visions de la sécurité routière...............................................................................................
8Programmes de sécurité routière et objectifs ...............................................................................
11Processus d’allocation des aides financières................................................................................. 12
INFRASTRUCTURE ROUTIÈRE.......................................................... 13
Aménagement du territoire et planification du réseau......................................................................
13(Re)construction et tracé ...................................................................................................
14Signalisation et marquage.................................................................................................. 18Entretien...................................................................................................................
20Assurance qualité .......................................................................................................... 20
VÉHICULES ET DISPOSITIFS DE SÉCURITÉ.............................................. 22
La sécurité dans la conception des véhicules ...............................................................................
22Protection anticollision des deux-roues.....................................................................................
23Visibilité des véhicules......................................................................................................
24Systèmes d’aide à la conduite ..............................................................................................
25Prévention des comportements dangereux au volant ...................................................................... 26
ÉDUCATION À LA SÉCURITÉ ROUTIÈRE ET CAMPAGNES D’INFORMATION SUR LA SÉCURITÉ ROUTIÈRE ........................... 28
Éducation à la sécurité routière.............................................................................................
28Campagnes d’information sur la sécurité routière........................................................................... 30
FORMATION DES CONDUCTEURS ..................................................... 33
Éléments essentiels de la formation des conducteurs.......................................................................
33Auto-écoles................................................................................................................
34Conduite accompagnée ...................................................................................................
35Formation des conducteurs basée sur la prise de conscience ............................................................... 36
APPLICATION DE LA RÉGLEMENTATION ROUTIÈRE .................................... 37
Principes généraux des contrôles........................................................................................... 37La vitesse ..................................................................................................................
37L’alcool au volant...........................................................................................................
40Ceintures de sécurité et dispositifs de retenue pour enfants ................................................................
41Systèmes de permis à points ............................................................................................... 42
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
RÉHABILITATION ET DIAGNOSTICS .................................................... 43
43Évaluation diagnostique.................................................................................................... 45
PRISE EN CHARGE DES VICTIMES APRÈS UN ACCIDENT ................................ 47
48Intervention efficace des secours...........................................................................................
49Premiers soins et transfert des victimes.....................................................................................
50Soutien psychologique et social............................................................................................ 52
DONNÉES RELATIVES À LA SÉCURITÉ ROUTIÈRE ET COLLECTE DES DONNÉES.......... 53
Statistiques sur les accidents de la route....................................................................................
53Données d'exposition...................................................................................................... 55Indicateurs de performance de sécurité ....................................................................................
56Données accidentologiques exhaustives ................................................................................... 58
ANNEXE: RÉCAPITULATIF DES MEILLEURES MESURES ¯M°, DES BONNES MESURES ¯B° ET DES MESURES PROMETTEUSES ¯P°...................... 60
MEMBRES DU PROJET................................................................. 62
Le projet SUPREME avait pour objectifs la collecte, l’analyse la synthèse et la publication des meilleures pratiques observées dans les États membres de l’Union européenne ainsi qu’en Suisse et en Norvège en ce qui concerne la sécurité routière.
Le présent document est un recueil des meilleures pratiques existant au niveau national et vise à présenter les résultats du projet aux responsables politiques et aux décideurs régionaux et nationaux en Europe afin de stimuler l’adoption de stratégies et de mesures de la sécurité routière couronnées de succès.
Dans ce contexte, le but du présent projet est de contribuer à atteindre l’objectif de réduction de moitié du nombre de tués sur les routes d’ici à 2010 que s’est fixé l’UE (1).
Le projet a été réalisé à la demande de la DGTREN de la Commission européenne.
Il a démarré en décembre 2005 et s’est achevé en juin 2007.
Au total, 31 organisations nationales et internationales spécialisées dans le domaine de la sécurité routière ont participé.
Pour plus d’informations sur le projet et ses résultats, veuillez consulter le site Web: http://ec.europa.eu/transport/road_safety/pdf/projects/supreme.pdf
Livre blanc: La politique européenne des transports à l’horizon 2010: l’heure des choix. COM(2001) 370. http://ec.europa.eu/transport/white_paper/index_en.htm
Meilleures pratiques en matière de sécurité routière
Pourquoi ce guide?
Comment les mesures ont-elles été sélectionnées?
Le présent guide recense un large éventail de mesures de sécurité routière appliquées en Europe.
Nous espérons qu’il motivera les parties prenantes dans la sécurité routière, que ce soit au niveau national ou régional, à adopter des mesures ayant un réel potentiel d’amélioration de la sécurité routière.
L’observation d’expériences ayant porté leurs fruits ailleurs en Europe, évitera dans une large mesure de réinventer la roue, et des tâtonnements et erreurs pourront, dans une large mesure, être évités.
À qui s’adresse ce guide?
Certains domaines de la sécurité routière, tels que la sécurité des véhicules, sont principalement sous la responsabilité de la Commission européenne et d’autres entités au niveau international. Par contre, la plupart relève de la compétence des gouvernements nationaux, lesquels ont de plus en plus tendance à déléguer cette tâche aux autorités régionales ou locales.
Cet ouvrage s’adresse aux responsables politiques et aux décideurs aux niveaux national, régional et local, aux praticiens de la sécurité routière, aux groupes d’intérêt, etc., bref, à tous ceux qui, de par l’exercice de leur profession, sont impliqués dans la sécurité routière au niveau national.
La décision de qualifier telle ou telle mesure en tant que meilleure pratique, bonne pratique ou pratique prometteuse a été prise à l’issue d’une procédure complexe. Tout a commencé par la formulation des critères de meilleure pratique.
Ces critères devaient être très stricts, incluant, entre autres, des effets scientifiquement prouvés sur la sécurité routière, un rapport coûts-avantages positif, la prévision d’une durabilité des effets, l’acceptation des mesures par le grand public et une bonne transférabilité dans d’autres pays.
Dans un questionnaire en ligne, des experts de 27 pays européens (1) ont proposé, pour chaque domaine d’intérêt, les meilleures pratiques relevées au niveau national et démontré, à l’appui de preuves documentées, que ces mesures répondaient à tous ou au moins à la plupart des critères.
Cette procédure a fait émerger 250 propositions de meilleures pratiques.
Des spécialistes dans les domaines considérés ont ensuite examiné d’un œil critique les informations fournies par les experts nationaux, demandé des informations complémentaires là où cela était nécessaire et évalué les résultats en fonction des différents critères.
Ils se sont également référés au savoir acquis en puisant dans la littérature ou en consultant d’autres projets de l’UE.
Ce processus a débouché sur une liste d’exemples, entre trois et huit par domaine, à publier dans le présent guide.
Des informations supplémentaires sur les meilleures pratiques soumises aux experts et sur la procédure de sélection peuvent être trouvées dans le Final Report-Part A (Methodology) (2).
Ce document présente des mesures concernant les neuf domaines suivants:
Meilleures pratiques, bonnes pratiques ou pratiques prometteuses?
 organisation de la sécurité routière au niveau institutionnel;  infrastructure routière; véhicules et dispositifs de sécurité; éducation à la sécurité routière et campagnes d’information pour la sécurité routière; formation des conducteurs; application de la réglementation routière; réhabilitation et diagnostics; prise en charge des victimes après un accident; données relatives à la sécurité routière et collecte des données.
Une distinction a été établie entre les meilleures pratiques, les bonnes pratiques et les pratiques prometteuses. La raison de cette distinction est que, pour certaines de ces mesures, les informations quantitatives concernant les effets et, donc, le rapport coûts-avantages, étaient limitées, voire manquantes.
Dans de tels cas, il est difficile de dire si l’on est réellement en présence des meilleures pratiques.
Cette lacune des informations s’expliquait parfois par l’absence d’une tradition d’évaluation quantitative des mesures dans un domaine particulier, mais une raison fréquente était la grande difficulté, voire l’impossibilité de réaliser une bonne étude d’évaluation scientifique.
Il en est ainsi, par exemple, dans le domaine de la formation à la conduite et de
Parmi ces pays figuraient les 25 États membres de l’UE (à l’exception de la Bulgarie et de la Roumanie qui ont adhéré en janvier 2007) ainsi que la Norvège et la Suisse. Le rapport final peut être consulté à l’adresse http://ec.europa.eu/transport/roadsafety_library/publications/supreme_a_methodology.pdf (en anglais seulement).
Certaines sont relativement simples et d’un coût modéré; d’autres sont moins faciles à mettre en œuvre et devraient nécessiter un budget plus important.
D’autres encore sont bien connues depuis longtemps dans certains pays, mais le sont moins dans d’autres.
l’éducation à la sécurité.
Pour d’autres mesures, l’absence d’informations quantitatives était liée au fait que la mesure était très récente ou uniquement disponible à l’état de prototype, n’ayant pas encore été évaluée ou seulement en conditions de laboratoire ou dans le cadre d’études à petite échelle sur le terrain.
La mesure était alors qualifiée de pratique prometteuse si la théorie était fondée ou si les résultats des études pilotes étaient probants.
Où trouver quelles informations?
Le plus grand soin a été apporté à la sélection des mesures et nous croyons avoir rassemblé les plus importantes dans le présent ouvrage.
Pourtant, nous ne prétendons pas que ce dernier soit exhaustif.
En particulier, certaines mesures, qui ont été mises en œuvre à un niveau local très limité et n’ont pas été divulguées largement, peuvent avoir échappé à l’attention des experts à la fois au niveau national et dans chaque domaine.
Enfin, il convient de préciser que la sélection a été réalisée sur la base de nos connaissances actuelles.
Il est probable que cellesci évolueront au fur et à mesure qu’augmentera le nombre des études et que les nouvelles mesures trouveront une application plus étendue.
Il pourra en résulter des mesures différentes et d’autres qualifications en tant que meilleures pratiques, bonnes pratiques et pratiques prometteuses.
Dans l’état actuel de la technique, nous nourrissons toutefois la conviction que les mesures présentées dans ce guide comptent parmi les meilleures de leur catégorie.
Attention: il ne s’agit pas de remplir votre caddie!
Les sections qui suivent présentent successivement les meilleures pratiques, les bonnes pratiques et les pratiques prometteuses identifiées pour chaque domaine d’intérêt. Nous commencerons avec l’organisation de la sécurité routière au niveau institutionnel, fournissant le cadre dans lequel s’inscrit toute approche efficace et concrète de la sécurité routière.
Nous aborderons ensuite les aspects «matériels» de la sécurité routière, autrement dit l’infrastructure et les véhicules.
Nous poursuivrons avec les aspects «immatériels», en abordant successivement l’éducation et les campagnes de sécurité routière, la formation des conducteurs, l’application de la règlementation routière ainsi que la réhabilitation et les diagnostics.
L’avant-dernière section est consacrée à la prise en charge médicale des victimes après l’accident, ayant pour objectif l’atténuation des conséquences des blessures grâce à une assistance médicale rapide et appropriée.
La dernière section est axée sur les meilleures pratiques en matière de collecte et d’analyse des données.
La qualité et la fiabilité des données sont incontournables pour cerner les problèmes de sécurité routière, définir les priorités entre les mesures de sécurité et maîtriser les dérives dans le temps.
Chaque section contient des informations générales sur les objectifs et les principes généraux, illustrées par un certain nombre d’exemples tirés du domaine considéré.
Les mesures sont présentées sous la forme de textes encadrés en différentes couleurs:
 Encadrés verts: meilleures pratiques. Encadrés jaunes: bonnes pratiques. Encadrés orange: pratiques prometteuses.
Quels types de mesures sont présentés?
En Europe, des variations très importantes sont observées entre les pays en ce qui concerne le niveau de sécurité atteint au
Soyez conscient du risque d’une lecture de ce guide comme s’il s’agissait d’un catalogue de mesures individuelles!
Cela pourrait vous inciter à adopter un comportement d’acheteur faisant son marché, c’est-à-dire à choisir une ou deux mesures qui semblent intéressantes et faciles à réaliser.
Cela n’a rien à voir avec les actions en matière de sécurité routière et ce n’est certainement pas une manière efficace de la pratiquer.
Les études visant la sécurité routière doivent être basées sur une analyse rigoureuse des problèmes de sécurité existants, sur une vision stratégique claire des problèmes à traiter et des mesures à élaborer pour y remédier, s’appuyant de préférence sur des objectifs à long terme et sur le rôle des différentes composantes du système de circulation.
Ce n’est qu’alors que vous pourrez explorer ce document pour voir comment d’autres pays auront traité un problème analogue.
Dans tous les cas, il convient de tenir compte des conditions locales et, au besoin, d’adapter les mesures en conséquence.
Organisation de la sécurité routière au niveau institutionnel période.
Une telle vision fournit en revanche des orientations pour les actions à entreprendre en matière de sécurité routière et suscite une réflexion sur les améliorations nécessaires pour se rapprocher de l’état souhaitable préconisé par la vision.
Pour peu qu’une vision de la sécurité routière mobilise des engagements et bénéficie d’un soutien financier, elle guide alors les actions et constitue la base des plans et programmes de sécurité routière.
L’organisation de la sécurité routière au niveau institutionnel fait référence à toute une série de mesures qui, prises en semble, constituent la base de l’application des mesures dans tous les domaines de la sécurité routière.
Les actions élaborées dans ce contexte sous-tendent toutes les autres actions entreprises en matière de sécurité routière.
Les me- sures présentées dans cette section se rapportent au cadre organisationnel général, aux visions, aux objectifs et aux stratégies visant la sécurité routière, au financement et à l’allocation d’aides financières, ainsi qu’aux instruments et aux stratégies pour la sélection et la mise en œuvre de mesures (d’un bon rapport coût-efficacité).
Visions de la sécurité routière
Une vision de la sécurité routière est la description d’un état futur souhaitable, basée sur une théorie définissant comment les différentes composantes du système de transport interagissent ou doivent interagir.
Elle est formulée comme un objectif à long terme, sans calendrier précis, qui ne peut être atteint qu’en investissant des efforts importants sur une longue
Le concept de sécurité durable lancé aux Pays-Bas et la Vision zéro suédoise sont les exemples les plus connus des visions de la sécurité routière, qui ont également été adoptés par d’autres pays.
Dans les deux cas, le concept global consiste à transformer le système de circulation routière en un dispositif qui élimine toutes les occasions connues d’erreur humaine et réduise les dommages corporels liés aux accidents inévitables.
Du fait que la vision est partagée par l’ensemble des parties inté ressées, la responsabilité en matière de sécurité routière l’est égale ment entre les usagers de la route, les concepteurs de systèmes, les autorités routières, les constructeurs automobiles, etc., autrement dit, tous les acteurs impliqués dans la circulation routière, que ce soit de manière directe ou indirecte.
Meilleure pratique
Sécurité durable aux Pays-Bas
 De quoi s’agit-il?
Un système de sécurité routière durable vise à éviter des accidents et, s’ils se produisent malgré tout, à minimiser leurs conséquences.
Il repose sur l’idée que les personnes commettent des erreurs et sont physiquement vulnérables.
Cinq grands principes sont définis: la fonctionnalité, l’homogénéité, la prévisibilité, la clémence et la connaissance de la situation.
La vision de la sécurité durable exerce une influence importante sur les actions de sécurité routière dans la pratique, elle a suscité et suscite encore aujourd’hui l’application de mesures efficaces et durables.
L’une des conséquences du principe d’homogénéité est, par exemple, que le traficmotorisé et les usagers de la route vulnérables (piétons, cyclistes) ne peuvent interagir que si les vitesses pratiquées par les véhicules à moteur sont faibles.
Lorsqu’il est impossible de maintenir une vitesse faible, il faut prévoir des équipements séparés pour les usagers vulnérables.
Parmi les mesures engagées pour réaliser ceci figuraient un fort accroissement du nombre des zones 30 en agglomération et leur extension, l’introduction de zones limitées à 60 km/h hors agglomération et une réduction de la vitesse aux intersections.
 Qui sont les acteurs impliqués?
La sécurité durable est la vision maîtresse dans la politique de sécurité routière néerlandaise, depuis le début des années 90.
Les autorités routières s’efforcent actuellement de mettre en œuvre les mesures de sécurité durable à différents niveaux (national, régional et local).
 Quels sont les résultats et pour quel coût?
Selon les estimations, les mesures infrastructurelles de cette approche de sécurité durable ont réduit de 6 % le nombre de décès et d’hospitalisations à l’échelle nationale.
Les dépenses effectuées sont élevées, en particulier celles liées à la reconstruction des routes, par contre leur affectation peut dans une large mesure être incorporée au budget consacré aux travaux d’entretien réguliers.
Meilleure pratique
Vision zéro en Suède
 De quoi s’agit-il?
En 1997, le parlement suédois a adopté la Vision zéro, une politique de sécurité routière entièrement nouvelle, basée sur quatre principes:– L’éthique: la vie et la santé humaines passent avant tout; elles sont prioritaires sur la mobilité et sur d’autres objectifs du système de transport routier.– La chaîne de responsabilité: les fournisseurs de services, les organisations et les usagers professionnels sont responsables de la sécurité du système.
Les usagers sont responsables du respect des règles et des réglementations.
Si les usagers de la route ne les suivent pas, la responsabilité retombe sur les fournisseurs du système.– La philosophie de la sécurité: l’erreur est humaine; les systèmes de transport routier devraient minimiser les occasions d’erreur et les maux engendrés en cas d’erreur.– Les mécanismes moteurs de changement: les fournisseurs de services et les autorités chargées de faire appliquer les règles du système de transport routier doivent tout mettre en œuvre pour assurer la sécurité de tous les citoyens, et chaque participant doit être ouvert au changement pour atteindre les objectifs de sécurité.
 Qui sont les acteurs impliqués?
L’administration chargée des routes en Suède (Swedish Road Administration, SRA) assume l’entière responsabilité de la sécurité routière au sein du système de transport routier.
D’après les principes énoncés dans la Vision zéro, toutes les autres parties prenantes dans le transport routier sont également tenues de garantir et d’améliorer la sécurité routière.
 Quels sont les résultats et pour quel coût?
On estime que le concept Vision zéro doit pouvoir réduire à hauteur d’un
L’adoption de la Vision zéro en Suède
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Programmes de sécurité routière et objectifs le nombre de blessés graves chez les enfants).
Cependant, il est également possible de fixer des objectifs supplémentaires en termes de variables intermédiaires en relation avec les comportements sur la route dont l’incidence sur le risque d’accident (par exemple, le nombre de dépassements des vitesses maximales autorisées sur les routes de campagne; ou le pourcentage de conducteurs en état d’ébriété) est prouvée.
Un programme de sécurité routière est plus spécifique et s’étend sur une période de temps plus courte qu’une vision de la sécurité routière.
Il s’inspire de préférence d’une telle vision.
Un programme de sécurité routière décrit les objectifs et les principes de l’organisation des travaux en matière de sécurité routière et précise les actions ou les lignes directrices pour les cinq à dix années à venir.
Il définit également les responsa bilités et fournit le financement et les stimulants nécessaires à l’application de mesures de sécurité efficaces.
Le succès des programmes et des objectifs de sécurité routière réside dans le fait qu’ils accroissent les obligations et encouragent l’engagement vis-à-vis des objectifs de sécurité routière, et également qu’ils fournissent les conditions de base pour les atteindre.
L’engagement et la volonté politique pour guider réellement les actions de sécurité routière vers les objectifs de sécurité peuvent encore être renforcés en reliant ceux-ci à des objectifs dans d’autres domaines de la politique de transport, tels que les objectifs environnementaux.
Les objectifs de sécurité routière constituent une partie im por-tante d’un programme de sécurité routière.
Ils donnent une description quantitative précise des résultats à atteindre, et dans quelle période de temps.
Leur définition dans le temps vise généralement un horizon à 10 ans au plus.
Ils doivent être ambitieux tout en restant réalistes.
Habituellement, les objectifs sont exprimés en nombre de victimes d’accidents (par exemple, le nombre de personnes tuées sur les routes dans un pays ou
Pratique prometteuse
«Programme d’action de la Confédération visant à renforcer la sécurité routière en Suisse»
 De quoi s’agit-il?
Le Programme d’action de la Confédération visant à renforcer la sécurité routière s’inspire implicitement de la Vision zéro.
L’objectif de sécurité est de réduire de moitié le nombre de tués dans des accidents de la route entre 2000 et 2010.
Le programme est composé de 56 mesures relevant de tous les domaines de la sécurité routière.
Les mesures ont été sélectionnées sur la base d’analyses rigoureuses.
Les résultats ont été comparés selon différents critères tels que, par exemple, l’efficacité par rapport au coût et la compatibilité avec les objectifs fixés dans d’autres domaines de la politique de la Confédération.
Le programme inclut également un système d’assurance qualité (évaluation), de réalisation et de financement des mesures.
 Qui sont les acteurs impliqués?
Le programme d’action a été élaboré par un grand nombre d’experts représentant des organisations professionnelles, les autorités cantonales et locales, ainsi que les milieux politiques et le monde des entreprises.
Sa mise en œuvre sera placée sous la responsabilité du Conseil fédéral, des autorités routières et des gouvernements locaux.
 Quels sont les résultats et pour quel coût?
Les coûts et les bénéfices des mesures de sécurité ont été estimés en amont: réduction des coûts liés aux accidents, coûts pour la société (qui supporte environ les deux tiers des frais) et pour les différents usagers de la route.
Ces estimations ont eu des résultats positifs.
Le programme sera mis en œuvre en 2007.
Les analyses d’efficacité ont pour but d’évaluer les effets des mesures ou programmes de sécurité routière à différents stades de leur réalisation.
Une distinction peut être opérée entre étude d’impact et analyse des coûts-avantages.
rité avec des moyens financiers identiques.
Les analyses des coûts-avantages peuvent également couvrir des bénéfices autres que ceux liés à la sécurité (par exemple en matière d’environnement et de mobilité).
L’étude d’impact se rapporte à l’utilisation d’informations sur les effets escomptés d’une mesure, par exemple sur la base des évaluations de mesures réalisées ailleurs.
Les études d’impact fournissent une base scientifique pour décider d’appliquer ou non une mesure spécifique.
Des outils logiciels sont utilisés, ils permettent d’estimer les effets de tous les types de mesures sur le nombre d’accidents et leur coût.
La réalisation systématique d’études et d’évaluations contribue de façon significative à améliorer la sécurité routière en encourageant l’application des mesures de sécurité les plus efficaces.
Le défi majeur consiste à garantir l’exploitation réelle des résultats des analyses dans le cadre du processus décisionnel.
Le projet ROSEBUD de l’UE fournit plus de détails sur les analyses d’efficacité et donne une vue d’ensemble des coûts-avantages d’un large éventail de mesures Á1Â.
En complément de l’étude des impacts attendus et de l’analyse des coûts-avantages, une évaluation des effets en grandeur nature des mesures, réalisée après mise en œuvre, permet d’ajuster les mesures quand leur efficacité, telle qu’escomptée, n’a pas été avérée.
Ce type d’étude d’impact a posteriori devrait faire partie intégrante des programmes de sécurité de routière.
Avant la mise en œuvre de mesures de sécurité spécifiques, les experts réalisent également des analyses de coûts-avantages qui sont exploitées pour décider des mesures à appliquer. Les coûts d’application d’une mesure sont comparés aux bénéfices (financiers) attendus en termes d’accidents évités et de vies humaines sauvées.
En sélectionnant ainsi les mesures les plus efficaces par rapport à leur coût dans un domaine particulier, il est possible d’obtenir des effets plus importants sur la sécu-
Meilleure pratique
 De quoi s’agit-il?
En Finlande, les études de coûts-avantages sont monnaie courante pour aider la prise de décision en matière de sécurité routière.
Un outil, baptisé TARVA, est dis-po nible pour cela, il s’agit d’un programme logiciel spécifique. TARVA contient les données d’accidents qui se sont produits sur toutes les routes de Finlande.
Ce programme est utilisé pour estimer les variations du nombre d’accidents corporels et du nombre de tués, qui sont liées aux mesures infrastructurelles adoptées sur le réseau routier finlandais.
Il peut également calculer les bénéfices et coûts financiers.
TARVA est utilisé depuis 1994.
Il est à la fois souple et simple à appliquer.
Des évaluations sont effectuées à intervalles réguliers.
 Qui sont les acteurs impliqués?
TARVA est utilisé par les autorités routières finlandaises, tant au niveau national qu’au niveau régional.
Ce programme peut être transposé à d’autres pays dans la mesure où des informations relatives à l’infrastructure, aux accidents et au coût des mesures sont disponibles et s’il existe des modélisations d’accidents validées.
 Quels sont les résultats et pour quel coût?
TARVA favorise l’exploitation efficace des moyens existants en aidant la mise en œuvre des mesures les plus efficaces sur les routes où elles sont le plus nécessaires.
Pour les dépenses, il faut considérer les coûts de gestion des données, de recherche et de développement (par exemple, l’estimation et la validation des modélisations d’accidents), ainsi que les coûts engendrés par les procédures administratives.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Processus d’allocation des aides financières
L’allocation d’aides financières est déterminante pour l’efficacité des programmes de sécurité routière.
Par conséquent, le processus d’allocation des aides doit toujours être intégré dans de tels programmes.
En revanche, ces processus devraient toujours être liés à des objectifs spécifiques de sécurité routière afin de tirer le maximum de bénéfice des financements accordés.
Les conditions préalables aux processus d’allocation de soutien financier sont: un calendrier assez large et des budgets suf fisants.
Il est également essentiel d’effectuer un suivi afin de s’assurer que les mesures financées ont été concrétisées et d’éviter une utilisation incorrecte des financements correspondants.
Il peut arriver que de tels projets soient retirés lorsqu’ils induisent l’utilisation croissante d’un type particulier de mesures au détriment d’autres mesures (peut-être plus efficaces).
Ces effets secondaires peuvent être évités en définissant l’allocation des aides comme liée à l’existence de conditions cadres adéquates et dépendante des types de mesures pour lesquelles le financement est utilisé.
Le non-accomplissement des objectifs devrait impliquer des conséquences de manière à garantir la réelle utilisation des fonds alloués et à stimuler les activités d’évaluation.
Pratique prometteuse
Fonds belge de la sécurité routière
 De quoi s’agit-il?
Le Fonds belge de la sécurité routière illustre bien l’application de la formule «plus de sécurité avec moins d’argent».
Deux aspects de cette mesure apparaissent particulièrement prometteurs pour sa transposition à d’autres pays: d’une part, l’utilisation des revenus provenant d’amendes perçues pour financer les objectifs de sécurité routière et, d’autre part, la possibilité de réclamer le remboursement des sommes dépensées quand elles ne peuvent pas être justifiées.
Le fonds est alimenté avec les revenus des amendes sanctionnant des infractions routières et finance les actions, menées par les services de police dans le domaine de la sécurité routière (répression), qui sont axées sur la vitesse, la consommation d’alcool, le port de la ceinture de sécurité, le transport de marchandises lourdes, le stationnement dangereux, les comportements agressifs au sein de la circulation et les accidents du week-end.
Les débours doivent être justifiés et le remboursement de montants qui n’ont pas été dépensés ou dont l’utilisation n’a pas été expliquée peut être réclamé.
Le Fonds belge de la sécurité routière a été mis en place en 2004.
 Qui sont les acteurs impliqués?
Le Fonds peut être utilisé par les forces de police au niveau fédéral et local. Il est géré par les ministères fédéraux de la Mobilité et de l’Intérieur.
 Quels sont les résultats et pour quel coût?
Le Fonds a conduit à l’amélioration et à l’intensification des contrôles concernant les types de comportement au volant connus pour favoriser les accidents graves.
Les activités reposent sur des plans d’action dont la qualité et l’efficacité doivent être évaluées.
Cette mesure n’est pas onéreuse étant donné qu’elle s’autofinance.
Le mode de répartition des fonds reste par contre controversé.
Infrastructure routière
Aménagement du territoire et planification du réseau
L’infrastructure routière constitue l’élément central de tout système de transport routier.
Elle peut être définie comme les équipements, services et aménagements de base nécessaires au fonctionnement du transport sur les autoroutes, sur les routes et dans les rues.
L’infrastructure routière est un vaste domaine qui englobe l’aménagement du territoire et la planification du réseau, la (re)construction et le tracé des tronçons routiers et des intersections, la signalisation et le marquage routiers, l’entretien, mais aussi, et avec un même degré d’importance, les procédures d’assurance qualité telles que les audits de sécurité, les études d’impact sur la sécurité et les contrôles liés à la sécurité.
D’une manière générale, l’infrastructure routière devrait être conçue et gérée de telle sorte que les usagers de la route comprennent ce qu’ils sont en droit d’attendre et ce que l’on attend d’eux, tout en prenant en compte les limites de la capacité humaine pour traiter les informations et les erreurs humaines qui peuvent en résulter.
L’aménagement du territoire et la planification du réseau sont les fondements d’une infrastructure routière sûre.
Les éléments à prendre en compte sont: la distance entre le lieu de travail et le domicile et la localisation des services utilisés quotidiennement, tels que les écoles, les maisons pour personnes âgées, les centres de soins médicaux et les zones commerciales, par rapport aux zones résidentielles.
Par ailleurs, il est important que pour des trajets plus longs et fréquents, l’itinéraire le plus rapide coïncide avec l’itinéraire le plus sûr, autrement dit que la distance à parcourir sur les routes secondaires, plus dangereuses, soit limitée pour emprunter de préférence les routes principales plus sûres.
Généralement, proposer un réseau routier optimal qui réponde aux besoins de mobilité croissants, n’est pas chose facile, en particulier lorsque l’on a affaire à un réseau existant qui a évolué sur des dizaines d’années, voire parfois sur des siècles.
Toutefois, cela ne veut pas dire que rien ne peut être fait pour les réseaux existants.
Un progrès considérable peut être réalisé si l’on reconsidère la classification routière actuelle, en limitant le nombre de catégories d’axes routiers et en évitant les routes multifonctionnelles, et en assurant par la suite que la conception et le tracé des routes reflètent leurs fonctions véritables.
Cette dernière considération peut nécessiter de reclasser certains axes et d’en déclasser d’autres.
Bonne pratique
Réseau routier hiérarchisé et monofonctionnel des Pays-Bas
 De quoi s’agit-il?
Le premier effet pratique de la Vision de la sécurité durable a été le reclassement des routes par les autorités routières néerlandaises en fonction de trois catégories, chacune ayant sa fonction propre et exclusive: les routes de transit pour les déplacements sur de longues distances, les routes de desserte pour les zones résidentielles et rurales, et les routes de distribution reliant les deux types de routes précédents.
Sur les routes de desserte, les véhicules à moteur doivent interagir avec les usagers vulnérables; les vitesses pratiquées par les véhicules doivent donc être faibles: 30 km/h en agglomération, 60 km/h dans les zones rurales.
Sur les routes de transit, avec croisements hiérarchisés, séparation physique des flux de circulation opposés et accès interdit aux véhicules lents, la vitesse est limitée à 100 ou 120 km/h. Sur les tronçons de liaison, les aménagements séparés des chemins pour les piétons et des pistes cyclables permettent d’autoriser des vitesses allant jusqu’à 50 km/h dans les zones urbaines et 80 km/h en zone rurale.
Aux croisements sur routes de distribution, le trafic lent et le trafic rapide doivent à nouveau fusionner; de telle sorte que les vitesses doivent être réduites, par exemple au moyen d’un carrefour giratoire.
Chaque catégorie de routes doit être clairement reconnaissable par des caractéristiques de conception de la route et par des marquages routiers.
 Qui sont les acteurs impliqués?
La classification est effectuée par les autorités routières régionales en collaboration avec les autorités routières locales et les autorités routières régionales voisines afin d’assurer des transitions cohérentes.
 Quels sont les résultats et pour quel coût?
La classification du réseau routier est une condition préalable si l’on veut (re)définir le tracé des routes de telle sorte qu’elles reflètent leur fonction et suscitent le comportement souhaité.
Elle améliore la cohérence et la prévisibilité du réseau routier, réduisant ainsi les possibilités d’erreur humaine et renforçant la sécurité.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
(Re)construction et tracé
Il existe de nombreux manuels traitant du tracé et de la construction des routes, dont certains se concentrent de manière spécifique sur les aspects liés à la conception dans une optique de sécurité, comme le Highway design and traffic safety engi- neering handbook (1
optique sécuritaire (3
 les caractéristiques de tracé doivent être cohérentes avec la fonction de la route et les exigences comportementales (par exemple, la vitesse); les caractéristiques de tracé doivent être cohérentes sur un tronçon de route particulier.
Une partie de la chaussée à ne pas oublier est le bascôté ou bord de route.
Les obstacles situés le long de la route, tels que les arbres, aggravent sévèrement les conséquences d’un accident si le véhicule quitte la route.
Les accotements pavés offrent au conducteur davantage d’opportunités de rectifier sa trajec-
Néanmoins, il est recommandé de surveiller les statistiques d’accidents afin d’identifier les sites à haut risque.
Une inspection plus poussée de ces sites permet bien souvent de clarifier le problème et de dégager des moyens pour améliorer la sécurité, si possible par des mesures techniques peu coûteuses.
Des outils et des procédures spécifiques sont nécessaires afin de déterminer le degré de priorité des mesures correctives et pour mettre en œuvre les actions les plus rentables aux endroits dangereux s’y prêtant (4).
Meilleure pratique
Zones à vitesse réduite dans les quartiers résidentiels
 De quoi s’agit-il?
Du point de vue de la sécurité, la pratique de faibles vitesses est essentielle lorsque les véhicules à moteur partagent un même espace avec les piétons et les cyclistes.
Dans de nombreux pays, des zones à vitesse réduite ont été instaurées dans les quartiers résidentiels, à proximité des écoles et dans les secteurs commerçants.
En Europe, les zones 30 sont les plus courantes.
Dans les quartiers de vie (woonerf en néerlandais), la vitesse maximale autorisée est même encore plus faible: 10 à 15 km/h. Dans les deux cas, il ne suffit pas de planter des panneaux de limitation de vitesse.
Il faut forcer le maintien à des vitesses faibles au moyen de mesures physiques, telles que des rétrécissements de la chaussée, des ralentisseurs et des chicanes.
Sur le plan esthétique, l’aménagement de bancs, de parterres de fleurs, de zones de jeux et d’arbres favorise une meilleure perception du type de quartier.
Les zones à vitesse réduite peuvent être intégrées dans des actions plus générales visant à modérer la circulation.
La modération du trafic n’a seulement pour objectif d’instaurer des vitesses réduites, mais aussi de réduire la quantité de véhicules à moteur circulant dans des zones spécifiques ou dans toute l’agglomération en décourageant l’utilisation de la voiture et en encourageant la marche, le vélo et l’utilisation des transports publics.
 Qui sont les acteurs impliqués?
Traditionnellement, l’initiative concernant la désignation de quartiers de vie ou zones 30 revient aux autorités (routières) de la ville.
L’implication des résidents dans le processus de planification favorise l’acceptation du projet par l’opinion publique.
De plus en plus souvent, ce sont les résidents eux-mêmes qui prennent l’initiative de créer des zones à vitesse réduite.
Les organisations de sécurité routière peuvent fournir des orientations en ce qui concerne les procédures à suivre.
Lamm, R., Psarianos, B. & Mailaender, Th. (1999) Highway design and traffic safety engineering handbook. New York, McGraw-Hill. AIPCR (2004) Manuel de sécurité routière. Paris, Association mondiale de la route, AIPCR. (Ce manuel est disponible sous forme de publication papier ou de cédérom).OCDE (1999) Stratégies de sécurité routière en rase campagne. Paris, Organisation de coopération et de développement économiques. RoSPA Road Safety Engineering Manual, 3rd edition 2002, Birmingham UK. Page 16
 Quels sont les résultats et pour quel coût?
Les résultats d’une étude menée au Royaume-Uni (1) ont montré que les zones 30 ont réduit le nombre des accidents de 27 %, le nombre des accidents avec blessures de 61 %, et celui des accidents plus graves de 70 %.
D’autres avantages résident en ce que les résidents circulent davantage à pied et à vélo et qu’une meilleure accessibilité est offerte aux personnes à mobilité réduite.
Les dépenses liées à la mise en œuvre et à l’entretien dépendent de la taille de la zone et des équipements installés.
Le coût environnemental résultant des émissions de carbone peut reculer du fait que les accélérations et décélérations répétées sont évitées et des messages pour dissuader les usagers d’utiliser leur voiture.
 Plus d’informations? www.trafficcalming.orgwww.homezones.org faisable ou justifiable, l’aménagement de carrefours giratoires est avéré être une solution sûre et efficace qui a reçu un accueil très favorable dans de nombreux États membres au cours des dernières années.
La fréquence des accidents est souvent plus élevée aux croisements que sur d’autres tronçons de route du fait des nombreuses causes potentielles de conflits.
L’un des moyens d’atténuer les risques de collision aux intersections est de séparer les axes en fonction de leur importance hiérarchique. Lorsque ce n’est pas
Carrefours giratoires
 Quels sont les résultats et pour quel coût?
Lorsque l’on transforme un carrefour ordinaire en giratoire, le nombre des accidents corporels diminue de 32 % à la rencontre de trois axes, et de 41 % pour un carrefour en croix.
Si le carrefour transformé en giratoire était auparavant équipé de feux de signalisation, les chiffres correspondants sont respectivement de 11 et 17 %.
Le rapport coûts-avantages est environ égal à 2 lorsque l’on aménage en giratoire un carrefour typique à la jonction de trois ou quatre axes (2).
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE les cas de figure et la plupart des modifications devront être opérées sur des routes existantes.
En tel cas, lorsqu’aucune autre solution n’est envisageable, les objets fabriqués par les hommes doivent être retirés, transformés pour être plus sécuritaires ou protégés par des glissières de sécurité.
Il se peut, par contre, qu’une certaine valeur environnementale, esthétique, historique, voire émotionnelle soit attachée aux arbres présents sur le bord de la route.
Dans la mesure où l’espace disponible le permet, l’installation de glissières de sécurité peut être préférée à l’abattage des arbres.
Les collisions entre des véhicules à moteur et des objets dangereux au bord de la route tels que des arbres, des poteaux, des panneaux de signalisation et autres équipements fixes, représentent un problème important pour la sécurité.
La re cher che et l’expérience indiquent que le positionnement et la conception des objets situés en marge de la route peuvent jouer un rôle déterminant pour diminuer le nombre de ce type de collision et prévenir les séquelles graves qui, de façon caractéristique, leur sont associées.
Idéalement, le tracé des routes doit éviter la présence de tout objet non sécuritaire sur les bascôtés. Toutefois, cela n’est évidemment pas possible dans tous
Pratique prometteuse
Mesures de réduction des collisions contre les arbres en France
 De quoi s’agit-il?
Ce projet pilote avait pour objectif d’éviter les collisions contre les arbres sur un tronçon de 26,5 km de la route nationale RN 134, située dans le Sud-ouest de la France.
La mesure consistait à aménager 7,8 km de glissières de sécurité, 13 intersections et 8 points d’arrêt.
Certaines portions de la route en question présentaient un risque élevé en termes de fréquence et de gravité des accidents en raison de la rangée d’arbres bordant la chaussée.
Le problème consistait à proposer et à négocier des mesures en vue de réduire le nombre et la gravité des accidents tout en assurant la protection des rangées d’arbres au moyen de glissières de sécurité chaque fois que cela était possible, sinon, la solution devait passer par l’abattage des arbres.
 Qui sont les acteurs impliqués?
 Quels sont les résultats et pour quel coût? Au total, la mise en œuvre de cette mesure visant à éviter les collisions contre des arbres a coûté près d’un million d’euros, les frais de gestion, d’étude, de direction des travaux et de contrôle du site inclus.
L’ensemble des dépenses ont été prises en charge par le ministère de l’Équipement et des Transports et gérées par l’administration régionale.
Le principal bénéfice tiré de la mise en œuvre de cette mesure a été une réduction significative des collisions contre des arbres, du nombre de tués sur ce tronçon et de la gravité des accidents.
Les avantages ont été estimés 8 à 9 fois supérieurs aux coûts.
GUIDE DES MESURES AU NIVEAU DESPAYS été définie.
Compte tenu de l’absence d’études d’évaluation correctement préparées, il n’a pas été possible de dégager de meilleures pratiques.
Nous avons donc établi une liste de critères de bonnes pratiques pour la mise en place d’un système pour une gestion de qualité des sites à haut risque.
L’identification des points névralgiques où se multiplient les accidents fait partie des missions fondamentales des autorités routières dans le domaine de la sécurité.
En Europe, il existe de nombreuses pratiques permettant d’identifier et de remédier à ce genre de sites à haut risque, mais, jusqu’à présent, aucune classification ou méthodologie commune n’a encore
Bonne pratique
Gestion de sites à haut risque
 Qui sont les acteurs impliqués?
Les autorités routières aux niveaux national, régional et local, avec l’aide d’experts familiarisés avec la base de données sur les accidents.
Les visites de sites doivent se faire en présence d’experts de la sécurité (ingénieurs, psychologues) ainsi que de la police routière, des services de secours et des représentants des exploitants des routes.
 Quels sont les résultats et pour quel coût?
La mesure est généralement réputée pour son potentiel de réduction des accidents.
Bien qu’il s’agisse d’une pratique incontestée dans de nombreux États membres, il n’existe pratiquement aucune étude d’évaluation de bonne qualité.
Les bénéfices pour la sécurité dépendent pour beaucoup des mesures adoptées après l’identification du site à haut risque.
Les dépenses occasionnées par le processus de gestion des sites à haut risque sont en soi assez faibles.
Le rapport coûts-avantages est fortement tributaire des mesures retenues.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Signalisation et marquage liers afin d’éviter qu’ils soient occultés par des arbres trop prospères ou par le rayonnement lumineux du soleil.
L’utilisation d’un matériau rétro-réfléchissant est nécessaire pour assurer la visibilité en période nocturne.
Les panneaux doivent être utilisés de manière parcimonieuse en bord de route. Les usagers de la route ne peuvent traiter simultanément qu’une quantité limitée d’informations.
La multiplication des panneaux à un endroit particulier peut créer la confusion et distraire l’attention des usagers au lieu de les aider.
Une réglementation excessive peut également entraîner une application négligente des règles et leur non-respect.
Les panneaux de signalisation et le marquage peuvent fournir des informations importantes pour améliorer la sécurité routière.
Ils définissent les règles à respecter, avertissent et guident les usagers de la route.
En permettant aux usagers d’anticiper, ils augmentent ainsi leurs chances de réagir cor rec tement et d’adopter le comportement approprié.
Les panneaux de signalisation et les marquages doivent être utilisés de manière cohérente, disposés à des emplacements logiques, ils doivent égale ment être facilement compréhensibles et bien visibles.
Cela implique également que les règles de circulation qui les sous-tendent, telles que les limitations de vitesse locales, soient établies selon des principes clairs et cohérents. La visibilité des panneaux et des marquages doit être vérifiée à intervalles régu-
Meilleure pratique
Bandes rugueuses en Suède
 Qui sont les acteurs impliqués?
L’aménagement de bandes rugueuses relève habituellement de la responsabilité des administrations routières nationales ou régionales.
 Quels sont les résultats et pour quel coût?
Les travaux de recherche menés dans différents pays ont montré que le nombre d’accidents avec blessés peut être réduit de plus de 30 % grâce à l’utilisation de bandes rugueuses latérales et de plus de 10 % en cas d’utilisation de bandes rugueuses sur la ligne centrale.
Les dépenses estimées sont très variables.
D’après des analyses de coûts-avantages réalisées en Norvège et aux États-Unis, les bénéfices de cette mesure seraient entre environ 3 et 180 fois supérieurs aux coûts.
L’instauration de limitations de vitesse et de panneaux de signalisation permanents a ses limites, car ils ne reflètent pas les circonstances momentanées liées, en particulier, aux conditions météorologiques et aux conditions de circulation.
Dans un trafic dense ou par mauvais temps, des limitations de vitesses plus strictes peuvent paraître plus appropriées que dans des conditions «normales».
Avertir de façon anticipée de la pro ba bilité d’un
Bonne pratique
Panneaux à message variable
 De quoi s’agit-il?
L’adaptation des limitations de vitesse et la diffusion d’avertissements au moyen de panneaux à message variable (PMV) en fonction de la fluidité du trafic, du temps et des conditions de route ont été appliquées avec succès par plusieurs États membres, principalement sur des tronçons d’autoroute souvent encombrés ou sujets à des accidents.
Les limitations de vitesse dynamiques peuvent aider à harmoniser le flux du trafic et à augmenter la fluidité sur les tronçons encombrés.
Nombre de ces systèmes ont été mis en œuvre en réponse à un problème spécifique, par exemple des «systèmes d’alerte au brouillard» ou la «signalisation de bouchons».
Il a été observé que les visuels d’avertissement utilisés seuls ont peu d’influence sur le comportement en matière de vitesse, tandis que les limitations de vitesses justifiées par des avertissements ou des explications produisent des effets réels.
 Qui sont les acteurs impliqués?
L’installation, l’exploitation et l’entretien des PMV relèvent principalement de la responsabilité des autorités routières aux niveaux national et régional.
Le recensement des tronçons concernés est normalement effectué en collaboration avec des experts, versés dans la sécurité et les bases de données, des commissions de sécurité ou des bureaux de la statistique nationaux.
 Quels sont les résultats et pour quel coût?
En dépit des déficiences méthodologiques de nombreuses études évaluant différents types de PMV, des indications probantes montrent que les PMV aident à réduire les accidents avec blessés et à améliorer la fluidité du trafic.
D’après les estimations effectuées concernant différents systèmes réalisés en Norvège, en Suède et en Finlande dans le cadre du projet ROSEBUD, les rapports coûts-avantages se situent entre 0,65 et 1,45.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
L’entretien des routes existantes est nécessaire à leur conservation en bon état.
Il inclut la chaussée, les panneaux de signalisation, les marquages et les bords de route.
Des plannings d’entretien basés sur l’observation et des procédures de mesure permettent d’assurer que les principaux critères de sécurité soient toujours respectés.
Dans les pays nordiques où la neige et le verglas sont courants durant l’hiver, l’entretien hivernal aide également à maintenir les routes en état opérationnel dans ces conditions hostiles.
Pour des raisons de rendement, les travaux d’entretien plus importants sont souvent combinés à des travaux de reconstruction.
Les chantiers d’entretien et de reconstruction perturbent le trafic normal.
En l’absence de précautions suffisantes, ils peuvent provoquer une augmentation temporaire du nombre d’accidents sur et autour des zones en chantier.
Des procédures standard sont nécessaires pour définir les précautions à prendre et assurer leur application systématique.
Meilleure pratique
Limitations de vitesse saisonnières et entretien hivernal en Finlande
 De quoi s’agit-il?
Dans la partie septentrionale de l’Europe, la circulation est souvent perturbée par la neige et le verglas durant l’hiver.
Lorsqu’il règne des conditions hivernales, le risque d’accident est plus élevé, même si cette augmentation concerne surtout les accidents avec dommages matériels seulement, car les véhicules roulent moins vite.
C’est pourquoi, en Finlande, les limitations générales de vitesse sur les routes de campagne et les autoroutes sont abaissées de 20 km/h pendant les mois d’hiver.
De plus, les pneus hiver sont obligatoires.
La meilleure méthode de traitement hivernal des routes (sel, sable, et dans quelles proportions) est encore à l’étude.
Toutefois, la cohérence et la fiabilité de l’entretien hivernal sur une route donnée sont au moins aussi importantes que le fait de maintenir les routes en bon état.
 Qui sont les acteurs impliqués?
L’utilisation obligatoire de pneus hiver est prescrite par la loi.
L’administration finlandaise chargée du réseau routier public doit suivre les directives du ministère du Transport en ce qui concerne les limitations de vitesse hivernales, et est responsable des activités d’entretien hivernal sur le réseau routier national accessible au public (principalement hors agglomération).
Les autorités locales sont responsables de l’entretien hivernal dans les zones urbaines.
 Quels sont les résultats et pour quel coût?
Il a été avéré que les limitations de vitesse plus basses en hiver réduisent sensiblement le nombre d’accidents corporels et mortels.
Les accidents corporels ont diminué de 28 % et les accidents mortels de 49 %.
Outre la réduction du risque d’accident, les limitations de vitesse abaissées en hiver ont également des effets positifs pour l’environnement, comme l’ont montré des études norvégiennes.
L’incidence des limitations de vitesse plus basses en hiver ne saurait être séparée de celle des activités d’entretien hivernal.
Assurance qualité
Outre l’identification des problèmes de sécurité potentiels au stade de la planification et de la conception, il importe également de repérer les problèmes potentiels portant sur le réseau routier existant.
L’inspection de la sécurité des routes est un instrument consistant à contrôler périodiquement le réseau actuel sous l’angle de la sécurité, indépendamment du nombre d’accidents.
Les audits de la sécurité routière et les inspections de la sûreté des routes constituent dans l’un et l’autre cas des mesures préventives dans la mesure où elles se concentrent sur la mise en place de mesures correctrices avant même que des accidents ne se produisent.
La planification, la conception et la construction de l’infrastructure routière doivent tenir compte autant que possible des effets sur la sécurité.
Cela s’applique à la fois aux nouvelles infrastructures et aux programmes de reconstruction.
L’audit de sécurité routière sert d’instrument pour vérifier la réalité de cette approche.
Dans le cadre des audits de sécurité routière, les experts dans le domaine examinent les problèmes de sécurité potentiels à différentes étapes de la planification et de la conception d’un projet d’infrastructure.
Ces audits s’inscrivent donc dans une procédure standardisée et structurée d’évaluation indépendante des problèmes de sécurité potentiels liés aux programmes routiers.
L’objectif est d’identifier les problèmes éventuels le plus tôt possible afin d’éviter des travaux de reconstruction bien plus onéreux quand ils sont postérieurs à la mise en œuvre du programme.
Meilleure pratique
Audits de la sécurité routière
 De quoi s’agit-il?
Un audit de sécurité routière est une procédure formelle permettant d’évaluer de façon indépendante le potentiel d’accident et les performances sécuritaires probables d’une conception donnée d'une route ou d'un programme de circulation, et comportant jusqu’à cinq phases, qu’il s’agisse d’une nouvelle construction ou du réaménagement d’une route existante.
L’idée de l’audit de sécurité routière, qui est née en Grande-Bretagne, a entre temps été appliquée dans un grand nombre d’autres pays.
Les audits de sécurité routière sont souvent décrits comme une première étape conduisant à la mise en œuvre d’un système complet de gestion de la qualité appliquée aux routes.
 Qui sont les acteurs impliqués?
Les audits de sécurité routière sont effectués par des auditeurs.
L’auditeur – qui doit être indépendant du concepteur – rédige à l’attention du client un rapport précisant les éventuelles déficiences du concept sur le plan de la sécurité.
Le client doit suivre les recommandations de l’auditeur ou, s’il insiste pour conserver le concept initial, préciser ses motifs sous forme écrite.
Les auditeurs suivent une formation spéciale.
 Quels sont les résultats et pour quel coût?
Les bénéfices tirés des audits de sécurité routière incluent une limitation du risque futur d’accidents en résultat des nouveaux programmes d’infrastructure de transport et des effets non voulus dus au tracé d’une route, et également une diminution des coûts liés à ces accidents potentiels dans le long terme.
L’audit coûte entre 600 et 6 000 euros par phase.
En général, les estimations effectuées dans les différents pays indiquent que le coût des audits, rapporté au temps qui leur est consacré, représente moins d’un pour cent du coût de construction de l’ensemble du projet.
Bonne pratique
Inspections de la sécurité des routes
 De quoi s’agit-il? Une inspection de la sécurité désigne un examen périodique, par des experts formés pour cela, de l’aspect sécuritaire d’un réseau routier en exploi ta tion.
Elle implique une visite du réseau routier.
Les inspections de la sécurité courantes sont effectuées régulièrement sur le réseau routier afin de localiser des défauts matériels de l’infrastructure routière.
À la suite de ces inspections, des améliorations de l’environnement routier peuvent être planifiées et mises en œuvre, en favorisant autant que possible les mesures à faible coût.
 Qui sont les acteurs impliqués?
Idéalement, les inspections de la sûreté des routes sont effectuées par une équipe d’experts formés à cette tâche.
Les connaissances possédées par l’exploitant de la route et par la police routière doivent être intégrées.
 Quels sont les résultats et pour quel coût?
Les bénéfices résultant des inspections de la sûreté des routes sont: – la meilleure sensibilisation des décideurs et des concepteurs des routes aux besoins de la sécurité routière;– la fourniture de bases permettant d’étayer l’amélioration systématique des performances sécuritaires des routes; – la mise en évidence des besoins les plus urgents de réaménagement d’une route en identifiant les emplacements à améliorer exacts et le type de défaut identifié.
Véhicules et dispositifs de sécurité
La sécurité dans la conception des véhicules
Les véhicules et les dispositifs de sécurité embarqués jouent un rôle considérable en matière de sécurité routière, étant donné qu’ils peuvent avoir un effet durable et à à long terme.
La conception d’un véhicule a une incidence sur la protection des occupants en cas de collision et sur les risques de blessure grave pour les usagers vulnérables démunis de protection.
Les dispositifs de sécurité complémentaires, tels que les ceintures de sécurité et les coussins gonflables, renforcent la protection des occupants du véhicule.
Pour les deux-roues, le port de vêtements de protection et d’un casque contribue à atténuer les conséquences d’une collision.
Enfin, et ce facteur n’est pas le moindre, les systèmes intelligents d’aide à la conduite, incluant les technologies embarquées, les systèmes entre les véhicules et entre le véhicule et la route, aident le conducteur à exécuter sa tâche en sécurité, en évitant des erreurs et des infractions qui, sinon, auraient pu provoquer une collision.
Les exigences relatives à la conception des voitures à moteur sont fixées au niveau international (CEE-ONU) et au niveau européen (CE).
Il existe pourtant une grande différence entre les exigences minimales définies par ces organismes internationaux et les possibilités envisageables du point de vue de la sécurité.
De ce fait, les performances de sécurité varient également de façon considérable entre les modèles de voiture.
Informer les consommateurs sur les performances de sécurité d’une voiture semble provoquer deux conséquences.
Il en résulte une demande des consommateurs pour des voitures plus sûres, d’une part, et les constructeurs de voiture sont incités à jouer sur la sécurité pour en faire une nouvelle stratégie de communication, d’autre part.
 De quoi s’agit-il?
Le programme européen d’évaluation des nouveaux véhicules (Euro NCAP) réalise des essais de choc sur les voitures les plus populaires vendues en Europe afin d’évaluer la protection qu’elles offrent à leurs occupants ainsi qu’aux piétons.
Parmi les essais réalisés figurent un essai de collision frontale à 64 km/h contre une barrière déformable, un essai de choc latéral à 50 km/h, un essai de choc latéral contre un poteau à 29 km/h, ainsi que des essais de choc à 40 km/h visant la tête et les jambes de piétons mannequins.
La performance de sécurité est évaluée pour les adultes et pour les enfants.
Les dispositifs incitant à boucler la ceinture de sécurité sont également pris en compte dans l’évaluation et une recommandation générale est formulée pour les véhicules dotés d’un système électronique de stabilité (ESC).
À l’appui des résultats obtenus, la protection des occupants adultes, celle des piétons et celle des enfants a été évaluée sur une échelle de 1 à 5 étoiles, plus le nombre d’étoiles est élevé meilleure est la protection.
Les procédures d’essai sont adaptées en permanence pour intégrer les nouveaux développements.
 Qui sont les acteurs impliqués?
À l’origine, le programme Euro NCAP a été mis au point au Royaume-Uni par le laboratoire de recherche sur les transports (Transport Research Laboratory) rattaché au ministère des Transports.
Aujourd’hui, il compte des membres venant de différents pays et des représentants d’organismes chargés des transports, de la sécurité routière, de groupes de consommateurs et de compagnies d’assurance.
La Commission européenne a le rôle de membre observateur et fournit une aide supplémentaire.
Le programme Euro NCAP est indépendant de l’industrie automobile et de toute influence politique.
Les pays peuvent rejoindre le programme à titre individuel et lui apporter leur soutien financier – et également diffuser les résultats des essais auprès des consommateurs.
 Quels sont les résultats et pour quel coût?
) a montré que le risque de blessures graves ou mortelles diminue de 12 % environ pour chaque étoile supplémentaire du barème Euro NCAP.
2 attestée concernant des blessures plus bénignes.
D’après une analyse coûts-avantages (
), il est estimé que chaque étoile
Les bénéfices résultant de cette mesure sont une moindre gravité des collisions.
Cette analyse démontrait un rapport coûts-avantages de 1,31.
Protection anticollision des deux-roues souvent des séquelles invalidantes.
Le port du casque est obligatoire pour les deux-roues motorisés dans tous les États
3 membres, exception faite des cyclomoteurs légers ( < 25 cm ) aux Pays-Bas.
Pour les cyclistes, il n’y a pas d’obligation générale à porter un casque.
Les deux-roues sont extrêmement vulnérables en cas de choc avec un véhicule à moteur, mais aussi en cas d’accident n’impliquant qu’eux-mêmes.
Les accidents en deux-roues n’impliquant que ce véhicule sont assez répandus, en particulier parmi les plus jeunes et les personnes âgées.
Les casques sont très efficaces pour éviter les blessures graves à la tête, qui occasion nent
Pratique prometteuse
Port obligatoire du casque à bicyclette
Bien que le potentiel de sécurité lié au port du casque à bicyclette soit élevé et largement documenté, les pourcentages de port du casque sont actuellement très bas. En Autriche, les campagnes incitant au port du casque à bicyclette n’ont pas permis d’obtenir les résultats souhaités parmi les enfants ni parmi les adultes.
 Quels sont les résultats et pour quel coût? D’après certains calculs, si tous les cyclistes portaient un casque (
), le nombre de cyclistes gravement ou mortellement blessés diminuerait de 20 %.
Par contre, les blessures légères progresseraient légèrement (de l’ordre de 1 %), puisque, grâce au casque, certaines blessures graves seraient ramenées à des blessures légères.
Une étude autrichienne a calculé les coûts et les bénéfices de cette mesure (4
4,1 ou de 2,1 pour les accidents à bicyclette uniquement.
Une analyse coûts-avantages réalisée en Nouvelle Zélande (5) a montré que l’obligation de porter le casque à bicyclette pour les enfants aurait une bonne efficacité par rapport au coût, mais pas dans la population des adultes.
De manière générale, les résultats relatifs aux effets du casque sont plus nets en ce qui concerne les enfants que pour les adultes.
Le port obligatoire du casque pourrait avoir une incidence négative sur l’utilisation de la bicyclette.
 Plus d’informations? www.cyclehelmets.org
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Visibilité des véhicules
Dans le cas des bicyclettes, il est également extrêmement important qu’elles soient bien visibles, en particulier la nuit.
Leurs feux sont souvent moins lumineux que ceux des voitures et ne sont en outre visibles que par l’avant ou par l’arrière.
Des réflecteurs latéraux sur les bicyclettes peuvent améliorer leur visibilité.
Pour tous les usagers de la route sans protection, les piétons, les conducteurs de cyclomoteurs ou les motards, le port de vêtements réfléchissants améliorera encore leur visibilité.
Dans le domaine de la sécurité routière, il est important de pouvoir détecter à temps la présence d’autres usagers de la route.
Sur les véhicules motorisés, l’éclairage est le moyen utilisé habituellement pour améliorer la visibilité.
L’éclairage peut également contribuer à rendre les véhicules plus visibles quand il fait jour.
 De quoi s’agit-il?
L’allumage des feux de jour consiste à rendre obligatoire, pour tous les véhicules à moteur, à toute heure dans la journée et quelles que soient les conditions de luminosité, soit les feux de croisement, soit des phares spéciaux.
Les feux de jour ont pour objet de réduire le nombre des collisions qui se produisent durant la journée et impliquent plus d’une personne et au moins un véhicule motorisé.
Ils améliorent la visibilité, ainsi que la perception de la distance et de la vitesse des véhicules motorisés.
Ils permettent aux usagers de détecter plus tôt les autres véhicules dans la circulation et d’adapter leur comportement de conduite en conséquence.
Jusqu’à présent, 14 États membres de l’UE ont établi des règles prescrivant l’obligation d’allumer les feux le jour, avec des exigences différentes d’un état à l’autre, et certains États membres recommandent l’utilisation des feux de jour.
 Qui sont les acteurs impliqués?
La mise en œuvre des feux de jour peut être réalisée à l’échelle nationale ou au niveau européen.
L’obligation d’allumer les feux durant la journée requiert des amendements de la législation, et doit être stimulée par des campagnes publicitaires et des actions de répression.
L’allumage des feux de jour sur la base du volontariat nécessiterait de vastes campagnes d’information afin de convaincre les conducteurs des avantages sur le plan de la sécurité.
 Quels sont les résultats et pour quel coût?
Des méta-analyses (1) indiquent que l’obligation d’allumer les feux pendant la journée réduira de 5 à 15 % le nombre d’accidents impliquant plusieurs véhicules à moteur et se produisant durant la journée.
Le coût engendré par les feux de jour inclut principalement les dépenses de fourniture du carburant pour leur fonctionnement et le coût environnemental qui en résulte.
Selon des méta-analyses, la consommation de carburant augmenterait de 1,6 % pour les véhicules personnels et de 0,7 % pour les véhicules lourds.
Réflecteurs latéraux sur les bicyclettes
 De quoi s’agit-il? Les réflecteurs latéraux de bicyclettes nécessitent d’équiper les roues avant et arrière d’un matériau réfléchissant de manière à améliorer la visibilité des cyclistes durant la nuit et au crépuscule.
Cette mesure vise à éviter les accidents se produisant à la tombée/au lever du jour et la nuit avec des véhicules motorisés (motocyclettes comprises) approchant la bicyclette par la droite ou la gauche.
Le matériau réfléchissant est normalement intégré dans les pneus de la bicyclette par le fabriquant de pneus.
 Qui sont les acteurs impliqués?
Les réflecteurs latéraux peuvent être prescrits par voie légale ou être introduits par le biais des forces du marché (fabricants de bicyclettes ou de pneus).
 Quels sont les résultats et pour quel coût?
Aux Pays-Bas, l’introduction de réflecteurs latéraux pour les bicyclettes a réduit
1 de 4 % le nombre des cyclistes victimes d’accidents la nuit ou au crépuscule; la réduction globale est d’environ 1 % (
Systèmes d’aide à la conduite
(système d’adaptation intelligente de la vitesse), lorsque luimême ou ses passagers oublient de boucler leur ceinture de sécurité (dispositifs de rappel du port de la ceinture) ou encore lorsqu’il risque de perdre la maîtrise de son véhicule (contrôle électronique de stabilité).
La plupart de ces équipements seront montés par les constructeurs dans les véhicules neufs, ou proposés en après-vente (post-équipement).
Pratique prometteuse
Système d’adaptation intelligente (et volontaire) de la vitesse (AIV)
 De quoi s’agit-il? Il est estimé qu’une vitesse excessive ou inadaptée est en cause dans environ un tiers des accidents mortels et graves.
Le terme général «adaptation intelligente (et volontaire) de la vitesse» (AIV) s’applique à tous les systèmes qui ont pour objet de renforcer le respect des vitesses autorisées.
En règle générale, les systèmes AIV déterminent la position du véhicule et comparent sa vitesse actuelle avec la limite prescrite ou recommandée par la signalisation à cet endroit.
En cas de dépassement de la vitesse autorisée, le système informe le conducteur de la vitesse à appliquer, voire provoque le ralentissement du véhicule jusqu’à la vitesse à pratiquer.
Il existe une grande variété de systèmes AIV, se distinguant par leur niveau d’assistance et par la nature des informations communiquées au conducteur.
 Qui sont les acteurs impliqués?
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
 Quels sont les résultats et pour quel coût?
Les bénéfices sont plus importants sur les routes urbaines et avec des appareils offrant des fonctions d’intervention étendues.
L’AIV peut également réduire la consommation de carburant et le bruit, et améliorer la qualité de l’air.
Le coût englobe les dépenses liées à l’équipement AIV, les frais de création, de mise à jour et de diffusion des cartes numériques et des bases de données contenant les vitesses autorisées. Les rapports coûts-avantages oscillent entre 2,0 et 3,5 (introduction par le marché) et entre 3,5 et 4,8 (introduction par les autorités).
Les coûts ont été calculés pour l’hypothèse selon laquelle tous les véhicules neufs seront équipés d’un système de navigation d’ici 2010.
Prévention des comportements dangereux au volant
Sorte de permis de conduire, celle-ci empêche la conduite d’une voiture lorsque le conducteur est sous le coup d’un retrait de permis, ou lorsque certaines restrictions s’appliquent (par exemple, avec un permis de conduire progressif).
Autre exemple: l’éthylotest antidémarrage empêche le démarrage de la voiture par un conducteur s’il est en état d’ébriété.
Si les usagers commettent des erreurs sans le vouloir, certaines infractions sont voulues.
Dans les deux cas, il s’agit d’un comportement dangereux sur la route.
L’intégration de dispositifs antidémarrages dans les véhicules pourrait empêcher certaines erreurs et infractions.
Ces verrous interdisent l’utilisation de leur voiture par les conducteurs qui ne sont pas autorisés à conduire.
Pour ce faire, on peut utiliser une carte à puce, par exemple.
 De quoi s’agit-il?
On estime que l’alcool est en cause dans 20 à 25 % des accidents graves et mortels.
Un éthylotest antidémarrage, ou alcolock, est un appareil électronique qui interdit le démarrage du véhicule si le conducteur est ivre.
Afin de mesurer son taux d’alcoolémie, le conducteur doit souffler dans un éthylomètre avant de pouvoir démarrer le moteur et à divers autres moments aléatoires au cours du trajet.
En général, ce système est utilisé pour empêcher la récidive des personnes qui ont été reconnues coupables de conduite en état d’ébriété.
Dans ces cas précis, il est alors inclus dans un programme de prévention plus vaste qui comprend un soutien psychologique et une assistance médicale.
 Qui sont les acteurs impliqués?
Il y aurait lieu de légiférer sur les programmes d’utilisation de l’éthylotest antidémarrage dans le cas de contrevenants récidivistes, de désigner une entité responsable de l’installation de l’appareil et de «lire» les données, mais également de confier à une autre organisme la mission d’évaluation des résultats et de mettre sur pied un accompagnement psychologique et médical des conducteurs condamnés à utiliser un tel dispositif.
Meilleure pratique
Dispositifs d'enregistrement des données (boîtes noires)
 De quoi s’agit-il?
Les dispositifs d'enregistrement des données («event data recorder», EDR) ou boîtes noires surveillent un certain nombre de paramètres liés au comportement de conduite, comme la vitesse, les forces d’accélération et de décélération, l’utilisation des feux, des transmissions, des ceintures de sécurité, etc. Deux principaux types d’enregistreurs existent.
L’enregistreur d’accident recueille les données pendant les instants qui précèdent et suivent immédiatement un accident, tandis que le tachygraphe enregistre toutes les données pendant la conduite.
L’enregistreur d’accident est généralement utilisé pour reconstituer un accident.
Le tachygraphe sert généralement à fournir aux conducteurs des informations sur leur style de conduite du point de vue du respect de l’environnement, de la sécurité ou des deux, souvent en combinaison avec un programme de récompense.
Les enregistreurs de données sont majoritairement employés à bord des camions, des camionnettes et des voitures d’entreprise et leur usage a tendance à se répandre également dans les voitures particulières.
Dans le cas des voitures particulières, les récompenses les plus fréquentes sont des réductions des cotisations d’assurance.
 Qui sont les acteurs impliqués?
Les enregistreurs de données des événements montés dans les camions, les camionnettes et les voitures d’entreprise le sont généralement par les entreprises elles-mêmes ou les sociétés de location, par exemple dans le cadre d’un programme de sensibilisation à la sécurité.
L’utilisation de tachygraphes à bord des voitures particulières peut être encouragée par les compagnies d’assurance.
 Quels sont les résultats et pour quel coût?
Les enregistreurs de données des événements semblent avoir une incidence en matière de prévention.
Il a été calculé que les enregistreurs embarqués dans les camions et les camionnettes entraînent une baisse du nombre des accidents et des dommages à hauteur de 20 % en moyenne, une réduction du nombre
4 de tués sur les routes de 5,5 % et des blessures graves de 3,5 % (
Selon une autre étude (
), le rapport coûts-avantages pour les entreprises est de 20 en ce qui concerne les tachygraphes et de 6 pour les enregistreurs d’accident.
Le propriétaire d’une flotte de véhicules peut donc compter sur un retour sur investissement avant un an.
Éducation à la sécurité routière et campagnes d’information sur la sécurité routière circulation, comme les élèves y font face de manière active ou passive selon leur âge.
Tandis que de nombreux pays prônent ce qui est appelé l’éducation permanente, c’est-à-dire tout au long de la vie, la pratique montre que la majeure partie des programmes d’éducation à la sécurité routière sont destinés aux enfants à l’école primaire.
Les enfants du cycle secondaire et, afortiori, les personnes plus âgées sont beaucoup moins ciblés par les mesures d’éducation à la sécurité routière.
Pour des orientations plus complètes concernant les bonnes pratiques en matière d’éducation à la sécurité routière pour les jeunes, nous renvoyons au rapport final du projet ROSE 25 (1) de l’UE.
L’éducation à la sécurité routière vise à promouvoir la connais sance et la compréhension des règles et des conditions de la circulation, d’améliorer les aptitudes par la formation et l’expérience, et de stimuler ou de modifier les attitudes eu égard à la prise de conscience des risques, la sécurité indi -viduelle et la sécurité des autres usagers de la route.
Les programmes d’éducation sont généralement destinés à des groupes d’élèves et s’inscrivent dans le cadre scolaire (contrairement à la formation des conducteurs).
Par contre, les campagnes de sécurité routière ont pour finalité le changement des comportements, elles cherchent soit à améliorer les connaissances en relation avec un problème de sécurité routière, soit à changer les attitudes vis-à-vis de comportements de conduite particuliers, tels que la conduite sous l’influence de l’alcool ou la pratique de vitesses trop élevées.
Éducation à la sécurité routière
En règle générale, les stages d’éducation à la sécurité routière se déroulent dans les établissements scolaires et se concentrent sur les divers modes de transport et les différents rôles dans la
De manière générale, les mesures d’éducation qui font intervenir simultanément les connaissances, les aptitudes et les attitudes sont jugées meilleures que celles qui se concentrent sur un seul de ces trois aspects.
Le poids relatif de toutes ces trois composantes doit être revu pour correspondre à l’objectif de la mesure considérée.
Il est également important que ce type d’éducation soit incorporé dans d’autres mesures de la sécurité routière, par exemple l’application de la réglementation routière et les infrastructures, et dans un contexte scolaire élargi (s’il s’agit d’une action menée au sein du système scolaire).
Pratique prometteuse
Label de la sécurité routière aux Pays-Bas: Zebra Seef
 De quoi s’agit-il?
Actuellement, le label de sécurité routière Zebra Seef concerne les écoles primaires, mais une approche similaire ciblant les écoles secondaires et les établissements d’enseignement spécialisé est en cours d’élaboration.
Les écoles peuvent se voir décerner des certificats et un label en développant des actions visant l’un des quatre thèmes principaux du projet: 1.
Intégration de l’éducation à la sécurité routière dans le programme de l’école (par exemple, nomination de professeurs de sécurité routière, organisation de manifestations spéciales comme des semaines de la sécurité routière); 2.
Promotion d’un environnement sûr et sain pour l’école (par exemple, meilleure accessibilité de l’école, modes de transport respectueux de l’environnement, aménagement de racks à vélos, définition d’itinéraires sûrs pour se rendre à l’école); 3.
Implication des parents (par exemple, développement d’un système d’information pour les parents; rôle des parents pour aider les enfants à traverser la rue); 4.
Mise en place de diverses formations pratiques et programmes.
Le projet se place sur le terrain de la «facilitation» en fournissant une structure d’organisation et un soutien professionnel.
Des orientations, des propositions et une documentation sont disponibles sur tous les sujets et sous diverses formes (livres, livrets, films, cédéroms).
 Qui sont les acteurs impliqués?
Hormis le personnel de l’école, sont impliqués les municipalités, les acteurs politiques locaux, la police, les organisations de la sécurité routière et, bien sûr, les parents d’élèves.
Une commission indépendante visite les écoles pour formuler des conseils, apporter une aide et gérer le processus de certification et de délivrance du label.
Bonne pratique:
Continuum éducatif en France
 De quoi s’agit-il?
Le continuum éducatif commence à l’école maternelle et se poursuit après l’obtention du permis de conduire; son objectif est de permettre l’acquisition progressive des compétences au travers de programmes successifs adaptés à l’âge biologique de l’«apprenant».
Son but est de développer les aptitudes face aux différents modes de transport utilisés au fil des âges (marche, bicyclette, cyclomoteur, voiture) et enfin à engendrer des attitudes et des comportements positifs vis-à-vis de la sécurité routière chez tous les usagers de la route.
D’autres étapes sont envisagées, notamment la formation continue pour tous les conducteurs, des formations spéciales pour permettre aux usagers plus âgés de conserver leurs aptitudes le plus longtemps possible, ainsi qu’un soutien psychologique aux victimes d’accident.
 Qui sont les acteurs impliqués?
Le ministère français des Transports coordonne le continuum éducatif et est responsable de son contenu.
En outre, d’autres institutions participent activement, à différents stades, dans la chaîne du continuum éducatif: écoles maternelles, écoles primaires et secondaires, auto-écoles, compagnies d’assurance, ministère de l’Intérieur et ministère de la Défense (police).
 Quels sont les résultats et pour quel coût?
Actuellement, peu d’informations sont disponibles en ce qui concerne l’efficacité et le coût de cette mesure.
Comme celle-ci s’inscrit, de par son objectif, comme une approche à long terme, il y aurait lieu de mesurer également les effets sur une période assez longue.
Bonne pratique
Monologue de théâtre multimédia en Belgique
 De quoi s’agit-il?
Le programme Flits! est axé sur les accidents impliquant des jeunes et se produisant la nuit pendant les week-ends.
Flits! est un monologue multimédia incluant des représentations en réel pour les jeunes et les adultes (16 ans et plus).
Un acteur professionnel raconte l’histoire d’un groupe d’amis de sortie un soir de week-end.
Or la virée entre copains tourne au drame.
Des séquences d’images animées, des jeux vidéo et de la musique pop confèrent à ce monologue l’apparence d’un clip vidéo répondant aux tendances actuelles.
Flits! sensibilise les jeunes en utilisant des images et un langage qu’ils comprennent bien.
Le message est dynamique et en aucun cas moralisateur.
Pendant les discussions qui suivent la représentation, les participants ont la possibilité de communiquer leurs propres expériences et d’exprimer leurs émotions.
C’est pourquoi Flits! fonctionne très bien dans les écoles.
Le monologue est également disponible sur DVD.
 Qui sont les acteurs impliqués?
L’initiative du projet a été prise par une association à but non lucratif formée par des parents d’enfants tués dans des accidents de la route.
Depuis 2002, Flits! est représenté, à la demande, dans les écoles et dans les centres culturels.
 Quels sont les résultats et pour quel coût?
L’efficacité n’a pas été évaluée.
Les réactions des jeunes sont positives et les représentations se terminent souvent par de vifs débats.
Le DVD peut être commandé au prix de 20 euros.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Campagnes d’information sur la sécurité routière
Les campagnes d’information sur la sécurité routière, en tant que mesure ponctuelle, n’ont généralement pas d’incidence notable sur la sécurité routière.
Elles n’en sont pas moins cruciales pour le soutien qu’elles apportent à d'autres mesures, par exemple la législation et la répression.
Leur but est généralement d’expliquer une nouvelle loi, d’informer le grand public à propos d’un problème spécifique lié à la sécurité routière et de motiver les raisons rendant nécessaires des mesures parti- culières.
Certaines mesures ont pour objectif direct de modifier les comportements (par exemple, ne pas rouler trop vite, boucler la ceinture de sécurité, allumer les feux sur la bicyclette, etc.).
Il est essentiel que le message soit bref, clair et sans ambiguïté.
Par ailleurs, il est important qu’une campagne utilise différents médias (par ex. des panneaux d’affichage, la radio et la télévision, des dépliants, etc.) et qu’elle soit reconduite de nombreuses fois.
Bonne pratique
 De quoi s’agit-il?
La campagne Bob est déployée en Belgique depuis 1995.
Depuis, 15 États membres de l’UE l’ont copiée ou adaptée à leur contexte.
La Commission européenne soutient ces actions depuis plusieurs années.
Bob est le nom de la personne qui ne boit pas quand c’est à elle de conduire, pour ramener toujours ses amis chez eux en sécurité.
Le but de la campagne est de dissuader les gens d’associer l’alcool et la conduite. Elle met tout en œuvre pour que l’alcool au volant passe pour un comportement social inacceptable.
Élément important de la campagne: elle bénéficie du soutien des brasseurs.
Chaque campagne Bob est toujours assortie d’un déploiement renforcé de la répression s’étalant sur toute sa durée.
Le dispositif inclut des composantes permanentes (par exemple, le site Web Bob, le bus Bob, des dépliants, des porte-clés, des T-shirts) et des composantes périodiques (par exemple, des panneaux d’affichage le long des routes, des publicités diffusées à la télévision et/ou à la radio).
 Qui sont les acteurs impliqués?
La campagne belge Bob est un projet conjoint de l’Institut belge pour la sécurité routière (organisation à but non lucratif) et du groupe Arnoldus de l’Union des brasseurs belges (industrie SAO).
De plus, la police soutient également la campagne en procédant à des contrôles d’alcoolémie supplémentaires sur le bord des routes.
 Quels sont les résultats et pour quel coût?
À l’issue de chaque campagne Bob, des essais sont réalisés afin de mesurer son impact et comment elle a été appréciée par la population.
La campagne Bob plaît beaucoup.
Environ 35 % des répondants déclarent «avoir été Bob» et près des deux tiers déclarent connaître quelqu’un qui endosse le rôle de Bob.
Pendant la durée de la campagne (information + répression), le pourcentage de conducteurs en état d’ébriété diminue pour tomber à près de 4 %, alors qu’il se situe à environ 9 % le reste du temps.
Bonne pratique
Goochem, l’Armadillo, campagne originaire des Pays-Bas
 De quoi s’agit-il?
Goochem, l’Armadillo est le nom de la campagne de sensibilisation à l’utilisation de la ceinture de sécurité et des dispositifs de retenue pour enfants aux Pays-Bas.
Les campagnes de 2004 et 2005 avaient pour objectif de renforcer le respect de la réglementation en ce qui concerne l’utilisation de la ceinture de sécurité, en insistant sur son port par les passagers arrière, c’est-à-dire en majorité des enfants âgés de 4 à 12 ans.
Celle de 2006 était une campagne d’information sur la nouvelle réglementation européenne relative aux dispositifs de retenue pour enfants; elle encourageait également l’utilisation correcte des dispositifs homologués.
Sa stratégie de communication se fonde sur la théorie du marketing social qui promeut le comportement souhaité en le présentant sous un jour positif, en soulignant les avantages liés à ce comportement.
Les supports utilisés par la campagne pour véhiculer le message incluent la télévision, la radio, des panneaux d’affichage ainsi que des sites Web, un coffret éducatif a également été conçu pour les écoles primaires.
En 2006, quelque 16 États membres de l’UE ont repris la campagne Armadillo dans une version adaptée à leur contexte.
Le concept Armadillo a également été un élément clé dans la stratégie de communication de la campagne européenne EUCHIRES, subventionnée par la Commission européenne, qui était consacrée aux ceintures de sécurité et aux dispositifs de retenue pour enfants.
 Qui sont les acteurs impliqués?
La campagne Armadillo est organisée par le ministère néerlandais des Transports, avec le soutien et la coopération de l’Institut néerlandais pour la sécurité routière et des autorités gouvernementales régionales.
Bonne pratique
Campagne «Signe de Lumière» de Lettonie
 De quoi s’agit-il?
Signe de lumière est une campagne nationale lettone, axée sur la sécurité des piétons dans l’obscurité.
Les campagnes se sont déroulées pendant les derniers mois de l’année, lorsque les journées sont les plus courtes, en 2004 et en 2005.
L’objectif de la campagne était d’informer les piétons sur les risques auxquels ils s’exposent en se déplaçant à pied au crépuscule ou dans l’obscurité, quand ils ne sont pas équipés de réflecteurs.
Le slogan de la campagne était «Un piéton sans réflecteur est un homme mort!».
Un grand nombre de différents supports d’information ont été utilisés dans les campagnes.
Des panneaux d’affichage de grande taille ont été disposés sur les routes principales aux environs des grandes villes lettones.
 Qui sont les acteurs impliqués?
Le fonds a été créé avec le soutien de tiers, comme des écoles, les bureaux de la Croix Rouge et des parraineurs.
Les dépenses liées aux réflecteurs sont prises en charge par les piétons et, partiellement, par les parraineurs de la campagne (principalement au profit des enfants et des piétons de la population à faible revenu).
 Quels sont les résultats et pour quel coût?
Après deux campagnes Signe de Lumière, le taux moyen de piétons équipés de réflecteurs lorsqu’il fait nuit, est passé de 4 % à 20 %.
Meilleure pratique
 De quoi s’agit-il?
La population ciblée par la campagne Speak out! est les jeunes de 16 à 19 ans qui sont passagers dans une voiture, lors de trajets effectués le soir, la nuit et le week-end.
«Speak out!» encourage ces jeunes à exprimer leur désapprobation dans le cas où le conducteur ne conduirait pas de manière sûre, par exemple s’il conduit trop vite ou s’il a consommé de l’alcool ou des drogues avant de prendre le volant.
Souvent, les jeunes ont peur de s’exprimer à cause de la pression qu’exercent sur eux leurs pairs.
Les informations et les messages sont diffusés dans le cadre de visites dans les écoles, par le biais de guichets d’information situés à des points de contrôle, au moyen de films vidéo et d’inscriptions sur des T-shirts.
Des actions de répression complètent ces activités de communication.
L’objectif est à la fois d’aider les jeunes à s’exprimer en créant un terrain favorable à leur écoute et de contrôler et sanctionner les personnes qui ne sont manifestement pas influencées par la campagne.
Les actions de répression sont effectuées par des agents de police en uniforme à des points de contrôle visibles.
 Qui sont les acteurs impliqués?
La campagne a été lancée par la Direction norvégienne des routes.
 Quels sont les résultats et pour quel coût? Une évaluation portant sur les trois premières années a révélé une diminution du nombre de passagers tués ou blessés dans le groupe des 16-19 ans de 27 % pendant la première année, de 31 % la deuxième année et de 36 % la troisième année.
Aucune incidence sur le nombre de jeunes conducteurs blessés ou tués n’a été enregistrée.
Le rapport coûts-avantages varie entre 1,9 (incluant les coûts de développement et en prenant comme référence la valeur basse de la plage de confiance pour l’effet de sécurité) et 16,8 (excluant les coûts de développement et en s’appuyant sur la meilleure estimation des effets).
Formation des conducteurs de niveau professionnel dispensée par des moniteurs auto-école certifiés, suivie d’épreuves (pratiques et théoriques) se soldant, en cas de réussite, par l’obtention d’un permis de conduire.
Dans un nombre croissant de pays, la formation par des professionnels est complétée par la conduite accompagnée avec des parents ou d’autres adultes titulaires du permis de conduire.
Certains pays ont adopté une approche de la formation des conducteurs en plusieurs phases, intégrant des stages de formation obligatoires avant et après l’examen de conduite.
Les jeunes conducteurs inexpérimentés risquent davantage d’être impliqués dans des accidents que les automobilistes plus âgés et plus expérimentés.
La formation des conducteurs est importante pour préparer les gens à conduire de manière sûre et leur faire prendre conscience des risques liés à la conduite de véhicules à moteur.
Alors que les exigences minimales des épreuves de conduite sont déjà fixées dans les directives de l’UE, la formation des conducteurs n’a pas encore fait l’objet de réglementations au niveau européen et reste donc sous l’entière responsabilité des différents pays.
Éléments essentiels de la formation des conducteurs
Dans le domaine de la formation des conducteurs, les légis lations et les réglementations nationales varient considérablement d’un pays à l’autre. L’approche la plus courante est une formation
Ces aspects sont reflétés dans la matrice GDE (Goals for Driver Education, objectifs pour la formation des conducteurs) qui a été appliquée dans le cadre du projet GADGET de l’UE (1):
Matrice GDE: éléments essentiels de la formation des conducteurs
Auto-évaluation
Facteurs augmentant le risque
Projets de vie et aptitudes personnelles
Style de vie, âge, groupe, culture, position sociale, etc. par rapport au comportement de conduite
– Recherche de sensations– Acceptation du risque– Normes du groupe– Pression des pairs
– Compétence introspective– Conditions préalables propres – Maîtrise des impulsions
– Motifs propres influençant les choix– Réflexion autocritique
– Alcool, fatigue– Surface à faible friction– Heures de pointe– Jeunes passagers
– Choix modal– Choix du temps– Rôle des motifs – Planification de l’itinéraire
Maîtrise des situations de conduite
– Jugement des compétences de conduite– Propre style de conduite
– Code de la route– Coopération– Perception des dangers– Automatisation
– Non-respect des règles– Suivi de près– Surfaces à faible friction– Usagers vulnérables
Jugement des compétences de maîtrise du véhicule
– Pas de port de ceinture de sécurité– Panne de systèmes du véhicule– Pneus usés
– Fonctionnement du véhicule– Systèmes de protection– Maîtrise du véhicule– Lois physiques
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Auto-écoles
Eu égard à la formation des conducteurs dans les auto-écoles, un récent rapport préparé par le Centre conjoint de recherche sur les transports OCDE/CEMT (1
 Étendre la méthode traditionnelle d’instruction basée sur les compétences.
Bonne pratique
Formation initiale des conducteurs au Danemark
 De quoi s’agit-il?
Au Danemark, l’éducation des conducteurs a connu un changement radical en 1986.
Selon le nouveau système, le processus de formation est défini comme une série très structurée d’étapes à respecter par le moniteur de conduite.
La formation est organisée de façon à augmenter progressivement la difficulté des tâches à accomplir par l’élève, en alternant théorie et pratique.
Le programme de formation des conducteurs est basé sur un cursus très détaillé qui répertorie toutes les exigences théoriques et pratiques à couvrir par la formation.
Les moniteurs de conduite doivent suivre ce cursus de manière stricte. Le contenu de la formation initiale des conducteurs accorde une large part à la conduite défensive et à la perception des dangers.
L’apprenti-conducteur doit suivre un minimum de 26 leçons théoriques et 20 leçons pratiques.
La pratique de la conduite commence sur une aire non ouverte à la circulation et se poursuit sur la voie publique.
La formation inclut également des exercices de prise de conscience des risques sur un terrain de conduite.
 Qui sont les acteurs impliqués?
Les moniteurs de conduite sont responsables de l’exécution du programme de formation.
 Quels sont les résultats et pour quel coût?
À la suite de l’introduction du nouveau programme de formation, une réduction de 7 % des risques d’accident a été mesurée durant la première année de conduite.
Il semble que cet effet se manifeste beaucoup moins après la première année de conduite.
En revanche, la reproduction de l’effet observé au cours des
OCDE/CEMT (2006) Jeunes conducteurs: la voie de la sécurité. Paris, Organisation de coopération et de développement économiques. www.cemt.org/JTRC/WorkingGroups/SpeedManagement/SpeedSummary.pdf Carstensen, G. (2002) The effect on accident risk of a change in driver education in Denmark. Accident Analysis and Prevention, Vol. 34 (1), 111-121.
Conduite accompagnée breuses occasions de pratiquer.
Même s’il est souhaitable de fixer des règles minimales à tenir par les accompagnateurs, il convient de ne pas exclure des personnes disposées à assumer ce rôle ou de ne pas les décourager.
L’objectif de la conduite accompagnée est de permettre aux jeunes conducteurs novices d’acquérir davantage d’expérience avant l’obtention du permis de conduire qu’avec une simple formation structurée en auto-école.
Le manque d’expérience est considéré comme l’un des trois principaux facteurs expliquant les risques d’accident élevés chez les conducteurs novices (les deux autres étant l’âge et le sexe).
Le rapport du Centre conjoint de recherche sur les transports OCDE/CEMT émet à ce sujet les recommandations suivantes:
La conduite accompagnée devrait être effectuée en collaboration avec l’auto-école. Le moniteur auto-école et les accompagnateurs (parents) doivent tous être conscients du rôle de mentor qu’ils remplissent.
 Renforcer la formation structurée en demandant aux jeunes conducteurs d’acquérir un maximum d’expérience avant la conduite en solo.
Si l’on recommande au moins 50 heures de pratique avant le permis, les leçons tirées dans un pays montrent qu’en faisant passer ce nombre à environ 120, les accidents dans les deux premières années suivant l’obtention du permis diminuaient d’environ 40 %. Fournir aux accompagnateurs, dont les parents, des informations et des conseils sur la meilleure manière de remplir leur rôle, et les encourager à accorder aux jeunes de nom-
De plus en plus de pays européens appliquent les principes de la conduite accompagnée (17 pays à la fin de l’année 2006, dont l’Autriche, la Belgique, la France et la Suède), même si l’on observe des différences dans leurs descriptions légales et organisationnelles.
Si la conduite accompagnée accroît l’exposition des jeunes conducteurs, les expériences réalisées jusqu’à présent montrent que le nombre d’accidents survenant pendant la période de conduite accompagnée était faible et que l’effet net était positif compte tenu du risque d’accident réduit après l’obtention du permis de conduire.
 De quoi s’agit-il?
Sous le coup d’une réforme mise en œuvre en septembre 1993, l’âge minimum de l’apprentissage de la conduite a été ramené de 17 ans et demi à 16 ans, l’âge du permis de conduire restant fixé à 18 ans.
L’objectif de cet abaissement de la limite d’âge était de donner aux apprentis-conducteurs l’occasion d’acquérir d’avantage d’expérience avant les épreuves du permis grâce à la pratique de la conduite accompagnée.
L’apprentissage de la conduite dès 16 ans est un processus volontaire, mais, en Suède, de nombreux appren-tis-conducteurs ont saisi l’opportunité.
 Qui sont les acteurs impliqués?
L’abaissement de l’âge pour la conduite accompagnée nécessiterait une modification de la législation dans la plupart des pays.
De plus, les parents ou les autres adultes titulaires du permis doivent être disposés à s’impliquer dans la pratique de la conduite accompagnée et posséder les aptitudes requises.
 Quels sont les résultats et pour quel coût?
Durant la première année suivant l’obtention du permis de conduire, le risque d’accident par million de kilomètres parcouru par des conducteurs novices était de 0,975 avec l’ancien système, contre 0,527 pour les conducteurs suivant le nouveau système. Ceci représente une diminution de 46 % des risques (1).
Une préoccupation était que les accidents augmentent pendant la pratique, ce qui aurait annulé les effets positifs obtenus durant la phase post-permis.Toutefois, si l’on compare les coûts de la mesure en termes d’accidents pendant la phase d’apprentissage pratique et les bénéfices en termes de réduction du nombre des accidents après l’obtention du permis, les béné-
2 fices se sont révélés 30 fois supérieurs aux coûts (
Le faible niveau de risque d’accident pendant la conduite accompagnée a également pu être établi au Royaume-Uni et en Finlande.
L’efficacité du système suédois de conduite accompagnée semble s’être estompée ces dernières années.
Actuellement, les apprentis-conducteurs effectuent moins d’heures de conduite accompagnée.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Formation des conducteurs basée sur la prise de conscience
Traditionnellement, la formation des conducteurs se concentre sur le maniement du véhicule et sur le code de la route.
En complément, il est important que les apprentis-conducteurs comprennent les raisons expliquant pourquoi la prise de conscience des risques, l’acquisition des compétences et le respect des règles et des règlements sont nécessaires. Pour cela, on pourra, par exemple, démontrer les limites physiques et mentales de l’être humain en général et du conducteur novice en particulier.
Cette action vise à atteindre l’objectif ultime de la formation des conducteurs, à savoir placer sur la route des conducteurs qui ne soient pas seulement techniquement compétents, mais qui sont également sûrs et axés sur la sécurité.
Bonne pratique
 De quoi s’agit-il?
Les Safety Halls (salles d’exercices de la sécurité routière) sont équipés de supports didactiques conçus pour encourager l’utilisation active et adéquate des équipements de sécurité embarqués par les conducteurs novices.
Le concept de Safety Hall est partie intégrante de la formule, basée sur la prise de conscience, de l’enseignement suédois à la conduite, qui tend à s’écarter de la formation basée sur les compétences et sur l’instruction pour favoriser l’expérience personnelle et la formation à la prise de conscience des risques.
À cette fin, des exercices pratiques (par exemple, tests des forces physiques et démonstrations de styles de conduite) et des sessions théoriques (par exemple, sous la forme de discussions de groupe) peuvent être utilisés.
En Suède, les apprentis conducteurs doivent assister à une session d’une demi-journée sur une piste de dérapage, or le Safety Hall est situé à proximité de celle-ci.
Actuellement, 8 pistes de dérapage sur les 35 existant en Suède sont déjà assorties de Safety Halls et ce nombre augmente progressivement.
Dans les pays nordiques, les Satefy Halls sont de plus en plus utilisés pour la formation des conducteurs.
 Qui sont les acteurs impliqués?
Pour que le concept des Safety Halls fonctionne dans d’autres pays, il faut trouver une occasion et un site se prêtant à leur intégration dans la procédure d’obtention du permis de conduire.
En Suède, la visite du Safety Hall est délibérément placée vers la fin du processus d’éducation (avant les épreuves), à un moment où les apprentis-conducteurs ont déjà accumulé une expérience raisonnable de la conduite.
Les moniteurs de conduite doivent être formés pour exploiter au maximum le potentiel pédagogique de ces aides didactiques.
 Quels sont les résultats et pour quel coût?
Le coût des aides didactiques (à supposer que toutes ces aides puissent être achetées «toutes faites») est estimé à 25 000 euros.
Le simulateur de retournement représente les deux tiers de cette somme.
Les bénéfices en termes de vies sauvées n’ont pas encore été évalués.
Néanmoins, une évaluation des effets en Suède a montré une amélioration sensible des connaissances et des comportements environ 18 semaines après la formation.
Application de la réglementation routière
Il est généralement admis que le renforcement des contrôles – notamment quand ceux-ci ciblent les excès de vitesse, la conduite en état d’ébriété et le défaut de port de la ceinture de sécurité – constitue un moyen essentiel (et efficace par rapport au coût) pour améliorer de manière significative la sécurité routière sur une période relativement courte.
On estime que si la réglementation routière était pleinement respectée, le nombre d’accidents pourrait diminuer de moitié.
L’expérience montre que les effets potentiels de l’inten sification des contrôles pourraient réduire le nombre d’accidents à hauteur de 10 à 25 %, un chiffre certes inférieur, mais qui reste non négligeable.
Afin d’obtenir une efficacité maximale en termes de sécurité, il est essentiel que les contrôles de police se concentrent sur les infractions aux règles de conduite qui ont un lien direct et prouvé avec la sécurité routière (par exemple, les excès de vitesse, la conduite en état d’ébriété, le défaut de port de la ceinture de sécurité, le non-respect des distances de sécurité), et soient engagés sur les lieux et dans les plages horaires où les infractions sont présumées avoir le plus d’effets sur la sécurité.
Afin d’accroître l’acceptation des contrôles et de renforcer leur crédibilité, il faut impérativement éviter de donner l’impression qu’ils soient destinés à générer des revenus pour des affectations générales locales, régionales ou nationales.
Dans l’idéal, les revenus issus des amendes devraient être réaffectés dans des activités liées à la sécurité routière, de même les effets positifs des contrôles sur les comportements au volant devraient être démontrés dans des communications régulières au grand public.
Les contrôles visent à prévenir les infractions à la réglementation routière en augmentant les risques objectif et subjectif d’être verbalisé.
Le nombre et la fréquence des contrôles de police effectués sur les routes déterminent le risque objectif de verbalisation.
Les conducteurs peuvent également estimer leur risque d’être arrêtés pour une infraction au code de la route en se basant sur le risque objectif et sur ce qu’ils lisent dans les journaux ou entendent de leurs amis ou collègues.
Cette approche représente le risque subjectif de verbalisation.
Lorsque les conducteurs considèrent ces risques comme relativement élevés, ils évitent alors de commettre des infractions.
 soient accompagnées d’une importante publicité;  aient lieu régulièrement sur une longue période; soient imprévisibles;  soient clairement visibles; soient difficiles à éviter.
Il existe un lien évident entre la vitesse pratiquée sur une route particulière et le nombre et la gravité des accidents.
L’abaissement du nombre d’excès de vitesse aura une répercussion immédiate sur le niveau de la sécurité.
Plusieurs méthodes permettent d’appliquer le respect des vitesses maximales autorisées.
Le contrôle automatisé de la vitesse est de loin le plus efficace car la densité des contrôles peut être très élevée et, ainsi, le risque objectif de verbalisation augmente fortement.
L’efficacité des contrôles automatisés est accrue lorsque le propriétaire du véhicule, et non le conducteur, est tenu pour responsable car il est plus simple et plus rapide d’identifier le propriétaire que le conducteur.
L’efficacité est encore plus grande si le traitement des amendes infligées en cas d’infraction verbalisée est en grande partie automatisée.
L’utilisation de caméras de surveillance (ou radars) fixes et mobiles constitue un moyen de contrôle automatisé de la vitesse bien connu, qui est appliqué dans de nombreux pays européens (et également non européens).
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Meilleure pratique
Programme de surveillance routière par caméras au Royaume-Uni
 De quoi s’agit-il?
Au Royaume-Uni, le programme de surveillance routière par caméras (radars) est mené par les partenaires locaux.
Des lignes directrices strictes permettent de déterminer l’emplacement des caméras de surveillance routière sur la base du nombre d’accidents et de la fréquence de vitesses trop élevées.
Les caméras sont signalées par un marquage clair, ce qui permet aux usagers de la route de les repérer suffisamment tôt.
Les revenus tirés des amendes servent aux nouveaux investissements dans des caméras ainsi que dans d’autres mesures de sécurité routière.
Un projet pilote comptant huit partenariats a été lancé en 2000, pour être ensuite mis en œuvre à l’échelle nationale.
Fin 2004, il réunissait 38 partenariats qui contrôlaient plus de 4 000 sites de caméras.
Depuis, la mise en œuvre des caméras a continué de s’étendre.
Au Royaume-Uni, si le conducteur est tenu pour responsable du délit de dépassement de vitesse maximale autorisée, le propriétaire du véhicule est quant à lui tenu d’identifier le conducteur.
 Qui sont les acteurs impliqués?
Des partenariats locaux entre la police, les autorités chargées de la sécurité sur les autoroutes et d’autres représentants de l’ordre public sont responsables du projet dans leur région.
Ils doivent présenter des projets d’investissement dans des caméras en les étayant sur les bénéfices anticipés et les revenus engendrés par les amendes.
 Quels sont les résultats et pour quel coût?
Selon des évaluations, le nombre de délits pour excès de vitesse enregistrés sur les lieux comportant des caméras de surveillance a diminué de 70 %.
En moyenne, les vitesses ont chuté de 6 % et le nombre d’accidents à proximité des sites surveillés a baissé de 10 à 40 %.
Le coût des contrôles, incluant les frais liés à l’éducation et à l’information, est estimé à 96 millions de livres sterling (environ 140 millions d’euros).
La valeur estimée des économies associées à la diminution du nombre d’accidents est de 258 millions de livres sterling (environ 380 millions d’euros).
Par conséquent, le rapport coûts-avantages estimé est de 1:2,7.
Meilleure pratique
Contrôle automatisé de la vitesse en France
 De quoi s’agit-il?
En France, le programme de contrôle automatisé de la vitesse a été lancé en 2003.
Depuis, 1 000 radars fixes et 500 radars mobiles ont été mis en place sur l’ensemble du territoire.
Les radars sont directement reliés à un centre de gestion qui utilise les clichés des plaques d’immatriculation pour identifier les propriétaires de véhicule responsables de l’infraction.
La loi a été adaptée pour permettre cette forme de détection automatisée des contrevenants.
Une amende, payable sous 45 jours, est envoyée automatiquement au propriétaire du véhicule.
Après le paiement de cette amende, il est possible de désigner un autre conducteur responsable de l’infraction.
Du fait de cette nouvelle pratique, le taux de contestation est tombé en dessous de 1 %.
L’implantation des radars fixes et mobiles est déterminée par les forces de l’ordre, qui se basent sur des informations relatives à la circulation et au nombre d’accidents.
De vastes campagnes de communication ont été réalisées concernant la mise en œuvre et l’emplacement des radars ainsi que sur les effets de la diminution de la vitesse en matière de sécurité.
Les cartes de radars fixes sont présentées sur Internet.
 Qui sont les acteurs impliqués?
La mise en œuvre de radars est placée sous l’autorité de la police (ministère de l’Intérieur et ministère de la Défense), mais les dispositifs sont sous-traités au secteur privé.
Le projet relève des politiques intersectorielles de sécurité routière coordonnées par la Direction française de la sécurité routière.
 Quels sont les résultats et pour quel coût?
Les vitesses moyennes pratiquées sur les routes françaises ont diminué de 5 km/h entre 2002 et 2005.
Au cours de cette même période, le nombre de tués a chuté de plus de 30 %.
Ce recul est considéré imputable à hauteur d’environ 75 % au nouveau système de radars.
Les coûts annuels de maintenance des 1 500 radars s’élèvent à environ 100 millions d’euros.
Les revenus annuels engendrés par les amendes pour excès de vitesse sont d’environ 375 millions d’euros.
Ils servent à financer et à maintenir le système; le reste est affecté à d’autres actions de la sécurité routière.
Les bénéfices résultant de la réduction du nombre d’accidents n’ont pas encore été évalués.
Une autre méthode plus récente, actuellement utilisée aux Pays-Bas, en Autriche et en République tchèque, consiste à effectuer des contrôles de section.
La vitesse moyenne d’un véhicule, identifié à l’entrée et à la sortie de la section soumise au contrôle, est calculée automatiquement sur une distance donnée
Si la plupart des contrôles de section sont exécutés à des emplacements fixes, des unités mobiles sont également utilisées, notamment dans les zones en chantier (par exemple, au Royaume-Uni et en Autriche).
Meilleure pratique
Contrôles de section aux Pays-Bas
 De quoi s’agit-il?
Il existe actuellement aux Pays-Bas 14 tronçons de route, autoroutes ou routes rurales hors réseau autoroutier, où sont effectués des contrôles de section.
Le système fonctionne 24 h/24, 7 j/7, ce qui relève le risque de verbalisation à quasiment 100 %.
Aux Pays-Bas, le propriétaire du véhicule est tenu pour responsable des infractions pour excès de vitesse et la gestion admi nistrative des infractions est largement automatisée.
Le premier contrôle de section a été mis en fonctionnement en mai 2002, il accompagnait l'introduction d’une réduction de la limite de vitesse à 80 km/h (contre 100 km/h auparavant) destinée à améliorer la qualité de l’air dans une commune suburbaine à forte densité de population, située à proximité.
Certaines parmi les autres implantations de contrôle de section ont également pour fonction d’accompagner une baisse de la limite de vitesse aux fins de l’amélioration de la qualité de l’air.
Les autres sites d’implantation ont été choisis pour des raisons de sécurité.
 Qui sont les acteurs impliqués?
Le bureau néerlandais des contrôles routiers rattaché au ministère public supervise les systèmes de contrôle de section opérationnels.
 Quels sont les résultats et pour quel coût?
Sur les sections contrôlées, le taux des limites de vitesse respectées est de 98 %.
L’évaluation du premier projet a montré une baisse de la vitesse moyenne, ramenée de 100 à 80 km/h pour les automobiles et de 90 à 80 km/h pour les poids-lourds.
La déclinaison des vitesses s’inscrit également dans une fourchette plus basse. Le nombre d’accidents a chuté de 47 %.
Sur les tronçons de route situés en amont ou en aval de la section contrôlée (dans les deux sens de circulation), le nombre d’accidents a reculé de 10 %.
Le coût annuel de cette mesure se situe entre 2 et 4 millions d’euros.
Dans la première année de fonctionnement, les revenus engendrés par les amendes se sont élevés à 7 millions d’euros.
Le rapport coûts-avantages est donc entre 1:1,7 et 1:3,5, sans compter les économies résultant d’un moindre coût des accidents de la route, qui n’ont pas été estimées.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Les alcootests aléatoires représentent la méthode la plus fréquente de contrôle de la conduite en état d’ébriété.
Dans de nombreux pays, l’alcool au volant est un autre problème majeur de sécurité routière.
Le seuil légal de l’alcoolémie autorisée varie selon les pays.
La majorité des pays européens ont fixé la limite générale de 50 millilitres pour l’alcoolémie (taux d’alcool dans le sang de 0,5 g/l) ou moins.
C’est le taux recommandé également par la Commission européenne.
Si les infractions pour conduite sous l’influence de l’alcool sont bien
Meilleure pratique
 De quoi s’agit-il?
Les dépistages aléatoires du taux d’alcoolémie ou éthylotests visent à identifier les conducteurs dont le taux d’alcool dans le sang dépasse le seuil maximal prescrit.
Lors de ces contrôles, les conducteurs sont arrêtés par la police et soumis à un test de dépistage, qu’ils soient soupçonnés de conduite en état d’ébriété ou non.
Les éthylotest aléatoires sont courants dans de nombreux pays européens.
La Finlande affiche le nombre de contrôles le plus élevé en Europe, avec 34 % de sa population ayant déjà passé un alcotest, elle est suivie par la Suède avec 17 %.
 Qui sont les acteurs impliqués?
Les éthylotests aléatoires relèvent généralement de la responsabilité de la police.
 Quels sont les résultats et pour quel coût? – En Suède, la loi autorise la police à soumettre à un alcotest les conducteurs impliqués dans un accident, arrêtés pour une infraction au code de la route ou lors d’un contrôle routier aléatoire.
Après l’introduction des contrôles aléatoires de l’alcoolémie dans les années 70, la proportion des accidents de voiture avec dommages corporels impliquant des conducteurs en état d’ébriété est passée de 14 à 9 %. – En Finlande, depuis l’introduction des contrôles aléatoires de l’alcoolémie à la fin des années 70, la consommation d’alcool et le nombre de kilomètres parcourus en véhicule à moteur ont doublé.
Pendant cette période, la part de conducteurs en état d’ébriété a été divisée par deux, puis s’est stabilisée aux environs de 0,2 % au début des années 80.
Le nombre d’accidents mortels impliquant des conducteurs en état d’ébriété s’est maintenu autour de 80 ces dix dernières années, soit le même chiffre qu’en 1970. – Aux Pays-Bas, depuis 1986, chaque doublement du nombre de dépistages du taux d’alcoolémie a entraîné une diminution de 25 % du nombre d’infractions pour conduite en état d’ébriété; entre 1985 et 2005, la proportion des infractions pour conduite en état d’ébriété a baissé de deux tiers.– Au Danemark, depuis 2003, tous les conducteurs arrêtés lors d’un contrôle de police ordinaire (par exemple, pour la vitesse ou le port de la ceinture de sécurité) sont également soumis au test de dépistage Le nombre d’accidents liés à l’alcool a diminué de plus du quart au cours des deux années qui ont suivi l’introduction de cette mesure. – L’Estonie a introduit les éthylotest aléatoires en 2005.
Pendant la même année, 180 000 conducteurs ont été soumis à un dépistage.
La part de conducteurs en état d’ébriété a diminué, passant de 1,86 à 1,19 % entre 2004 et 2005.– Les dépenses sont liées au coût des contrôles et de l’administration.
Les avantages se traduisent par une réduction des coûts liés aux accidents.
Selon une étude norvégienne, le triplement du nombre des éthylotests permettrait de diminuer de 3 % le nombre d’accidents mortels, tandis que les bénéfices seraient supérieurs aux coûts selon un facteur de 1,2 (1).
Ceintures de sécurité et dispositifs de retenue pour enfants
Les ceintures de sécurité réduisent considérablement les risques de blessures graves et mortelles.
Elles sont plus efficaces pour prévenir les blessures mortelles que les blessures graves.
En effet, un accident mortel est généralement lié à une blessure à la tête ou à une blessure interne du thorax et ce sont principalement ces types de blessure qu’évite la ceinture de sécurité.
L’efficacité de la ceinture de sécurité dépend partiel- lement de la vitesse de collision.
À vitesse réduite, son efficacité est plus grande.
C’est pourquoi il est essentiel de porter sa ceinture de sécurité dans les agglomérations. L’efficacité des dispositifs de retenue pour enfants est encore meilleure que celle des ceintures de sécurité.
D’après plusieurs études, les estimations des effets de ces dispositifs pour réduire les blessures sont les suivantes (1):
Dispositifs de retenue pour enfants
Ceinture de sécurité à l’arrière
Ceinture de sécurité à l’avant
50 % particulière ainsi que pour les conducteurs et passagers de camionnette.
D’où l’utilité de contrôles de police, associés à des campagnes d’information.
Contrôle ciblé du port de la ceinture au Danemark
 De quoi s’agit-il?
Il existe au Danemark des contrôles de police ciblés sur les conducteurs qui ne portent pas leur ceinture de sécurité.
Des contrôles planifiés dans une stratégie augmentent le risque d’être arrêté pour défaut de port de la ceinture de sécurité.
À l’occasion de ces contrôles, la vérification s’applique à tous les occupants du véhicule et la police s’assure également que les dispositifs de retenue pour enfants sont correcte ment utilisés, conformément aux nouvelles lois du code de la route danois.
Ces actions de contrôle sont accompagnées de campagnes d’information.
Même si, au Danemark, 87 % (chiffre 2005) des conducteurs utilisent réellement leur ceinture de sécurité, certains groupes d’usagers de la route ne la portent toujours pas, dont 30 % des conducteurs de camionnette et 35 % des passagers arrière.
 Qui sont les acteurs impliqués?
La police nationale, les services de police municipaux, les législateurs et les médias.
 Quels sont les résultats et pour quel coût?
Entre 2000 et 2005, le taux de l’utilisation conforme de la ceinture de sécurité est passé de 80,1 à 87 % pour les conducteurs de voiture particulière.
Les actions de contrôle policier combinées à des campagnes d’information peuvent également avoir joué un rôle.
Cette amélioration peut également être liée à l’augmentation du montant des amendes passant de 200 DKK à 500 DKK (de 27 à 67 euros) en septembre 2000.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Systèmes de permis à points
Mesurer les effets des systèmes de permis à points est complexe, pourtant l’impact positif de ces systèmes est considéré évident.
L’explication est que les conducteurs découvrent assez rapidement que le risque de verbalisation en cas d’infraction est en fait assez faible.
Les systèmes de permis à points visent à poursuivre les infractionnistes en état de récidive.
Lorsqu’une infraction aux règles de conduite est constatée, la sanction est exprimée sous forme de points (soit par l’ajout d’un ou plusieurs points de pénalité, soit par le retrait d’un ou plusieurs points de bonus).
Lorsqu’un certain seuil est dépassé, le permis de conduire est temporairement suspendu.
Il existe souvent la possibilité de participer à des programmes de réhabilitation permettant d’annuler ou de récupérer les points (en totalité ou en partie).
De nombreux pays ont déjà mis en œuvre un système de permis à points.
Cette mesure est bien accueillie par l’opinion publique, qui considère probablement qu’il est juste de punir plus sévèrement les infractionnistes récidivistes.
Bonne pratique
Points de pénalité en Lettonie
 De quoi s’agit-il?
La Lettonie a mis en place un système de permis à points le 1er juillet 2004.
L’objectif de ce système de permis à points est de distinguer les infractionnistes réguliers des conducteurs qui respectent généralement les règles de conduite.
En fonction de la gravité de l’infraction, le commettant reçoit entre 1 et 8 points de pénalité.
La validité des points de pénalité est de 2 ans (5 ans pour les infractions pour conduite en état d’ébriété).
Les conducteurs qui dépassent deux fois le seuil de 16 points (10 points pour les jeunes conducteurs) en dix ans se voient infliger une suspension du permis de conduire pour une durée de 5 ans.
Les conducteurs qui dépassent 8 points doivent suivre un stage de perfectionnement à la conduite.
Le système de permis à points s’applique à toutes les infractions susceptibles d’entraîner un accident.
Cette mesure concerne tous les véhicules, à l’exception des cyclomoteurs et des bicyclettes.
 Qui sont les acteurs impliqués?
Le système de permis à points est régi par la loi.
La police de la circulation routière est chargée des contrôles.
Les stages de perfectionnement à la conduite sont organisés par la Direction de la sécurité routière.
 Quels sont les résultats et pour quel coût?
La comparaison des données relevées avant et après la mise en œuvre du système de permis à points montre une baisse du nombre des infractions d’environ 20 %, ce qui a probablement contribué à l’amélioration de la sécurité routière en Lettonie.
Dans l’année suivant l’introduction du système de permis à points, le nombre d’accidents corporels a diminué de 7,2 %, le nombre de tués a chuté de 11,4 % et le nombre de blessés a baissé de 4,3 %.
Le coût de mise en œuvre et de maintenance du système de permis à points est estimé à 0,43 million d’euros par an.
D’autres mesures prises au cours de la même période ont pu contribuer à réduire le nombre d’accidents.
D’après les résultats d’une méta-analyse (1), l’impact du système de permis à points a entraîné une baisse de 5 % du nombre d’accidents.
Réhabilitation et diagnostics
Les mesures de réhabilitation concernent des mesures destinées à restaurer l’aptitude à conduire après la commission de plusieurs infractions (par exemple, lettres d’avertissement, stage d’un ou de plusieurs jours, discussions en groupe, le tout parfois associé à une mesure technique telle que l’éthylotest antidémarrage).
Les programmes de réha bili tation doivent être considérés comme un complément vis-à-vis d’autres mesures d’ordre comportemental telles que les campa gnes d’information, les contrôles de police et l’éducation.
Les mesures de diagnostic sont des mesures visant à identifier les personnes susceptibles de commettre des infractions ou de faire preuve d’un comportement dangereux (par exemple, questionnaire accompagnant le dépôt d’une demande de permis de conduire, évaluation diagnostique obligatoire).
La plupart des actions de réhabilitation visent les conducteurs qui sont se sont rendus coupables de conduite sous l’influence de l’alcool ou de drogues.
Relativement peu d’actions concernent les conducteurs ayant commis d’autres infractions graves, telles que des excès de vitesse ou un comportement agressif et dangereux au volant.
L’incidence de la réhabilitation sur le nombre total d’accidents enregistrés dans un pays ne peut pas être significative, étant donné qu’elle ne concerne que les conducteurs condamnés pour une infraction grave au code de la route.
Comme l’a estimé une étude réalisée en Suisse, l’introduction d’un programme national obligatoire de perfectionnement de la conduite destiné aux infractionnistes ferait reculer d’environ 0,5 % le nombre de tués et de blessés graves, ce chiffre dépendant de la catégorie d’infraction.
Les effets positifs pourraient en outre s’étendre au-delà du cadre de la sécurité routière.
Par exemple, des stages de réhabilitation pour lutter contre la conduite en état d’ébriété pourraient également aider à réduire le nombre de maladies liées à l’alcool et améliorer la qualité de vie des personnes concernées.
 Sur la base d’évaluations diagnostiques normalisées, une intervention adaptée aux besoins des infractionnistes doit être proposée.
Pour les personnes coupables de conduite en état d’ébriété, deux niveaux d’intervention doivent être définis afin de tenir compte des habitudes actuelles de consommation d’alcool ou de drogues.  Les programmes de réhabilitation doivent comporter des éléments éducatifs et thérapeutiques.
Le suivi des programmes de réhabilitation doit être obligatoire.
L’autocritique des participants doit être au cœur du programme. Les groupes ne doivent pas compter plus de 10 participants.
Les origines ethniques et culturelles des participants doivent être des critères pour la composition des groupes. La mesure de réhabilitation doit être appliquée aussi rapidement que possible après la première infraction grave et reconduite pour les récidivistes. L’organisation et la conduite des programmes de réhabilitation doivent sortir de la compétence des autorités.
Les échanges d’informations entre les autorités et les organisateurs du programme de réhabilitation doivent être clairement définis (protection des participants). Les prix pratiqués pour la participation aux programmes de réhabilitation doivent être surveillés et harmonisés.
Une aide financière doit être accordée aux participants disposant de faibles revenus. Les programmes de réhabilitation doivent systéma tiquement être évalués, le coût de l’évaluation étant inclus dans l’enveloppe budgétaire du programme.
Le rapport coût-efficacité doit de plus en plus servir comme critère d’évaluation.  Concernant les compétences pédagogiques et sociales, les personnes chargées des stages doivent posséder un niveau de qualification élevé.
Des aspects liés à la santé doivent également être intégrés dans les programmes de réhabilitation destinés aux infractionnistes pour conduite en état d’ébriété. Les sessions de stage doivent s’étaler sur une période plus longue ou sur plusieurs semaines.
Il est également recommandé de mettre en place, très tôt dans le programme, de courtes interventions, sortant du dispositif légal, en particulier pour les personnes présentant des problèmes d’alcool au volant.
 La participation à un programme de réhabilitation doit conditionner un nouvel accès au permis de conduire.
Les programmes de réhabilitation ne doivent jamais se substituer à une suspension de permis, mais la compléter.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Bonne pratique
Perfectionnement à la conduite obligatoire en Autriche
 De quoi s’agit-il?
Le groupe cible est composé de conducteurs ayant commis des infractions graves telles que la conduite sous l’influence de l’alcool et les excès de vitesse.
Les stages associés aux premières infractions sont séparés des stages relevant des autres infractions.
Certains instituts distinguent également les jeunes conducteurs des conducteurs expérimentés.
La participation au stage est obligatoire pour obtenir la restitution du permis de conduire.
Les conducteurs en période probatoire, qui ont leur permis depuis moins de 2 ans, peuvent participer au stage même s’ils sont en possession de leur permis.
Le but du stage est que les participants prennent conscience de la relation entre les infractions et l’attitude personnelle, de manière à ce qu’ils construisent des remèdes concernant ces deux aspects.
Il s’agit de combler les lacunes dans le domaine des connaissances et d’ajuster le niveau des connaissances, par exemple en ce qui concerne les effets de la vitesse et les excès de vitesse.
Des schémas comportementaux sont développés, testés et quelque peu stabilisés.
Les stages réunissent entre 6 et 11 participants et sont décomposés en 15 unités de 50 minutes chacune, se répartissant sur cinq sessions.
Un intervalle d’au moins deux jours sépare les sessions.
La durée de l’intervention est au moins de 22 jours.
 Qui sont les acteurs impliqués?
Les stages sont réalisés par des instituts spécialisés dans la psychologie de la circulation routière, désignés par le ministre fédéral des Transports.
Ces instituts doivent répondre à des normes spécifiques définies par la loi régissant la délivrance des autorisations en matière d’éducation.
Les personnes chargées des cours doivent également satisfaire certains critères préalables (psychologue, expérience professionnelle en tant que psychologue spécialisé dans la circulation routière, formation aux techniques d’intervention thérapeutique, détention du permis B, autres activés de formation sur une base annuelle, etc.).
 Quels sont les résultats et pour quel coût?
Sur une période de 2,5 années, 30,6 % des infractionnistes pour conduite en état d’ébriété n’ayant pas participé à un stage de perfectionnement à la conduite ont récidivé, contre seulement 15,8 % parmi les stagiaires.
Les frais de participation au stage s’élèvent à 525 euros dans le cas d’une première infraction et à 630 euros pour les récidivistes.
Bonne pratique Formation destinée aux conducteurs coupables de conduite en état d’ébriété en état de récidive en Suisse
 De quoi s’agit-il?
Le groupe cible concerne des conducteurs condamnés à deux reprises pour conduite en état d’ébriété.
Les conducteurs buveurs toxicomanes sont exclus.
La participation au programme est facultative, elle est par contre associée à une restitution anticipée du permis de conduire.
Un entretien personnel préliminaire permet de mieux connaître les motivations de chaque participant.
Le programme fournit des informations sur le thème de l’alcool au volant (les aspects juridiques et statistiques, mais aussi les effets de l’alcool sur le plan physique).
Les participants sont encouragés à lutter contre leurs habitudes personnelles de consommation d’alcool et à définir par eux-mêmes des solutions personnalisées pour y remédier.
Le travail à la maison est un moyen important pour créer un changement de comportement.
Le programme dure entre 8 et 12 semaines et est composé de 6 sessions de groupe de 2 heures (10 participants maximum) et d’une heure d’entretien individuel.
Il s’écoule en moyenne 6 mois entre l’infraction et la participation au cours.
Malgré quelques différences de détail, des programmes de réhabilitation similaires existent en Autriche, en Belgique et aux Pays-Bas.
 Qui sont les acteurs impliqués?
Les sessions sont assurées par des psychologues qui possèdent généralement une formation thérapeutique complémentaire.
Ils sont nommés par les autorités cantonales et formés par le Bureau suisse de prévention des accidents (bpa).
 Quels sont les résultats et pour quel coût?
De nombreuses études, réalisées sur une période d’observation de deux à cinq ans, montrent une baisse des taux de récidive des personnes conduisant sous l’emprise de l’alcool ayant participé à un programme de réhabilitation de près de 50 %, par rapport aux conducteurs avec le même comportement qui n’auraient pas suivi un tel programme.
Les frais de participation s’élèvent à 350 euros.
 De quoi s’agit-il?
Il s’agit d’une mesure destinée aux jeunes conducteurs ayant commis une infraction au code de la route pendant leur période probatoire.
La participation à ce séminaire est obligatoire.
Le but de cette mesure est d’éviter la récidive en encourageant les participants à prendre conscience des risques auxquels expose la route et à adopter un comportement plus sûr et plus respectueux envers les autres.
L’intervention comprend les éléments suivants: l’autocritique (auto-évaluation), le changement de comportement et d’attitudes, ainsi que le développement de nouvelles stratégies.
L’intervention comprend également un trajet avec d’autres participants qui permet ensuite un échange de points de vue entre pairs.
Ce séminaire est composé de quatre sessions de 135 minutes et une session pratique d’observation de la conduite intercalée entre la première et la deuxième session.
Les sessions doivent se dérouler sur une période de 14 jours au minimum et de 4 semaines au maximum.
 Qui sont les acteurs impliqués?
Le séminaire est mis en œuvre par des formateurs d’auto-école possédant des qualifications spéciales.
Les stages de «formation des formateurs» sont coordonnés par le Conseil de la sécurité routière allemand (DVR) et l’Association des formateurs d’auto-école.
Le programme a été élaboré par le DVR et des experts en éducation à la sécurité routière.
 Quels sont les résultats et pour quel coût?
Les effets n’ont pas encore été évalués.
Les frais de participation sont compris entre 200 et 350 euros par participant.
Les frais de formation d’un animateur de séminaire se situent entre 600 et 800 euros et les frais administratifs entre 30 et 40 euros par participant.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Seuls les conducteurs susceptibles de présenter un risque d’accident élevé doivent être signalés aux autorités de délivrance du permis de conduire pour subir une évaluation formelle.
 La notion de «risque d’accident élevé» devrait être définie et acceptée à l’échelle internationale. Il convient d’établir une évaluation à plusieurs niveaux.
Les tests les plus élaborés et les plus onéreux sont réservés aux cas les plus graves. Il convient d’élaborer des outils plus efficaces d’évaluation de l’aptitude à conduire. Il y a lieu de développer la recherche afin d’évaluer les différentes juridictions compétentes dans le domaine de la sécurité routière dans les États membres. Les conducteurs âgés doivent être informés très tôt des procédures et des autres possibilités de mobilité. Le rôle des autorités de délivrance du permis de conduire ne doit pas se limiter aux procédures de délivrance du permis de conduire, mais s’élargir à la fonction de conseil sur différents points, tels que l’adaptation des voitures ou les autres possibilités de mobilité.
Bonne pratique Évaluation des conducteurs sous l’influence de l’alcool du point de vue de la psychologie de la circulation routière en Autriche
 De quoi s’agit-il?
Lorsqu’un conducteur avec un taux d’alcoolémie de 0,16 % ou plus est repéré ou lorsqu’il refuse de se soumettre à un éthylotest (ou à un examen par un officier de santé ou à une prise de sang), la loi l’oblige à se soumettre à une évaluation psychologique portant sur sa perception de la circulation routière.
L’objectif est d’établir un pronostic sur la probabilité de répétition de la conduite en état d’ébriété.
L’évaluation psychologique comprend un test de performance et un test de personnalité, qui sont précédés par un examen médical.
La durée de l’évaluation psychologique pour la personne testée est entre 3 et 4 heures.
Si l’évaluation générale est négative, le permis de conduire reste suspendu jusqu’à ce que l’aptitude à conduire et/ou la volonté de se conformer au code de la route soient rétablies.
La loi prévoit que l’évaluation soit combinée à une rétention du permis pendant au moins quatre mois, à une amende et à la participation à un stage de perfectionnement à la conduite.
 Qui sont les acteurs impliqués?
Ces évaluations sont effectuées par des psychologues ayant suivi une formation spécialisée, dans des instituts d’évaluation qualifiés et en coopération avec le bureau d’enregistrement des permis de conduire.
 Quels sont les résultats et pour quel coût?
En Autriche, depuis 1990, le nombre d’accidents liés à l’alcool au volant a enregistré un léger recul (2 860 accidents en 1991 contre 2 746 en 2005).
La diminution du nombre d’accidents dus à ce comportement peut être attribuée à de multiples mesures.
Les dépenses associées à l’évaluation psychologique sont à la charge du conducteur.
Le coût des contrôles de police, les frais administratifs et autres débours sont pris en charge par les pouvoirs publics.
Prise en charge des victimes après un accident premiers secours dispensés par les services d'urgence sur les lieux de l'accident durant ces premières minutes «cruciales» sauvent des vies et apportent le soutien psychologique nécessaire à la victime ou aux victimes ainsi qu'aux autres personnes impliquées dans l'accident.
Idéalement, la mise en place d’un système de formation aux interventions de premiers secours, au niveau national, devrait comprendre:
La prise en charge des victimes est mise en place immédiatement après l'accident et a pour but d'optimiser leurs chances de rétablissement physique et psychologique.
Les interventions faisant suite à un accident incluent généralement plusieurs étapes intégrées dans une chaîne de services d'urgence: premiers secours, appel d'urgence, arrivée des systèmes d'urgence dans les meilleurs délais, sécurité du site de l'accident et protection des lieux, moyens de transport et préparation médicale des personnes accidentées en vue de leur transfert, prise en charge dans les centres de soins et aide psychologique aux victimes et à leurs proches.
 Une formation aux premiers secours dans les écoles, avec une reconduction, par exemple, tous les ans de manière à garantir la possession des connaissances. Une formation obligatoire aux «premiers secours» pendant l’apprentissage de la conduite. Un renouvellement régulier de la certification «premiers secours» des conducteurs.  De façon facultative: l'organisation de campagnes de promotion des premiers secours dans le but de motiver les adultes non conducteurs.
Bonne pratique Intégration de la formation aux premiers secours dans la formation des conducteurs
 De quoi s'agit-il?
Dans un certain nombre de pays d’Europe (Autriche, Bosnie-et-Herzégovine, Estonie, Allemagne, Hongrie, Lettonie, Lituanie, Slovaquie et Suisse), la formation aux premiers secours constitue un volet obligatoire de l'enseignement officiel de la conduite.
Cette mesure est particulièrement importante dans les zones rurales où, fréquemment, les services de secours ne parviennent pas à arriver sur les lieux de l'accident dans un délai de 5 à 15 minutes.
 Qui sont les acteurs impliqués?
Les formations aux premiers secours sont généralement mises sur pied par des organisations telles que la Croix Rouge.
 Quels sont les résultats et pour quel coût? Une manière courante d'évaluer le résultat des mesures mises en place par le secteur de la santé publique est l'évaluation en nombre d'années de vie corrigées du facteur qualité (AVCQ, en anglais Quality Ajusted Life Years, ou QALY).
Une AVCQ est une année de vie dans le meilleur état de santé possible de sorte que, lorsqu’un accident de la circulation provoque des dommages corporels ou des troubles psychologiques, le nombre d'AVCQ sera réduit.
Étant donné que les premiers secours peuvent aider à sauver des vies et à prévenir des lésions neurologiques, leur incidence exprimée en AVCQ peut être importante.
Les dépenses liées aux formations de premiers secours seront à la charge des conducteurs, aucun coût supplémentaire ne devrait donc grever les budgets publics.
Outre les bénéfices de telles mesures pour les victimes de la route, d'autres avantages peuvent se dégager dans les transferts sociaux.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Appels d'urgence d’appel d'urgence unique européen (112) représente la première étape.
La fourniture rapide d'informations fiables sur le lieu de la collision, le type d'accident, mais aussi, de préférence, sur le nombre de victimes et le type de lésions contribue à une intervention plus appropriée des services de secours.
L'utilisation du numéro
Pratique prometteuse
Promouvoir la mise en œuvre de systèmes eCall en Finlande
 De quoi s'agit-il?
L’«eCall» est un service automatique d'appel d'urgence embarqué dans les véhicules développé dans l’Union européenne.
Un véhicule équipé d'un système «eCall» comprend un terminal pourvu d'une connexion par satellite, d'un moyen de communication sans fil et de capteurs destinés à détecter la collision, le retournement ou l'incendie du véhicule.
Lors d'un accident, le terminal envoie au centre de secours des informations sur la localisation du véhicule et le type d'accident.
Il déclenche également une connexion vocale entre les occupants du véhicule et l'agent du centre d'appels d'urgence qui aura été mis en contact.
Ainsi, en cas d’accident, le système «eCall» permet une intervention mieux adaptée dans des délais réduits.
L'objectif est d'équiper de terminaux «eCall» toutes les voitures neuves produites à partir de 2010.
Depuis le printemps 2004, des essais sont en cours pour tester le système «eCall».
D’autres États membres peuvent rejoindre l'initiative quand ils le souhaitent.
 Qui sont les acteurs impliqués?
Les parties concernées incluent les acheteurs de véhicules, les constructeurs automobiles, les centres médicaux et les gouvernements nationaux.
 Quels sont les résultats et pour quel coût?
Selon les estimations résultant d'une étude finlandaise basée sur une analyse de données réelles d’accidents recensés dans la période 2001-2003, le système «eCall» permettra de réduire de 5 à 10 % le nombre de décès dus à un accident de voiture et de 4 à 8 % le nombre de morts sur les routes en Finlande (1).
Il reste encore à déterminer si les bénéfices engendrés par ce système seront ou non supérieurs à son coût.
Helsinki, ministère du Transport et des Communications, Finlande.
La réaction aux appels d'urgence doit être efficace de manière à assurer l'arrivée rapide des services de secours appropriés sur les lieux de l'accident.
Il est possible de réduire l'intervalle de temps écoulé entre le moment de l'accident et l'arrivée des équipes de secours (délai d'intervention) en recourant à des dispositifs techniques, en adoptant des mesures infrastructu-
Bonne pratique
Véhicules de remorquage sur le réseau autoroutier aux Pays-Bas
 De quoi s'agit-il?
Cette mesure repose principalement sur un accord entre les compagnies d'assurance et le ministère des Transports, en vertu duquel un véhicule de remorquage (dépanneuse) est envoyé sur le lieu d'intervention immédiatement après le signalement de l'accident.
Au cas où il s'agirait d'une fausse alerte, le paiement du coût facturé pour le déplacement du véhicule de remorquage est effectué par le ministère des Transports.
Dans tous les autres cas, la facture est réglée par la compagnie d'assurance.
Grâce à cette mesure, les délais d'intervention ont été réduits d'environ 15 minutes en moyenne.
Elle a été pleinement mise en œuvre sur le réseau autoroutier néerlandais, et partiellement sur le réseau routier régional.
 Qui sont les acteurs impliqués?
Cette mesure est fondée sur un accord ayant valeur juridique (engagement contractuel) entre le ministère des Transports et les compagnies d'assurance.
 Quels sont les résultats et pour quel coût?
On peut observer des bénéfices, en termes de diminution des coûts, qui résultent d'une assistance plus rapide aux victimes, de la prévention des accidents secondaires et des embouteillages évités.
Selon les estimations, le temps perdu dans les encombrements sur le réseau routier néerlandais a été réduit de 5 à 10 minutes par accident, ce qui représente un total de 2 à 4 millions d'heures par an.
Le coût annuel de cette mesure pour les pouvoirs publics néerlandais est estimé à 650 000 euros (pour 6 500 fausses alertes).
Le rapport coûts-avantages varie d'un indice allant de 27,8 (basé sur une réduction de 5 minutes du temps de blocage des véhicules) à 76,3 (durée de blocage de 15 minutes) (1).
Meilleure pratique
Couloirs de secours dans les embouteillages en Allemagne et en Suisse management i sk ra in in g T
 De quoi s'agit-il?
En Allemagne et en Suisse, le terme allemand Rettungsgasse (couloir de secours) possède une définition légale.
Selon sa signification, lorsqu’un véhicule de secours doit se frayer un passage dans un trafic encombré, les véhicules doivent dégager une voie libre pour permettre la circulation du véhicule de secours entre deux files.
Si la route comporte plus de deux voies, tous les véhicules circulant sur la voie la plus à gauche doivent se déplacer vers la gauche et tous les autres doivent se décaler vers la droite.
La voie de circulation ainsi libérée permet à l'ensemble des véhicules de secours d’intervenir de façon rapide et efficace dans un trafic surchargé.
 Qui sont les acteurs impliqués?
Les pouvoirs publics doivent élaborer une loi définissant le comportement des conducteurs en cas d'accident et sensibiliser les automobilistes au contenu de cette loi.
 Quels sont les résultats et pour quel coût?
Les bénéfices consistent en une plus grande rapidité d'intervention des véhicules de secours sur les lieux de l'accident en cas de congestion du trafic.
Les dépenses engendrées sont essentiellement limitées aux frais de publicité lors de l'introduction de la nouvelle loi.
Malgré l'absence d’estimations précises, le rapport coûts-avantages est présumé avantageux.
 Plus d’informations? www.oeamtc.at/netautor/pages/resshp/anwendg/1124101.htmlwww.admin.ch/ch/d/sr/741_11/a16.html
L'ambulance classique peut à tout moment demander l'intervention de la MICU.
Dans différents pays, des personnels de diverses disciplines sont appelés à prendre en charge les soins médicaux pré-hospitaliers.
En Suisse, des techniciens paramédicaux ou urgentistes sont envoyés dans les cas de moindre gravité; dans les cas graves, ils sont accompagnés par un médecin urgentiste.
 Quels sont les résultats et pour quel coût? Les dépenses supplémentaires liées à l'intervention de médecins sont élevées, mais elles sont partiellement compensées par la réduction des coûts hospitaliers.
Meilleure pratique
Transport des accidentés de la route par hélicoptère aux Pays-Bas
 De quoi s'agit-il?
Aux Pays-Bas, les victimes d'accidents de la route présentant de graves lésions peuvent être transférées jusqu'à l’hôpital par un hélicoptère équipé pour la traumatologie, de manière à réduire la durée du transport.
De tels hélicoptères sont en service dans quatre zones couvrant la plus grande partie du territoire néerlandais.
Les zones à proximité des frontières néerlandaises sont desservies par des hélicoptères de traumatologie provenant de Belgique et d'Allemagne.
Le recours à une équipe de traumatologie aéroportée dédiée aux accidents a été testé à Amsterdam et à Rotterdam en 1995.
Cette mesure a été mise en œuvre en 1998.
Les services d'ambulance aéroportée existent également dans plusieurs autres pays européens, par exemple en Belgique, en Allemagne et en Autriche.
 Qui sont les acteurs impliqués?
L'équipe médicale embarquée à bord de l'hélicoptère comprend un spécialiste, une infirmière et un pilote.
Cette équipe doit être certifiée à l'appui de diplômes spécifiques portant sur les soins traumatologiques et les tâches à accomplir en vol.
 Quels sont les résultats et pour quel coût?
Le coût en années de vie sauvées a été calculé sur la base des dépenses liées à l’exploitation d'un hélicoptère équipé pour la traumatologie et à la fourniture de l'assistance médicale.
Ces dépenses se situent entre 18 000 et 37 000 euros pour chaque année de vie sauvée, ce qui représente un montant acceptable dans le monde médical.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Un accident de la route peut avoir des conséquences d’une grande portée et à long terme, non seulement sur le plan physique, mais aussi sur les plans psychologique et social, pouvant affecter non seulement la victime elle-même, mais également ses parents proches et ses amis.
Le déploiement d'un soutien psychologique et social doit être engagé immédiatement après l'événement, ce qui signifie dès les opérations de secours.
Dans certains cas, il peut être nécessaire de prévoir une aide de
Pratique prometteuse
Soutien psychologique aux victimes d'accidents de la route en Espagne
 De quoi s'agit-il?
En Espagne, le projet «Road Violence Victims Care» (prise en charge des victimes des violences routières) vise une intervention à deux niveaux destinée à la fois aux «victimes directes» et aux «victimes indirectes» (parents proches ou amis).
Le premier niveau de cette intervention est engagé immédiatement après l'accident, tandis que le second niveau consiste en une prise en charge médicale à plus long terme des conséquences psychologiques de l'accident.
Un programme à trois volets est recommandé pour assurer l'accès des victimes à un soutien psychologique approprié: 1. Réseau d’aide aux victimes de la circulation; 2.
Formation à l‘assistance aux victimes destinée aux personnels hospitaliers et à d’autres personnels; 3.
Protocole de l'aide aux victimes de la route.
Dans d'autres pays, il existe également des organisations bénévoles semi-professionnelles qui défendent les intérêts des victimes de la route et assurent un soutien psychologique.
 Qui sont les acteurs impliqués?
Dans divers pays, des personnes répondant à différents profils sont impliquées dans le soutien psychologique aux accidentés de la route: il peut s'agir des victimes elles-mêmes, de parents ou d’autres membres de la famille, de bénévoles ou de professionnels tels que des agents de police, des agents hospitaliers, des travailleurs sociaux et des psychologues.
 Quels sont les résultats et pour quel coût?
L'initiative espagnole n'a pas encore été mise en œuvre.
En Autriche, les dépenses annuelles liées au maintien d'une équipe d'intervention de crise au niveau régional (Croix Rouge) s'élève à environ 300 000 euros.
Une partie des membres composant l'équipe d'intervention autrichienne sont des bénévoles.
La participation d'organisations professionnelles devrait par contre surenchérir ce coût.
Le traumatisme psychologique provoqué par un accident de la route peut avoir des conséquences préjudiciables, telles que la perte d’emploi, la dépression et même le suicide.
Dans cette optique, le rapport coûts-avantages devrait être positif, mais aucune estimation précise n’est encore disponible.
La Fédération européenne des victimes de la route présente une vue d’ensemble des initiatives existant au niveau national.
Données relatives à la sécurité routière et collecte des données
Statistiques sur les accidents de la route
Les données relatives à la sécurité routière sont essentielles pour l'élaboration de stratégies bien fondées pour combattre l’insécurité sur les routes.
En quoi consiste exactement le problème?
Quelles en sont les causes?
Plus nous en saurons sur les développements en matière de sécurité routière et leurs causes sous-jacentes, mieux nous serons capables d’élaborer et de mettre en œuvre les solutions appropriées.
Les analyses d’efficience visant à garantir une utilisation optimale de ressources limitées nécessitent également de disposer d'une quantité suffisante de données.
Ceci signifie que nous devons disposer de données fiables dans un certain nombre de domaines: statistiques sur les accidents, de données d’expo-sition, d’indicateurs de performance en matière de sécurité et de données issues d'analyses d’accidents approfondies.
La question de la fiabilité des données dépend dans une large mesure de la méthode qui est utilisée pour les collecter, celle-ci devant garantir la bonne qualité et une représentativité satisfaisante des données recueillies.
Par ailleurs, une documentation correcte de la méthode de collecte de données est essentielle, tout comme l’est l'acces sibilité des données (1).
Les accidents de la route ne sont pas tous répertoriés et enregis trés dans une base de données.
En règle générale, les accidents mortels sont mieux répertoriés. Pourtant, même dans ce cas, les données ne sont pas toujours complètes.
Le taux d’enre gistre ment des accidents mortels est probablement situé entre 85 % et 95 %.
Il décroît proportionnellement au degré de gravité des blessures.
De manière générale, les taux d'enre gis trement des blessures graves ne dépassent pas 60 %; dans le cas de blessures légères, les taux excèdent rarement 30 %.
Selon un autre phéno mène constaté de façon courante, les informations enregistrées pour des accidents n’impliquant pas de véhicule à moteur sont bien moins complètes que lorsqu’un véhicule à moteur est impliqué.
La sous-déclaration des accidents entraîne une sous-estimation de l'ampleur du problème posé par la sécurité routière.
La sous-déclaration de types particuliers d'accident peut également conduire à des prises de décisions mal fondées concernant les mesures de la sécurité routière.
Meilleure pratique Corrections appliquées à la sous-déclaration des accidents mortels de la circulation aux Pays-Bas
 De quoi s'agit-il?
Afin de calculer le nombre réel d'accidents mortels, le Bureau central de la statistique néerlandais (het Centraal Bureau voor de Statistiek, CBS) compare trois sources de données:– les enregistrements d'accidents par la police; – les dossiers judiciaires relatifs aux décès non dus à des causes naturelles;– les fichiers constitués sur les causes de décès dans les registres de la population tenus par les municipalités.
Les comparaisons entre ces trois sources de données sont effectuées en établissant des liens entre la date de naissance, la date de décès, le type des décès non liés à une cause naturelle (suicide, accident de la circulation routière, etc.), la municipalité où est survenu le décès, et le sexe.
Les données sont stockées par le Bureau central de la statistique (CBS) et peuvent être obtenues sur demande.
Elles peuvent être ventilées par tranche d'âge, par sexe, par région d'occurrence, par mode, par jour de la semaine et par mois.
Les données groupées sont également disponibles sur le site Web SWOV (2).
 Qui sont les acteurs impliqués?
Le Bureau central de la statistique (CBS) est responsable de la gestion globale des données, de leur collecte et de la création de liens entre les données judiciaires et les données détenues au niveau des municipalités.
Le Centre de recherche sur les transports (AVV) du ministère des Transports est chargé de rassembler les données contenues dans les fichiers de police.
Le CBS et l’AVV travaillent en coopération pour mettre en place la base de données finale.
Le présent chapitre inclut des informations recueillies dans le cadre du projet européen SAFETYNET: http://erso.swov.nl/safetynet/content/safetynet_results.htm www.swov.nl/cognos/cgi-bin/ppdscgi.exe?toc=%2FEnglish%2FAccidents%2FReal%20numbers%2FVictims
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
 Quels sont les résultats et pour quel coût?
Le taux de déclaration du nombre réel des décès liés à un accident de la circulation routière, déterminé à partir de la combinaison des trois sources de données, est très élevé: 99,4 % pour 2004.
Les taux de déclaration de chacune des trois sources sont respectivement de: 90 % (fichiers de police), 88 % (données judiciaires) et 95 %(registres municipaux).
On ne connaît pas précisément les dépenses engendrées par cette action, mais elles sont présumées relativement faibles (quelques mois personnes sur une année) puisqu'il est possible d'utiliser des bases de données existantes.
Meilleure pratique Registre des victimes d'accidents de la circulation du département du Rhône en France
 De quoi s'agit-il?
Le Registre des victimes d'accidents de la circulation du Rhône a été créé dans le département du même nom, en France.
Il se fonde sur les données recueillies auprès de tous les établissements de santé établis dans le département du Rhône.
Dans le futur, d'autres registres devraient être mis en place afin de couvrir également d'autres régions du territoire français.
La base de données est protégée par le cadre juridique en matière de respect des informations à caractère personnel.
 Qui sont les acteurs impliqués?
Dans le département du Rhône, 96 services de soins de première ligne, 160 services de suite et 11 centres de convalescence, animés par un réseau central, participent au Registre.
La gestion des données est réalisée par l'UMRESTTE, une unité de recherche de l'Institut national de recherche sur les transports et leur sécurité (INRETS).
Des analyses des données et des activités de recherche, axées sur des thématiques particulières, sont conduites sur une base régulière.
Au cours des deux dernières années, les thèmes ayant fait l'objet de recherches incluent la sécurité des usagers de la route âgés, les différences entre hommes et femmes en ce qui concerne l'exposition au risque routier, les caractéristiques des blessures subies par les jeunes usagers de la route, les blessures infligées aux piétons et les séquelles à long terme.
Les dépenses de fonctionnement s'élèvent à environ 310 000 euros par an et sont financées par le ministère des Transports, l'Institut de veille sanitaire et l'Institut national de la santé et de la recherche médicale.
Meilleure pratique
Enquête nationale sur les déplacements en Grande-Bretagne
 De quoi s'agit-il?
L'enquête sur les déplacements au niveau national (NationalTravel Survey, NTS) fournit des indications concernant les déplacements personnels effectués sur le territoire de la Grande-Bretagne et surveille les tendances des comportements de dépla -cement.
La première enquête NTS remonte aux années 1965 et 1966.
En 1988, la NTS était transformée en enquête permanente, conduite sur une base mensuelle.
La NTS recueille des informations concernant plusieurs aspects différents des déplacement, dont l'objectif du déplacement, le mode de déplacement (marche, utilisation d'un véhicule particulier, d'un autobus, etc.), le point de départ et le point d'arrivée des déplacements effectués, la durée du déplacement et la distance parcourue, ainsi que des informations concernant les personnes, les véhicules et les ménages.
Les enquêtes sont réalisées dans le cadre d'«interviews personnelles assistées par ordinateur».
L'enquête incorpore un échantillon représentatif des ménages au Royaume-Uni.
Depuis 2002, le volume d'échantillonnage annuel totalise 15 048 adresses.
Une telle grandeur d'échantillon fournit le degré de précision requis pour des analyses annuelles fiables.
Antérieurement, la taille des échantillons, qui comptaient environ 5 000 adresses, avait rendu nécessaire la combinaison des données portant sur trois années dans le cas de la plupart des analyses.
 Qui sont les acteurs impliqués?
L'enquête NTS est commandée par le ministère des Transports du Royaume-Uni.
Les résultats de l'enquête sont publiés par le ministère des Transports.
 Quels sont les résultats et pour quel coût? En 2003 et 2004, un taux de réponse de 60 % a été obtenu.
Les informations relatives à la qualité des données, par exemple concernant les erreurs d'échantillonnage, sont soumises à des contrôles et font l’objet de communications régulières (1).
Les coûts imputables aux enquêtes annuelles sur les déplacements sont relativement élevés.
Cependant, ils sont partagés avec des organismes de recherche et l'industrie, étant donné que les données présentent un intérêt dans une large gamme de domaines.
Pratique prometteuse
Système d'information sur la sécurité routière en Lettonie
 De quoi s'agit-il?
Le système d'information letton sur la sécurité routière consiste en quatre bases de données reliées entre elles, contenant des données de contexte, qui sont utiles pour les prises de décisions en matière de sécurité routière: il s’agit de la base de données des véhicules, la base de données sur les conducteurs, la base de données sur les accidents et la base de données sur les auteurs d'une infraction au code de la route.
Ces bases de données sont interconnectées.
Par exemple, des liens peuvent être établis entre la base de données des véhicules et celle des accidents à partir du numéro d'immatriculation du véhicule; de même, des liens peuvent être créés sur la base du numéro d'identification personnelle entre la base de données sur les conducteurs et la base de données sur les auteurs d’infraction au code de la route ou la base de données sur les accidents.
La mise en œuvre de ce système s’est déroulée par étapes entre 1993 et 2004.
Une vérification de cohérence du contenu de la base de données, basée sur le renouvellement de permis de conduire, a lieu tous les dix ans.
L'accès à la base de données par des tiers n'est pas autorisé.
 Qui sont les acteurs impliqués?
La gestion et la maintenance des quatre bases de données incombent à la direction de la sécurité de la circulation routière lettonne.
Les données sont fournies par la direction de la sécurité de la circulation routière, mais également par la police et par les compagnies d'assurance.
 Quels sont les résultats et pour quel coût?
Les données sont utilisées pour diverses analyses qui sont publiées sur une base annuelle ou semestrielle.
Les dépenses liées à la gestion et à la maintenance des données sont prises en charge par la direction de la sécurité de la circulation routière, qui est une entité fonctionnant par autofinancement, générant ses propres ressources par la fourniture de services, tels que l'immatriculation des véhicules, les contrôles techniques des véhicules et l'enregistrement des conducteurs.
La collecte de données ne requiert pas de personnels supplémentaires, étant donné qu'elle relève des tâches à accomplir par les parties concernées dans le cadre de leur mission normale.
Dans le domaine de la sécurité routière, le nombre des victimes de la circulation routière et la gravité des blessures constituent la mesure la plus directe.
Toutefois, il est également utile de surveiller le comportement des usagers de la route ou les caractéristiques de la route quand des preuves de leur impact sur le niveau d'insécurité routière existent, par exemple la vitesse, une alcoolémie fréquente, les taux d’utilisation de la ceinture de sécurité ou des bords de route sans objets dangereux.
Ces types de mesure sont appelés indicateurs de performance de sécurité.
Ils fournissent une indication du niveau de sécurité routière dans un pays et peuvent être utilisés pour évaluer les inciden ces de mesures particulières pour combattre l’insécurité sur les routes.
Il importe de définir des indicateurs de performance de sécurité qui permettent une mesure fiable et offrent un lien de causalité avec le nombre d'accidents ou avec les séquelles d’un accident.
Meilleure pratique Surveillance des infractions pour excès de vitesse et conduite en état d’ébriété en Suisse
 De quoi s'agit-il?
Le système d'indicateurs suisse surveille les tendances des facteurs liés à la vitesse et à la conduite en état d’ébriété.
Les indicateurs couvrent les niveaux de contrôles de police, les taux d'infraction, les sanctions appliquées, les accidents mortels et incluent également les opinions exprimées par les conducteurs à propos des règlements de sécurité routière et de leur mise en application.
L’enquête d'opinion est conduite tous les trois ans et est réalisée par le biais d'interviews téléphoniques auprès d’environ 6 000 conducteurs.
Concernant les autres indicateurs, les données sont collectées sur une base continue.
Le stockage des données est centralisé.
Un accès aux données par voie électronique n'est pas possible, mais une partie des données peut être trouvée via l'internet.
 Qui sont les acteurs impliqués?
L'Office fédéral de la statistique suisse est chargé de la mise en œuvre du système d'indicateurs.
Les données sont mises à disposition par la police, la justice et les administrations.
La conduite de l'enquête est confiée à une entreprise de sondage.
 Quels sont les résultats et pour quel coût?
Le système d'indicateurs fournit des indications sur les comportements de conduite considérés, leur répression et leurs évolutions; il peut également être utilisé aux fins de la recherche.
En Suisse, les investissements consacrés à ce système se sont élevés à 50 000 euros; les dépenses effectuées pour sa maintenance et son administration sont de l'ordre de 200 000 euros par an et l'effectif qui lui est affecté compte 1,5 personnes année.
Meilleure pratique Surveillance des infractions liées à l'utilisation d'un téléphone mobile au volant en Grande-Bretagne
 De quoi s'agit-il?
L'utilisation de téléphones mobiles tout en conduisant augmente le risque d'accident.
Par conséquent, la surveillance de la proportion de conducteurs se servant d'un téléphone mobile présente un intérêt.
En Grande-Bretagne, des enquêtes ont été effectuées en 2002, 2003 et 2004 dans le but de surveiller, depuis le bord de la route, l'utilisation de téléphones mobiles sur 38 sites du Sud-est de l'Angleterre.
L'usage d’un téléphone mobile était enregistré en combinant l'observation visuelle et l'utilisation d'un détecteur de téléphone mobile, de manière à optimiser la fiabilité des résultats.
Dans le cadre de l'enquête 2004, plus de 110 000 voitures et 27 000 autres véhicules ont été observés.
 Qui sont les acteurs impliqués?
L'enquête est mandatée par le ministère des transports britannique (British Department for Transport).
 Quels sont les résultats et pour quel coût?
Les enquêtes fournissent des informations concernant l'utilisation réelle d’un téléphone mobile par les conducteurs et dégagent des tendances sur la durée.
Les dépenses effectuées au titre de ces enquêtes sont relativement faibles.
Sur chaque site, deux à trois personnes participent à la collecte des données.
Au total, chaque enquête a nécessité 40 jours-site.
Le temps total nécessaire à la gestion des données recueillies est négligeable, étant donné que les données enregistrées lors des observations sont saisies directement au moyen d’un ordinateur portable.
Un investissement doit être consacré à l'acquisition de détecteurs électroniques.
Données accidentologiques exhaustives identifier des améliorations potentielles, par exemple, en matière de conception des véhicules, de tracé des routes, de formation des usagers de la route, mais aussi de la prise en charge médicale des victimes.
La conduite d'études de façon approfondie, relativement courantes dans les autres modes de transport, est toutefois peu usitée dans le domaine de la circulation routière.
L’une des raisons pouvant expliquer le peu d’intérêt pour ces études est probablement leur coût relativement élevé.
On observe, cependant, une augmentation croissante des connaissances acquises au moyen de ce type d'analyse, par exemple en France, en Allemagne et au Royaume-Uni et dans
Le but des études approfondies sur les accidents est obtenir des informations concernant les causes et les conséquences des accidents plus détaillées que celles accessibles à partir des fichiers de police.
Dans le cadre de telles études, une reconstitution des accidents est effectuée de façon rétrospective en procédant à des enquêtes sur le site de l'événement, en interviewant les personnes impliquées dans l'accident et les témoins, en inspectant les dommages matériels des véhicules accidentés et en utilisant les informations relatives aux lésions subies.
Normalement, les études approfondies sont axées sur certains types d'accident.
Les informations ainsi obtenues sont utilisées afin d’identifier des défauts ou problèmes et pour le cadre des projets européens PENDANT (
) et SafetyNET (
Analyses approfondies des accidents de poids lourds aux Pays-Bas
 De quoi s'agit-il?
Il s'agit d'un projet pilote de recherche dont le but est d'explorer des possibilités d'améliorations principales et secondaires destinées aux poids lourds.
Les données exhaustives sont collectées lors des inspections effectuées sur les lieux d’accidents, extraites des fichiers de la police et des hôpitaux, et recueillies auprès des usagers de la route impliqués dans l’accident.
Cette démarche permet la reconstitution et l’analyse de l'accident.
Durant ce projet pilote, les données recueillies ont couvert 30 accidents.
En outre, des enquêtes ont été conduites sur 30 sites recensés pour contrôle dans le but de vérifier l'incidence de l’exposition.
La police avertissait les chercheurs de l'occurrence d'un accident correspondant aux profils visés.
Dans les 24 heures suivant l'événement, une inspection était effectuée sur le site de l'accident et des questionnaires étaient envoyés aux parties impliquées et aux témoins.
L'inspection des véhicules intervenait ultérieurement.
Les policiers collectaient les données en suivant les procédures propres à leurs services et communiquaient ces informations pour les besoins de l'analyse en profondeur.
 Qui sont les acteurs impliqués?
Les données ont été collectées par l’institut de recherches appliquées néerlandais (TNO), et par les services de police néerlandais chargés des enquêtes accidentologiques.
La mission du TNO inclut le codage des données, l'analyse des données et la maintenance de la base de données.
 Quels sont les résultats et pour quel coût?
Le faible nombre d'accidents (30 accidents recensés au total) ne permet pas en soi des analyses fiables, même si des révélations intéressantes ont déjà pu être dégagées concernant la problématique des accidents de poids lourds.
On estime à 1 000 accidents l'échantillon nécessaire pour aboutir à des résultats significatifs sur un plan statistique.
Les dépenses engendrées s'élèvent à 3 000 euros par accident et à 1 000 euros par site d’étude.
Vous venez de terminer la lecture de ce guide brossant un tableau complet de la sécurité routière, qui vous a permis de prendre connaissance d’un large éventail de mesures ayant fourni la preuve de leur efficacité (par rapport à leur coût) ou ouvert des perspectives prometteuses à cet égard.
Nous avons conscience que les mesures décrites ne pourront pas toutes être adaptées de manière égale par l'ensemble des États membres.
Leur application dépend dans une large mesure, entre autres aspects, du niveau de sécurité actuel, des dispositions déjà adoptées et des problèmes particuliers que pose la sécurité au niveau national.
Pour les pays dans lesquels la tradition des mesures de sécurité routière est récente, il est possible que d’autres mesures s’avèrent plus appropriées que dans les pays pratiquant de plus longue date l’action en matière de sécurité routière.
En outre, il est extrêmement important que les mesures de sécurité routière soient intégrées dans un plan de sécurité routière (national) se basant sur des analyses rigoureuses des problèmes de sécurité routière auxquels chaque pays est actuellement confronté ou pourrait l’être dans le futur.
Dernière remarque non moins importante: les descriptions des mesures devaient être courtes.
Dans le cas où vous envisageriez sérieusement d'appliquer l’une de ces mesures, vous aurez très certainement besoin d’informations complémentaires.
Les liens hypertextuels figurant dans les encadrés contenant les exemples de mesures constituent une première étape pour obtenir une aide et des informations supplémentaires.
D'autres informations peuvent être consultées sur le site Web de l'Observatoire européen de la sécurité routière (European Road Safety Observatory, ERSO), dont la création est actuellement en cours dans le cadre du projet UE «SafetyNet».
Ce site, qui est encore en construction, contient un grand nombre d'informations sur les questions liées à la sécurité routière et présente, en outre, une liste étendue des instituts, organismes et administrations publiques impliquées dans la sécurité routière, aux niveaux national et européen.
Le site de l'ERSO peut être consulté à l'adresse: www.erso.eu
Vous vous demandez peut-être pourquoi telle ou telle mesure particulière n’a pas été citée dans ce document.
La principale raison est que nous avons voulu être concis.
Notre but était de présenter un certain nombre de mesures dans chacune des catégories d’actions de la sécurité routière, mais il était impossible de présenter une liste exhaustive des meilleures mesures, des bonnes mesures et des mesures prometteuses.
La sélection finale des mesures à publier dans ce guide a été fondée sur les propositions émanant des États membres et sur les évaluations effectuées par ces derniers sur la base de critères rigoureux.
Par conséquent, certaines mesures pourront ne pas avoir été retenues parce qu'elles ne s'inscrivaient pas dans le cadre de bon nes pratiques possibles; d'autres nous ont peut-être été communiquées, mais n’ont pas fourni une preuve d'efficacité aussi convaincante que d'autres mesures relevant de la même catégorie.
Vous trouverez une vue d'ensemble de toutes les mesures proposées (1) dans le rapport final du projet SUPREME.
Annexe: récapitulatif des meilleures mesures (M), des bonnes mesures (B) et des mesures prometteuses (P)
Organisation de la sécurité routière au niveau institutionnel
Sécurité durable (M)Vision zéro (M)
Visions de la sécurité routière Visions de la sécurité routière Programmes de sécurité routière et objectifs
Programme d’action de la Confédération visant à renforcer la sécurité routière en Suisse (P)
Analyse d’efficacité Allocation d’aides financières
TARVA (M)Fonds de la sécurité routière (P)
Réseau routier hiérarchisé et monofonctionnel (B)Zones à vitesse réduite dans les quartiers résidentiels (M)Carrefours giratoires (M)Mesures réduisant les collisions contre les arbres (P) Gestion de sites à haut risque (B)Bandes rugueuses (M)Panneaux à message variable (B)Entretien hivernal (M)Audits de la sécurité routière (M)Inspections de la sûreté des routes (B)
Aménagement du territoire et planification du réseau(Re)construction et tracé(Re)construction et tracé(Re)construction et tracé(Re)construction et tracé Signalisation et marquages Signalisation et marquages Entretien Assurance qualité Assurance qualité
Véhicules et dispositifs de sécurité
Euro NCAP (M)Port obligatoire du casque à bicyclette (P)Feux de jour (M)Réflecteurs latéraux sur les bicyclettes (M)Adaptation intelligente (et volontaire) de la vitesse (P)Ethylotest antidémarrage (M) divers divers divers divers divers divers divers
Sécurité dans la conception des véhicules Protection anticollision des deux routes Visibilité des véhicules Visibilité des véhicules Systèmes d’aide à la conduite Prévention des comportements dangereux au volant Prévention des comportements dangereux au volant
Enregistreurs de données des événements de la route (boîtes noires) (M)
Éducation à la sécurité routière et campagnes d’information sur la sécurité routière
Éducation à la sécurité routière Éducation à la sécurité routière Éducation à la sécurité routière Campagne contre l’alcool au volant Campagne pour le port de la ceinture de sécurité Campagne sur la visibilité des piétons Campagne pour les jeunes passagers
Label de la sécurité routière aux Pays-Bas: Zebra Seef (P)Continuum éducatif (B)Flits! Monologue de théâtre multimédia (B)La campagne du BOB (B)Goochem, l’armadillo (B)Sign of light (B)Speak Out! (M)
Formation des conducteurs
Auto-écoles Conduite accompagnée Formation des conducteurs basée sur la prise de conscience
Formation initiale des conducteurs (B)Meilleure expérience pour les apprentis-conducteurs (B)Safety Halls (B)
Application de la règlementation routière
Programme de caméras de surveillance routière (M)Contrôle automatisé de la vitesse (M)Contrôles de section (M)Éthylotest aléatoire (M)Contrôle ciblé du port de la ceinture (B)Points de pénalité (B)
La vitesse La vitesse La vitesse L’alcool au volant Ceintures de sécurité et dispositifs de retenue pour enfants Systèmes de permis à points
Réhabilitation et diagnostics
Perfectionnement à la conduite obligatoire (B)
Réhabilitation des infractionnistes pour conduite en Formation destinée aux conducteurs coupables de état d’ébriétéconduite en état d’ébriété en état de récidive (B)
Séminaire de réhabilitation pour les jeunes conducteurs (B)
Réhabilitation des jeunes infractionnistes Évaluation diagnostique
Évaluation des conducteurs sous l’influence de l’alcool du point de vue de la psychologie de la circulation routière (B)
Prise en charge des victimes après un accident
Intégration de la formation aux premiers secours dans la formation des conducteurs (B)
Promouvoir la mise en œuvre de systèmes eCall (P)Véhicules de remorquage sur le réseau autoroutier (B)Couloirs de secours dans les embouteillages (M)Utilisation d’une unité mobile de soins intensifs (M)Transport des accidentés de la route par hélicoptère (M)Soutien psychologique aux victimes d’accidents de la route (P)
Appels d’urgence Intervention efficace des secours Intervention efficace des secours Premiers soins et transfert des victimes Premiers soins et transfert des victimes Soutien psychologique et social
Statistiques et analyses approfondies
Statistiques sur les accidents de la route
Corrections appliquées à la sous-déclaration des accidents mortels de la circulation (M)
Statistiques sur les accidents de la route
Registre des victimes d’accidents de la circulation dans la région du Rhône (M)
Enquête nationale sur les déplacements (M)Système d’information sur la sécurité routière (P)
Données d’exposition Données d’exposition Indicateurs de performance de sécurité
Surveillance des infractions pour excès de vitesse et conduite en état d’ébriété (M)
Surveillance des infractions liées à l’utilisation d’un téléphone mobile (B)
Analyses approfondies des accidents de poids-lourds (P)
Membres du projet
Commission européenne
Meilleures pratiques en matière de sécurité routière – Guide des mesures au niveau des pays
Luxembourg: Office des publications de l’Union européenne
Voyager est un droit pour tous
Vous souffrez d’un handicap?
Votre mobilité est réduite?
droits de
Avez-vous subi une discrimination lors d’un voyage en avion ou en train?
Avez-vous manqué d’aide avant et pendant votre voyage?
Les aéroports, les compagnies aériennes et ferroviaires ont l’obligation légale de vous assister et de vous informer sur en main vos droits et vos recours*
La législation européenne protège vos intérêts dans tous vos déplacements en Europe.
COMMISSION EUROPÉENNE
COMMISSION EUROPÉENNE
* Pour le transport aérien en fonction de la législation nationale. ** Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
VOS DROITS DE PASSAGER FERROVIAIRE
VOS DROITS DE PASSAGER FERROVIAIRE
Vos droits en tant que passager ferroviaire
Vos droits de passager
Ce que vous devez savoir en main
COMMISSION EUROPÉENNE
Une annulation? Un retard important?
Des difficultés lors de l’achat de billets?
Chaque jour, des millions de personnes prennent le train à travers l’Europe.
Aux yeux de l’Union européenne (UE), il est important de s’assurer que les usagers voyagent dans des conditions de confort et de sécurité.
La législation européenne qui est entrée en vigueur en décembre 2009 vise à offrir une meilleure protection aux passagers ferroviaires, ce qui se traduit, pour ces derniers, par des services plus sûrs et de qualité accrue.
Les droits des passagers ferroviaires s’appliquent à tous les services internationaux de transports ferroviaires au sein de l’UE. Selon les décisions
Vos droits de passager adoptées par les gouvernements nationaux (voir http://ec.europa.eu/passenger-rights), ces droits peuvent également s’appliquer aux services ferroviaires des trains urbains et suburbains, des trains régionaux et des autres trains nationaux.
Dans tous les cas, six droits de base s’appliquent à l’ensemble des services de transports ferroviaires à l’intérieur de l’Union européenne.
COMMISSION EUROPÉENNE
DROITS S’APPLIQUANT À TOUS LES SERVICES DE TRANSPORTS FERROVIAIRES À L’INTÉRIEUR DE L’UNION EUROPÉENNE
INFORMATIONS SUR VOS DROITS
Les compagnies ferroviaires et les chefs de gare sont tenus de vous informer sur vos droits.
Les compagnies ferroviaires vous tiendront également informé de leurs offres (trains et billets), ainsi que des retards et autres incidents susceptibles de se produire et d’affecter leurs services internationaux de transports ferroviaires.
ASSISTANCE AUX PERSONNES À MOBILITÉ RÉDUITE
Les sociétés de chemin de fer et les chefs de gare doivent vous aider au moment où vous montez à bord de trains internationaux.
Vous devez prévenir la compagnie ferroviaire de votre voyage au moins 48 heures à l’avance, en la contactant selon les modalités prévues (numéro de téléphone, site internet…).
Vous recevrez aussi normalement une assistance dans les gares où interviennent vos correspondances, ainsi qu’à la gare d’arrivée.
Si le retard à l’arrivée à la destination finale d’après le contrat de transport est estimé à plus d’une heure, vous devez pouvoir choisir entre:
→ le remboursement du coût total du billet pour la partie ou les parties du trajet non effectuée(s), ainsi que pour la partie du trajet déjà effectuée si ce déplacement ne présente plus aucun intérêt compte tenu de votre projet de voyage initial et si vous préférez y renoncer et rentrer immédiatement; → la poursuite du voyage ou le réacheminement dans des conditions de transport semblables jusqu’à la destination finale le plus tôt possible;→ la poursuite du voyage ou le réacheminement dans des conditions de transport semblables jusqu’à la destination finale à une date ultérieure à votre convenance.
INDEMNISATION DU PRIX DU BILLET EN CAS DE RETARD/D’ANNULATION PENDANT VOTRE TRAJET INTERNATIONAL
Si le retard à l’arrivée à la destination finale d’après le contrat de transport est estimé à au moins une heure, vous pouvez prétendre à une indemnisation, à condition que la cause de ce retard soit imputable à la société de chemin de fer, et ce dans les conditions qui suivent:
→ de 60 minutes à 119 minutes de retard: 25 % du prix du billet que vous avez réglé pour le train qui a subi un retard;→ au-delà de 120 minutes de retard: 50 % du prix du billet que vous avez réglé pour le train qui a subi un retard;
Le remboursement doit être effectué, en bons ou en espèces (sur demande), dans un délai d’un mois après le dépôt de la réclamation.
ASSISTANCE EN CAS DE RETARD/D’ANNULATION
En cas de retard ou d’annulation, vous devez être informé de la situation, de la prochaine heure de départ prévue et de l’heure d’arrivée prévue dès que l’information est disponible.
En cas de retard de plus d’une heure, il doit vous être proposé gratuitement:
→ une collation et des rafraîchissements, dans la mesure du possible; → si nécessaire, une chambre d’hôtel ou un hébergement et le transport aller-retour de la gare au lieu d’hébergement; → si le train est bloqué sur la ligne, le transport du train jusqu’à la gare ou jusqu’à la destination finale du service, dès que cela est, et si cela est, matériellement possible.
En cas d’impossibilité de poursuite du service ferroviaire, les compagnies ferroviaires doivent vous proposer d’autres modes de transport dès que possible.
VERSEMENT D’UN ACOMPTE D’INDEMNISATION EN CAS DE DÉCÈS OU DE BLESSURES
En cas de décès ou de blessures d’un passager suite à un accident de train, la compagnie ferroviaire qui assurait le service est tenue, dans un délai de 15 jours suivant l’établissement de l’identité de la personne physique ayant droit à une indemnisation, d’effectuer un versement d’acompte afin de répondre aux besoins immédiats du passager ou de sa famille.
Le paiement s’élèvera au moins à 21 000 euros en cas de décès d’un passager.
DROIT DE RÉCLAMATION
DROIT DE RÉCLAMATION
En règle générale, les réclamations doivent être effectuées auprès du bureau d’émission du billet ou du service central «Services clients» de la compagnie ferroviaire qui vous a vendu le billet.
Vous pouvez également adresser votre réclamation auprès d’une autre compagnie ferroviaire qui a participé au transport.
Cependant, des règles particulières s’appliquent en cas de blessures.
Vous pouvez aussi introduire une plainte auprès de l’autorité qui est responsable de l’application de la réglementation sur les droits des passagers ou auprès d’un autre organisme indépendant qui gère les réclamations dans votre pays (liste figurant dans cette brochure et sur le site ec.europa.eu/passenger-rights).
Pour de plus amples informations sur vos droits concernant des services nationaux longues distances, régionaux, suburbains et urbains, veuillez contacter votre (vos) compagnie(s) ferroviaire(s) ou votre vendeur de billet ou encore vous adresser à l’organisme national de surveillance dans votre pays.
LES SIX DROITS DE BASE S’APPLIQUANT
LES SIX DROITS DE BASE S’APPLIQUANT
LE DROIT D’ACHETER SON BILLET SANS DIFFICULTÉ
Vous avez le choix d’acheter votre billet dans des gares avec un personnel d’accueil (au guichet, par exemple) ou à un guichet automatique, ou encore, le plus souvent, via internet.
Toutefois, si vous n’avez pas pu acheter votre billet, vous devez avoir la possibilité de l’acheter à bord du train.
VOYAGER EN TOUTE SÉCURITÉ
Les compagnies ferroviaires, les responsables des infrastructures et les chefs de gare ont l’obligation légale de prendre les mesures appropriées pour garantir la sécurité personnelle des usagers dans les gares et à bord des trains.
DROIT DE TRANSPORT POUR LES PASSAGERS À MOBILITÉ RÉDUITE
Si vous souffrez d’un handicap ou d’une mobilité réduite, vous devez pouvoir voyager sans difficulté.
Vos billets et réservations doivent vous être proposés sans frais supplémentaires.
Les compagnies ferroviaires et les chefs de gare doivent mettre en place et appliquer des règles pour garantir un accès sans discrimination.
INFORMATIONS SUR L’ACCESSIBILITÉ POUR LES PASSAGERS À MOBILITÉ RÉDUITE
Les compagnies ferroviaires, les vendeurs de billets et les tour-opérateurs doivent vous communiquer des informations sur l’accessibilité aux services de transports ferroviaires, sur les conditions d’accès des accompagnateurs et les moyens d’assistance à bord.
INDEMNISATION EN CAS DE BLESSURES OU DE DÉCÈS ET RESPONSABILITÉ CONCERNANT LES BAGAGES
À condition que la cause du décès ou des blessures ne soit pas due à des facteurs extérieurs à la société de chemin de fer, l’usager ou les membres de sa famille ont droit à une indemnisation pour la perte ou le préjudice consécutif au décès ou aux blessures personnelles.
La compagnie ferroviaire est également responsable s’il y a:
→ perte ou détérioration du bagage à main en cas de décès/blessure personnelle;→ perte ou détérioration des bagages enregistrés.
ASSURANCE DES COMPAGNIES FERROVIAIRES EN CAS DE MANQUEMENTS À LEURS OBLIGATIONS ET RESPONSABILITÉS
En vertu de la législation sur les droits des passagers dans l’UE, les compagnies ferroviaires doivent être correctement assurées pour couvrir leurs responsabilités envers leurs passagers et leurs bagages.
Ainsi, vous êtes protégés contre tout manquement d’une compagnie ferroviaire à ses obligations.
Liste des organismes nationaux de surveillance à contacter au sujet de vos droits de passager ferroviaire
SUÈDE
PAYS-BAS
GRÈCE
ROYAUME-UNI
COMMISSION EUROPÉENNE
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Publié par: Commission européenne, 1049 Bruxelles, BELGIQUE
Campagnes de communication sur la sécurité routière
MANUEL POUR L’ÉLABORATION, LA MISE EN ŒUVRE ET L’ÉVALUATIONVERSION ABRÉGÉE
Ce rapport a été rédigé par le consortium CAST pour un projet cofinancé par la Commission européenne et représente l’avis du consortium concernant les campagnes de communication sur la sécurité routière.
Ces avis n’ont été ni adoptés ni approuvés par la Commission et ne doivent pas être considérés comme une déclaration de l’opinion de la Commission.
La Commission européenne ne garantit pas l’exactitude des données contenues dans ce rapport et n’accepte aucune responsabilité quant à l’usage qui en serait fait.
Auteurs:
Coordinateur du projet:
Luxembourg: Office des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source.
© (version complète) Institut belge de la sécurité routière (IBSR-BIVV), 2009
MANUEL POUR CONCEVOIR, METTRE EN ŒUVRE ET ÉVALUER UNE CAMPAGNE DE COMMUNICATION EN SÉCURITÉ ROUTIÈRE
(1) réalisé dans le cadre du communication en sécurité routière projet CAST.
CAST (*) (campagnes et stratégies pour mieux sensibiliser les usagers à la sécurité routière) est un projet de recherche ciblé, financé par la Commission européenne.
Il a été élaboré à la demande de la Commission afin d’améliorer la sécurité routière au moyen de campagnes de sécurité routière plus efficaces.
Le projet CAST (2006-2009) a développé trois guides dans le but de fournir une aide pratique aux professionnels des campagnes. Ensemble, ces guides présentent des instructions claires sur la conception et l’évaluation des campagnes de sécurité routière.
Ces guides sont: > un Manuel pour concevoir, mettre en œuvre et évaluer des campagnes de communication en sécurité routière (1);un guide sur l’Évaluation (2) pour aider les professionnels
> à évaluer l’efficacité des campagnes; et un guide sur les normes de présentation des Comptes rendus (3) > qui fournit des recommandations claires pour rédiger un (*) rapport de campagne complet et standardisé
Le projet CAST, mené par un consortium de 19 partenaires, a été coordonné par l'Institut Belge de Sécurité Routière (IBSRBIVV).
Il inclut la plupart des organismes européens reconnus pour leurs compétences et leur expérience dans le domaine des campagnes de communication en sécurité routière, rassemblant par là l'expertise de toute l'Union Européenne.
Pour plus d’informations sur le projet CAST, consulter le site internet, www.cast-eu.org
Pourquoi un manuel sur les campagnes de communication en sécurité routière?
Notre point de vue est optimiste quant à l’efficacité des futures campagnes dans le sens où nous sommes convaincus qu’à l’avenir, les campagnes de communication pourront davantage bénéficier des enseignements issus de la recherche et des bonnes pratiques dans le domaine des campagnes en sécurité routière.
Les études descriptives et les méta-analyses, dont l’objectif est de bâtir un savoir cumulé à partir de l’évaluation de plusieurs campagnes, permettent d’identifier les éléments clés de futurs succès.
Elles ont ainsi montré qu’une campagne a plus de chance de réussir si elle cible un seul thème bien défini auprès d’un public spécifique.
De même, il est essentiel que la campagne soit fondée sur des résultats de recherche et des modèles théoriques pertinents, non seulement pour déterminer les meilleurs prédicteurs du comportement à risque mais également pour aider à concevoir le message de la campagne.
Le marketing social peut être utilisé comme cadre de travail pour intégrer ces éléments dans une stratégie pour influencer le changement de comportement.
Un pré-requis important est que les décideurs, professionnels, et chercheurs, travaillent ensemble pour accroître les chances de succès de la campagne.
Chacun d’entre eux doit être capable d’adopter le point de vue des autres acteurs.
Les campagnes de communication en sécurité routière représentent l’un des moyens les plus importants pour convaincre les usagers de la route d’adopter des comportements sécuritaires.
Elles font partie des vecteurs-clés pour accroître la sécurité routière, comme l’ingénierie du véhicule et de la route, ou les opérations de contrôle routier.
Toutefois, que sait-on vraiment de ces campagnes, au-delà des spécificités nationales?
Sans une évaluation et un compte-rendu rigoureux des campagnes, il est tout simplement difficile de tirer les leçons qui nous aideront à mieux les concevoir dans le futur.
Les évaluations rigoureuses permettent réellement de dire si l’investissement a été rentable, ce qui peut affecter en retour les financements futurs.
Que la campagne ait ou non des effets positifs, les résultats doivent être publiés sous la forme d’un rapport final standardisé à diffuser auprès d’un large public.
Un compte rendu systématique des campagnes passées peut fournir des données utiles aux initiatives futures, sans parler des analyses descriptives et méta-analyses qui permettent d’identifier des éléments clés pour le succès de futures campagnes.
Le but du manuel (1) réalisé dans le cadre du projet CAST est de présenter un guide détaillé et fonctionnel pour concevoir, mettre en œuvre et évaluer des campagnes de communication en sécurité routière.
À notre connaissance, il existe très peu de manuels sur les campagnes de communication en sécurité routière, et il n’existe aucune version courte.
À l’heure actuelle, peu d’informations sont accessibles sur les meilleures pratiques pour concevoir, mettre en œuvre et évaluer une campagne de communication en sécurité routière.
Il était donc important d’avoir un manuel spécifique au domaine de la sécurité routière pour aider les commanditaires des campagnes de communication à améliorer l’efficacité de leurs futures campagnes.
MANUEL POUR CONCEVOIR, METTRE EN ŒUVRE ET ÉVALUER UNE CAMPAGNE DE COMMUNICATION EN SÉCURITÉ ROUTIÈRE
Sur quel type de campagnes nous sommes-nous focalisés?
Six étapes essentielles pour vous guider dans le processus
Généralement, le point de départ de toute intervention destinée à améliorer la sécurité routière est d’identifier le problème, le plus souvent au moyen de statistiques (ex. accidents de la route, infractions).
Le problème doit alors être analysé en profondeur pour décider si une campagne de communication en sécurité routière peut aider à résoudre le problème identifié.
Si oui, vous devez alors chercher s‘il peut être résolu par une campagne isolée de communication en sécurité routière, ou si la campagne doit être combinée avec d'autres activités de support.
Même si vous arrivez à la conclusion qu'une campagne de communication en sécurité routière peut vous aider à résoudre le problème, ou au moins vous fournir une partie de la solution, il se peut que vous doutiez encore de la manière de procéder pour réaliser une campagne efficace.
Peut-être redou -tez-vous que la tâche ne soit trop difficile? Soyez rassurés, vous avez probablement plus de connaissances et de savoir-faire que vous ne l’imaginez.
Vous travaillez peut-être déjà avec des collègues et des partenaires qui peuvent vous aider, ou mieux, faire partie de l'équipe de la campagne.
Les campagnes de communication en sécurité routière peuvent chercher à atteindre au moins cinq buts principaux: 1) informer de l’existence d’une nouvelle loi ou de la modification d’une loi;2) améliorer les connaissances et/ou la conscience du risque, des comportements de prévention appropriés, de nouveaux systèmes d’aide à la conduite, etc.; 3) changer les facteurs sous-jacents au comportement, connus pour influencer l’usager de la route;4) changer les comportements à risque ou maintenir les comportements en faveur de la sécurité;5) diminuer la fréquence et la gravité des accidents.
D'un point de vue pragmatique, un but supplémentaire intentionnel ou non intentionnel peut être 6) d'informer les usagers de la route que les autorités ont identifié un comportement routier à risque et qu’elles se sont fixées pour priorité de le diminuer.
CAMPAGNES ET STRATÉGIES POUR MIEUX SENSIBILISER LES USAGERS À LA SÉCURITÉ ROUTIÈRE
Diagramme 1: Étapes pour concevoir, mettre en œuvre et évaluer une campagne de communication en sécurité routière
3Concevoir la campagne et son évaluation
Une fois les six étapes réalisées, le cycle est complet.
L’évaluation de la campagne et ses conclusions amorceront alors les nouvelles connaissances nécessaires pour lancer le prochain cycle d’une autre campagne.
Dans les prochaines sections, chaque étape sera présentée de manière succincte et décomposée en sous-étapes que nous vous recommandons de suivre.
4Réaliser l’évaluation de la phase Avant la campagne et mettre en œuvre la campagne
5Compléter l’évaluation et émettre des conclusions
Étape 1 _BAR_ Se mettre en route
4 Prévoir le budget
Vous devrez définir le budget prévisionnel ou réel de la campagne, en incluant le coût de la recherche et de son évaluation.
5 Rassembler les partenaires de la campagne au cours d'une réunion de lancement
Avant de concevoir la campagne, vous devrez rassembler les informations relatives au problème.
Il faut recueillir les données concernant tous les facteurs ayant une possible contribution, le type d’usagers de la route impliqué, et le contexte dans lequel le problème survient.
1 Identifier et définir le problème
L’identification et la définition du problème doivent se baser sur des données concernant les accidents, les infractions, les comportements observés, et les problèmes de société actuels.
En vous basant sur ces besoins, la réunion avec les partenaires de la campagne vous permettra d’identifier les ressources dont vous disposez déjà en interne et celles que vous devrez trouver à l’extérieur.
Vous rédigerez la première ébauche du brief créatif (***), en tenant compte de toutes les informations recueillies jusque là.
Le brief créatif servira de document de référence pour la campagne et sera constamment actualisé au cours de son déroulement.
2 Analyser le contexte
6 Lancer les appels d’offre et mettre en place l’équipe de campagne
3 Repérer les partenaires et les stakeholders et les impliquer
Cela peut être des autorités publiques et/ou des organismes privés.
Leur participation dans la campagne peut être financière, logistique ou autre.
L’équipe de la campagne devra réunir des personnes travaillant dans l’organisme du commanditaire de la campagne, les partenaires de la campagne, et les agences extérieures et sous-traitants ayant remporté l’appel d’offre.
Ces derniers peuvent être des agences de publicité, de production, d’achat d’espace, de relations publiques, et des chercheurs.
La participation de chercheurs extérieurs peut être nécessaire selon que l’organisme du commanditaire dispose ou non en interne d’un département de recherche.
Toutefois, dans le but de garantir l’indépendance des résultats nous recommandons de sous-traiter l’évaluation.
CAMPAGNES ET STRATÉGIES POUR MIEUX SENSIBILISER LES USAGERS À LA SÉCURITÉ ROUTIÈRE
Étape 2 _BAR_ Analyser la situation
3 Déterminer comment agir sur les principales motivations et atteindre la population à analyser la situation de façon plus détaillée (****)
À ce stade, vous aurez à mener une analyse approfon-die du problème, des solutions envisagées, et du public ciblé par votre campagne.
Ce qui vous permettra de définir les objectifs spécifiques de la campagne, et de rassembler des informations utiles à la conception du message ainsi qu’à l’évaluation de la campagne.
1 Analyse méthodique du problème et de ses solutions possibles
Vous aurez à trouver quels facteurs contribuent à l’identification du comportement problématique.
Tout d’abord, rensei-gnez-vous sur le caractère intentionnel ou non intentionnel du comportement.
Ensuite il est important de comprendre les motivations sous-jacentes au comportement problématique.
Dans certains cas, il vous faudra mener des études complémentaires pour obtenir cette information.
En particulier si vous vous trouvez dans une des situations suivantes: > vous disposez d’informations suffisantes sur les facteurs principaux du comportement problématique et/ou du comportement sécuritaire mais vous voulez savoir lequel a le plus de poids auprès du public cible; > vous n’avez trouvé que quelques informations et vous êtes conscient que certains éléments sont manquants; ou > vous n’avez aucune information sur les principaux prédicteurs. En fonction des résultats de ces études, vous pouvez choisir le modèle théorique pertinent sur lequel baser votre stratégie de campagne, que vous utilisiez un modèle préexistant tel quel, ou que vous en adaptiez un. Dans tous les cas, vous devez vous assurer que le modèle contienne les facteurs permettant d’identifier les principaux déterminants du comportement de votre cible. Il vous faudra compléter l’analyse du problème en recherchant les informations disponibles à partir de quatre sources: > des études quantitatives et qualitatives pour analyser en profondeur le comportement problématique; > des recherches sur les modèles théoriques pour expliquer les motivations sous-jacentes au comportement; > des campagnes et autres actions antérieures; > des études marketing sur le public cible. Ensuite, synthétisez les informations dont vous disposez sur le comportement à risque et ses solutions. Il est fort probable que les données existantes soient insuffisantes, au moins pour ce qui concerne un public cible particulier. Des recherches complémentaires seront alors nécessaires. 4 Définir les objectifs spécifiques de la campagne
2 Décider s’il faut segmenter la population
Cette sous-étape permet de traduire le but général en objectifs principaux, à savoir: > les objectifs primaires: qui définissent quel comportement doit être adopté par le public cible pour permettre d’atteindre le but général de la campagne; > les objectifs secondaires: qui identifient d’autres facteurs pouvant contribuer à l’atteinte des objectifs primaires tels que la connaissance, les attitudes et les normes.
5 Rassembler les informations issuesd’évaluations de campagnes ou d’autres actions antérieures
Il s’agira de déterminer si le public cible de la campagne doit d’être segmenté ou non.
Il est souvent recommandé de segmenter la population afin de toucher chaque sous-groupe en fonction de ses besoins et caractéristiques propres (style de vie, culture, etc.).
Une fois les différents segments définis, leur évaluation permettra d’en sélectionner un ou plusieurs à cibler.
En plus du groupe cible le plus évident – celui pour lequel le comportement doit être modifié (la cible primaire ou principale) – il peut également être utile de chercher à atteindre une cible secondaire qui pourrait influencer la cible primaire.
Ensuite, vous devrez déterminer comment atteindre ces cibles et leurs sous-groupes particuliers, à partir des informations obtenues à la sous-étape précédente.
Il vous faudra choisir une méthode d’évaluation qui soit appropriée à chacun des objectifs spécifiques définis précédemment.
Dans ce cas, il sera judicieux d’utiliser les informations issues de recherches passées en lien avec la campagne actuelle.
(****) Plusieurs bases de données internationales sur les campagnes de sensibilisation en sécurité routière peuvent vous aider à obtenir des informations (ex. l’Observatoire Européen de Sécurité Routière www.erso.eu, ou RoadSafetyWeb www.roadsafetyweb.net).
MANUEL POUR CONCEVOIR, METTRE EN ŒUVRE ET ÉVALUER UNE CAMPAGNE DE COMMUNICATION EN SÉCURITÉ ROUTIÈRE
Étape 3 _BAR_ Concevoir la campagne et son évaluation
Au cours des deux étapes précédentes, des données ont été recueillies et analysées dans le but de mieux définir le comportement problématique et le public cible; les objectifs spécifiques de la campagne ont été définis, et la méthode d’évaluation a été spécifiée.
Il est temps maintenant de commencer à concevoir la campagne elle-même – peut-être combinée avec d'autres actions – et à planifier son évaluation.
À ce stade, il vous faudra répondre aux questions suivantes: «Que devrons-nous faire?», «Comment devons-nous le faire?», et «Comment saurons-nous si la campagne est efficace ou pas?».
discussions avec l'agence de publicité et le commanditaire de la campagne.
Le message doit être aussi concret et compréhensible que possible.
Vous pourrez vous appuyer sur une stratégie de marketing social et prendre en compte les objectifs spécifiques de la campagne; les caractéristiques du comportement problématique et/ou de son pendant sécuritaire; les principaux prédicteurs du comportement problématique pour le public cible (fréquence et lieu); les bénéfices et les coûts perçus de l'adoption du comportement sécuritaire; le lieu et le moment où le comportement sécuritaire doit être adopté; les caractéristiques du public cible, ceux de l’émetteur, et les facteurs environnementaux.
Pour développer le contenu du message et la stratégie d'exécution, des études qualitatives telles que des entretiens individuels et de groupes, ou des brainstormings pourront être employés.
1 Développer la stratégie de la campagne
Choisissez les identifiants de la campagne.
Ce sont des éléments visuels ou auditifs qui donnent de la consistance à une campagne ou à un ensemble de campagnes; ils fournissent également une identité à une campagne et signalent les organismes qui y sont impliqués.
Les personnages principaux, les logos, les mascottes et les marques peuvent être utilisés comme identifiant de la campagne.
La stratégie de la campagne doit être basée sur ses objectifs spécifiques, qui définissent de manière plus opérationnelle comment atteindre le but général de la campagne.
Elle déterminera comment vous allez influencer le public cible pour, soit changer des connaissances, des croyances et/ou un comportement, soit lui en inculquer. La stratégie de la campagne devra se baser sur des modèles théoriques.
Choisissez les médias et définissez le plan média.
Le plan média doit être établi en fonction du budget, du moment et de la durée de la campagne, des coûts publicitaires de chaque média et support (titre de journal, programme radio, etc.), des statistiques démographiques de la zone couverte, et des inaugurations (périodes et lieux où le public cible peut être atteint le plus facilement).
Définissez la stratégie.
Ce qui comprend de définir le type de campagne (campagne de communication, campagne combinée ou campagne intégrée) et son échelle (nationale, régionale et/ou locale), en fonction des secteurs où le problème survient, du public cible, et de comment il peut être atteint.
Vous pouvez également étudier les campagnes et autres actions passées pour obtenir des directives vous permettant de développer la stratégie.
Une fois la stratégie de campagne définie, le brief créatif doit être actualisé en ajoutant les nouveaux éléments.
Développez le contenu du message.
Le contenu du message comprend le contexte, la structure et le style du message conformément à la description qui en est faite dans le brief créatif.
Ce qui implique d'établir une procédure claire et des
Développez et pré-testez les messages et les slogans dans leur contexte.
Le test du message vous informe de ses points forts, de ses faiblesses, et de sa capacité à atteindre la population ciblée.
Il existe des outils susceptibles de vous aider à améliorer et à optimiser le message avant le lancement de la campagne (ex. l’échelle de diagnostic de comportement à risque).
CAMPAGNES ET STRATÉGIES POUR MIEUX SENSIBILISER LES USAGERS À LA SÉCURITÉ ROUTIÈRE
2 Concevoir l’évaluation de la campagne
L'évaluation doit être conçue avec autant de soin que la campagne elle-même. Pour ce faire, il vous faut:
Développer les mesures pour l'évaluation (données d’accidents de la route, comportements observés, données subjectives, et données concernant les coûts).
Définir les méthodes et les outils de recueil des données.
Choisissez les méthodes (qualitatives ou quantitatives) et les outils nécessaires à l'évaluation, en considérant leur faisabilité, le temps nécessaire, et les ressources disponibles.
Le pré-test des outils d'évaluation est fortement recommandé.
Le recueil des données doit être effectué de manière identique pour chaque phase.
Définir les objectifs de l'évaluation.
L’évaluation de votre campagne doit vous permettre, au minimum, de déterminer si la campagne est efficace ou pas, et si elle est rentable ou non.
Plus spécifiquement, elle doit également identifier les aspects de la campagne qui fonctionnent et ceux qui ne fonctionnent pas, et dire pourquoi.
Chacun de ces objectifs correspond à un type différent d'évaluation – l’évaluation du processus, l’évaluation des résultats, et l’évaluation économique.
Planifier l'évaluation.
Constituer votre évaluation selon le type de données à recueillir.
Choisir le plan et l'échantillon de l’évaluation.
Vous devez choisir un plan d'évaluation pertinent avec au moins une mesure Avant et une mesure Après la campagne ainsi qu’un groupe témoin ou un groupe de comparaison.
Il vous faudra choisir un échantillon qui s’adapte au calendrier, au budget, à la taille du public cible, au type et au thème de la campagne, et à toutes les activités de support.
MANUEL POUR CONCEVOIR, METTRE EN ŒUVRE ET ÉVALUER UNE CAMPAGNE DE COMMUNICATION EN SÉCURITÉ ROUTIÈRE
Étape 4 _BAR_ Réaliser l’évaluation de la phase Avant la campagne et mettre en œuvre la campagne
3 Mettre en œuvre la campagne
Le moment du lancement est très important puisqu'il crée des occasions uniques d'obtenir de la publicité gratuite pour la campagne.
Si la campagne est combinée avec d'autres actions, une coordination minutieuse de toutes les activités est importante pour que l’on soit certain que chaque élément de l’ensemble est mis en œuvre selon le programme établi.
Ceci exige une organisation très stricte et une bonne communication entre l'initiateur, les partenaires de la campagne et les médiateurs.
Il est maintenant temps d'effectuer l'évaluation de la phase Avant la campagne, qui précède le lancement de la campagne (combinée ou non avec d'autres activités de support).
La phase Avant la campagne doit être utilisée comme mesure de référence pour les autres phases de l'évaluation.
Vous devez également produire le matériel de la campagne et lancer la campagne.
Naturellement, il est nécessaire que le déroulement de la campagne soit soigneusement contrôlé de façon à pouvoir traiter tous les problèmes qui pourraient surgir au cours de la campagne (*****).
L’évaluation de la phase Avant la campagne sera effectuée selon les objectifs de la campagne et la méthode choisie pour l'évaluer.
Ceci impliquera de vérifier les outils et le matériel d'évaluation, et d'engager et de former les enquêteurs.
La procédure d'évaluation doit être identique pour chaque condition mise en oeuvre, c'est-à-dire, mettre en œuvre la même procédure pour chaque groupe de participants (groupes expérimental, témoin, ou de comparaison).
2 Produire le matériel de la campagne
Vous pouvez utiliser les premiers résultats de l'évaluation du processus pour déterminer si la campagne a été mise en œuvre comme prévue, si le public cible a été atteint, et le cas échéant dans quelle mesure.
Ce qui exige une coordination et un suivi précis du déroulement des opérations.
Si les premiers retours indiquent des problèmes dans la mise en œuvre de la campagne, il est toujours possible de corriger le problème en cours de campagne.
D'ailleurs, il se peut que vous ayez à négocier des mesures correctrices avec l'agence de publicité et/ou l'agence d’achat de media.
Dans le cas où la campagne est combinée avec d'autres actions, le contrôle de la mise en œuvre de la campagne exigera une implication accrue de la part de l'initiateur et/ou des partenaires de la campagne.
Les agences extérieures qui ont été engagées produiront le matériel de la campagne et réserveront les espaces de média afin que tout soit prêt au moment du lancement de la campagne.
(1) routière (2) en plus des informations contenues dans le manuel
CAMPAGNES ET STRATÉGIES POUR MIEUX SENSIBILISER LES USAGERS À LA SÉCURITÉ ROUTIÈRE
Étape 5 _BAR_ Compléter l’évaluation et émettre des conclusions
2 Traiter et analyser les données d’évaluation
Vous aurez à comparer les données obtenues Avant à celles obtenues Pendant et/ou Après la campagne.
Ces comparaisons vous permettront de déterminer si la campagne a atteint les objectifs primaires et secondaires fixés en début de campagne.
3 Rassembler les informations de coût et de rentabilité
Après avoir mené les évaluations du processus et obtenu des résultats, les informations sur le coût et la rentabilité seront recueillies et analysées.
4 Émettre des conclusions claires à proposde la campagne
1 Mettre en œuvre la méthode d’évaluationchoisie pour les phases Pendant et/ou Après la campagne
Dans tous les cas, il est très important d'établir clairement quels éléments de la campagne ont eu un effet prouvé en termes de résultats, après de quel public cible et dans quelles circonstances (c.-à-d., les points forts de la campagne).
Il est également important d'indiquer quels éléments n'ont pas fonctionné (c.-à-d., les limites de la campagne). Cette information vous permettra d'éviter de répéter ces erreurs ou de commettre des erreurs similaires à l'avenir et d'améliorer ainsi les nouvelles campagnes.
En fonction de la durée de la campagne et du type de données à recueillir, vous avez déjà défini: > la période Pendant la campagne, y compris l'intervalle temps compris entre le lancement de la campagne et le début de l'évaluation; > la ou les période(s) Après la campagne, y compris l'intervalle temps compris entre la fin de la campagne et le début de la première période Après la campagne, et si besoin est, entre les deux périodes Après la campagne. Quand les types de données à recueillir sont identiques pour les trois périodes d'évaluation, les conditions de recueil des données ainsi que les outils doivent bien sûr être identiques d’une phase à l’autre. Page 13
MANUEL POUR CONCEVOIR, METTRE EN ŒUVRE ET ÉVALUER UNE CAMPAGNE DE COMMUNICATION EN SÉCURITÉ ROUTIÈRE
Étape 6 _BAR_ Rédiger le rapport final
Il devra répondre aux questions suivantes:
Le rapport final clôt le cycle de la campagne, au moins temporairement.
Un des objectifs principaux de la rédaction d’un rapport est de fournir des informations importantes et d’effectuer des retours non seulement aux partenaires impliqués dans la campagne, mais également aux stakeholders, aux chercheurs, et au grand public.
Il est essentiel de diffuser les résultats de la campagne, de s'assurer que l'information est largement distribuée et facilement accessible.
En effet, toute amélioration de campagnes futures dépend de la disponibilité de rapports d'évaluation complets et rigoureux.
Nous vous encourageons à suivre le plan donné ci-dessous pour votre rapport final:
> > > > > > page de titre (titre, auteurs, etc.); remerciements; résumé et mots-clés; table des matières; résumé général; cœur du rapport: Le cœur du rapport final doit présenter une vue d'ensemble détaillée du background et du contexte de la campagne, du comportement problématique et de ses solutions possibles, du public cible, de la stratégie de campagne et de son cadre théorique, du contenu du message et du plan média, du plan d’évaluation et des principaux résultats, ainsi que des conclusions.
Pour faciliter la lecture de ces informations elles peuvent être structurées en 4 sections: background, stratégie de la campagne, évaluation et recommandations (******).
> > > > background; stratégie de la campagne; évaluation; principales conclusions et recommandations; 1 Caractéristiques du rapport
> > > références; annexes; index des auteurs. Pour répondre aux exigences requises, le rapport devra: être dans un format standard afin qu’aucune information importante ne soit omise; être disponible sur Internet, habituellement sur le site internet de l'initiateur de la campagne et/ou apparaître dans une base de données internationale ou européenne (pour la diffusion des résultats).
(******) Outre les informations contenues dans le manuel (1) CAST, le lecteur pourra se référer au guide sur les normes de présentation des Comptes rendus de campagne (3) développé dans CAST.
6) Rédiger le rapport final.
La dernière étape consiste à rédiger le rapport final selon un plan standardisé fournissant les informations nécessaires au lecteur pour avoir une bonne compréhension de la campagne et de ses résultats.
Ce guide de recommandations présente des informations pratiques pour concevoir, mettre en œuvre, et évaluer des campagnes de communication en sécurité routière.
Enfin, vous trouverez ci-dessous quelques recommandations d’ordre plus général formulées à partir des éléments présentés dans le «Manuel pour concevoir, mettre en œuvre et évaluer des
(1) campagnes de communication en sécurité routière»
1) Se mettre en route.
La première étape permet d'identifier le problème, d’analyser le contexte organisationnel et socioéconomique de la sécurité routière, de déterminer le budget y compris le coût pour les recherches et l'évaluation de la campagne, de choisir les partenaires et les stakeholders pouvant être impliqués dans le processus de la campagne, de développer le brief créatif, et d’examiner la contribution possible d’agences extérieures et leurs interactions avec l'initiateur de la campagne.
La seconde étape intègre une analyse détaillée du problème et de ses solutions possibles basée sur la recherche et des initiatives antérieures, l’identification du public cible et la mise en place de recherches permettant de déterminer la façon de l'atteindre et de l’influencer au mieux, et enfin la traduction du but global de la campagne en objectifs spécifiques.
3) Concevoir la campagne et son évaluation. Cette étape implique de définir la stratégie de la campagne, de concevoir le contenu et le style du message, de choisir les supports média et le plan média, de développer et pré-tester le message et les slogans dans leur contexte et de planifier et pré-tester l'évaluation de la campagne.
Cependant, elles ne sont pas suffisantes à elles seules.
4) Réaliser l’évaluation de la phase Avant la campagne et mettre en œuvre la campagne.
5) Compléter l’évaluation et émettre des conclusions.
La cinquième étape implique la mise en œuvre de la méthode choisie pour les périodes d’évaluation Pendant et/ou Après la campagne, y compris du contrôle de qualité de chaque évaluation, elle comprend l’analyse et le traitement des données, ainsi que les évaluations de coût et de rentabilité; ceci permettra aux professionnels d’émettre des conclusions valides et d’établir les limites de la campagne.
MANUEL POUR CONCEVOIR, METTRE EN ŒUVRE ET ÉVALUER UNE CAMPAGNE DE COMMUNICATION EN SÉCURITÉ ROUTIÈRE
Sélectionner le public cible spécifique
Concevoir la stratégie et le planning de la campagne
La stratégie de la campagne affine le but et les objectifs spécifiques de manière opératoire.
Elle fait partie de la stratégie globale de marketing social dont la finalité est de changer un comportement.
La stratégie de la campagne s’adosse aux modèles théoriques utilisés pour définir les objectifs spécifiques, ce qui est décisif pour déterminer le type de campagne à effectuer.
En effet, la campagne peut être une campagne purement médiatique ou être combinée avec d'autres actions.
Elle peut être menée à différents niveaux: national, régional, ou local, selon le comportement problématique, le public cible, et les secteurs où le problème se pose le plus.
La stratégie de la campagne permet également de définir comment le public cible peut être atteint et influencé.
Il est important que la campagne, la stratégie de communication, et toutes les activités de support soient soigneusement planifiées.
Le message, le choix des médias, le media plan, et les activités de support doivent servir la stratégie en interactions avec le public cible choisi.
Pour atteindre le public cible et augmenter la probabilité de modifier son comportement, les professionnels doivent définir ce public avec minutie.
Définir le public cible exige d’être attentif au détail, et peut être fait au moyen de techniques de segmentation.
Ces techniques peuvent se baser sur des variables démographiques, géographiques, psychométriques, et/ou comportementales, des modèles théoriques, ou les caractéristiques des cibles primaires et secondaires.
Croiser différents critères de segmentation peut être utile pour atteindre une plus grande précision.
Les cinq éléments du marketing mix, ainsi que le message de la campagne, doivent être adaptés à chaque segment.
La sélection d'un public cible spécifique permet également aux professionnels des campagnes de créer des groupes de comparaison pour évaluer la campagne.
Lors de telles évaluations, les usagers de la route exposés à la campagne (le groupe expérimental) sont comparés aux usagers de la route d'une population supposée semblable mais non exposée à la campagne (groupe de comparaison qui n’a pas été affecté de façon aléatoire dans un des deux groupes).
D’autre part, une population non spécifiquement ciblée mais qui est néanmoins exposée à la campagne peut être comparée à une population spécifiquement visée par la campagne, notamment pour une campagne de niveau national.
Un message a plus de chance d’avoir un effet si l’individu qui le reçoit est motivé pour le traiter.
Ce qui en retour augmente les chances du message d’être traité en profondeur, et implique que l’individu y pense activement de manière à élaborer son contenu.
Cependant, la motivation seule ne suffit pas. Un individu doit également avoir la capacité cognitive de traiter le message, ce qui ne peut se produire que si le message est compréhensible.
Le message doit donc être basé sur des modèles généraux de persuasion et des modèles spécifiques comme que le cadrage.
Pour tester un message, la tâche de listage d’idées est un outil valable pour déterminer le message qui mène à de plus grands changements de connaissance, de croyance, et/ou de comportement.
Le but général de la campagne a été défini sur la base de recherches précédentes, qui offrent une première idée de ce que le thème de la campagne doit être, ainsi qu'une notion du public cible envisagé.
Cependant, une information générale de ce type ne fournit habituellement pas le niveau de spécificité exigé pour développer une stratégie de campagne.
En plus d'être les fondements de la stratégie de la campagne, ces éléments seront la base de l'évaluation de la campagne, et les critères permettant de savoir si la campagne est réussie ou pas (c.-à-d., si elle a atteint son but et ses objectifs).
CAMPAGNES ET STRATÉGIES POUR MIEUX SENSIBILISER LES USAGERS À LA SÉCURITÉ ROUTIÈRE
Diffuser les résultats
Ce qui exige une coordination et un suivi précis de son déroulement.
Assurer une évaluation rigoureuse
Il est nécessaire de présenter les résultats dans un rapport final comportant les données relatives à la conception et à l’organisation de la campagne ainsi que des résultats détaillés.
Il devra être présenté dans un format standardisé et conclure par une discussion des points forts et des limites de la campagne et comment les résultats doivent être employés pour améliorer les campagnes futures.
De tels rapports aident les professionnels à construire à partir des expériences antérieures au moment de préparer, rechercher, et concevoir de futures campagnes.
Quelque(s) soi(en)t le ou les effets de la campagne, le rapport final doit être disponible en bibliothèque et apparaître dans une base de faits et de connaissances valides.
Les bases de données internationales mises en ligne qui indexent les rapports de campagne et les résultats quantitatifs sont utiles pour les spécialistes de la communication et les chercheurs en sécurité routière désireux de concevoir, mettre en œuvre et évaluer une campagne de communication en sécurité routière à l'avenir.
Ils permettent à des décideurs de développer des politiques de sécurité routière efficaces, et aident des autorités nationales, régionales et locales, à prendre des décisions concernant l'aide financière à apporter aux campagnes de sécurité routière.
L'importance d'évaluer des campagnes en sécurité routière ne doit pas être sous-estimée.
L'évaluation peut être coûteuse, mais c'est la meilleure façon de savoir si une campagne a été un succès ou pas, et si l'argent a été bien utilisé.
MANUEL POUR CONCEVOIR, METTRE EN ŒUVRE ET ÉVALUER UNE CAMPAGNE DE COMMUNICATION EN SÉCURITÉ ROUTIÈRE
Les guides développés dans CAST
Manuel pour concevoir, mettre en œuvre et évaluer des campagnes de communication en sécurité routière (1)
Ce Manuel de 324 pages rédigé en anglais, contient à la fois des connaissances théoriques et un guide détaillée pour concevoir, mettre en œuvre, et évaluer une campagne de communication en sécurité routière, basés sur des résultats de la recherche et de nouveaux résultats issus du projet CAST. Il est destiné aux chercheurs et aux professionnels des campagnes.
Le manuel CAST est complété par un guide sur l’Évaluation des campagnes et un guide sur les normes de présentation des Comptes rendus (voir ci-dessous).
Guide sur l’Évaluation des campagnes en sécurité routière (2)
Ce guide présente des recommandations pratiques pour effectuer des évaluations efficaces ajustées aux caractéristiques spécifiques de chaque campagne en sécurité routière.
Il aidera quiconque est concerné par l’évaluation des campagnes de sécurité routière à prendre les bonnes décisions relatives aux différents éléments à prendre en compte pour une évaluation des résultats.
Guide sur les normes de présentation des Comptes rendus (3)
L’objectif de ce guide est de fournir des recommandations pour réaliser un compte-rendu de campagne complet et standardisé.
Un tel rapport doit présenter de manière standardisée une vision claire et précise de l’ensemble du processus de la campagne et de son évaluation.
En suivant ce guide étape-par-étape, des rapports plus appropriés, plus approfondis, et normalisés seront disponibles en Europe et au-delà.
Les versions complètes de ces guides sont disponibles en anglais sur le site internet de CAST, www.cast-eu.org
CAMPAGNES ET STRATÉGIES POUR MIEUX SENSIBILISER LES USAGERS À LA SÉCURITÉ ROUTIÈRE
Références des outils développés dans CAST
Commission européenne
Manuel pour concevoir, mettre en œuvre et évaluer une campagne de communication en sécurité routière
Luxembourg: Office des publications de l’Union européenne
Votre train est retardé?
Train retardé ou annulé?
Des difficultés avec vos réservations?
Avec vos bagages enregistrés?
Les compagnies ferroviaires ont passager l’obligation légale de vous informer sur vos droits et vos recours en main
Avez-vous déjà été dans l’une de ces situations délicates?
La législation européenne protège vos intérêts dans tous vos déplacements en Europe.
COMMISSION EUROPÉENNE
* Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
COMMISSION EUROPÉENNE
DROITS DES PASSAGERS AÉRIENS
Vos droits en tant que passager aérien
Vos droits de passager
Ce que vous devez savoir en main
COMMISSION EUROPÉENNE
Refus d’embarquement?
Annulation? Retard important? Bagages perdus?
Le voyage par avion s’est considérablement développé depuis le début des années 90.
Néanmoins, cette croissance rapide a également entraîné certains désagréments qui ont souvent été supportés par les passagers.
Confrontée à ces développements, l’Union européenne (UE) œuvre depuis 1991 pour garantir les droits de base pour tous les passagers grâce à la mise en place d’une législation de l’UE applicable dans tous les pays de l’Union européenne.
Le règlement (CE) n° 261/2004 est entré en vigueur en février 2005.
Ce règlement établit des règles communes en matière d’indemnisation et d’assistance des passagers aériens dans certaines situations.
Cette législation s’applique aux passagers au départ d’un aéroport situé sur le territoire d’un État membre et aux passagers au départ dans un aéroport situé dans un pays tiers et à destination d’un aéroport situé sur le territoire d’un État membre si le transporteur aérien qui réalise le vol est un transporteur de l’Union.
Vos droits, lorsque vous voyagez par avion, comprennent:
→ le droit à l’information;→ le droit au remboursement ou au réacheminement en cas d’annulation de vol ou de refus d’embarquement; le droit au remboursement lorsque le retard est d’au moins cinq heures;→ le droit à l’assistance et, dans certaines circonstances, le droit à une indemnisation en cas de retard important, d’annulation ou de refus d’embarquement;→ le droit de porter plainte et d’avoir accès à des moyens pour demander réparation;→ le droit de voyager dans les mêmes conditions que les autres citoyens si vous avez un handicap ou une mobilité réduite.
La législation européenne stipule également qui est responsable en cas de retard important, en cas de décès ou de blessures, ou si vos bagages sont manipulés sans précaution, afin de garantir que vous obtiendrez toujours ce à quoi vous avez droit.
RÉSUMÉ DES DROITS DES PASSAGERS AÉRIENS
Personnes handicapées et personnes à mobilité réduite
Conformément à la législation européenne, les personnes handicapées et/ou à mobilité réduite sont protégées contre la discrimination pendant la réservation et au moment de l’embarquement.
Elles ont également le droit de recevoir une assistance dans les aéroports (au départ, en transit et à l’arrivée) ainsi qu’à bord des avions.
Pour faciliter cette assistance, il est recommandé de signaler vos besoins à l’avance.
Refus d’embarquement
Lorsque des passagers sont refusés à l’embarquement, les compagnies aériennes sont tenues de rechercher des volontaires qui acceptent de renoncer à leur réservation en contrepartie de certains avantages.
De plus, le transporteur aérien doit également offrir à ces derniers la possibilité de choisir entre un remboursement total de leur billet et un réacheminement.
Vous avez droit à une indemnisation qui varie entre 125È et 600Èeuros en fonction de la distance du vol et des retards subis avant le réacheminement.
Lorsque des volontaires choisissent le réacheminement, la compagnie aérienne doit également fournir une assistance si nécessaire, par exemple: des possibilités de se restaurer, l’accès à un téléphone, un séjour d’une ou plusieurs nuits le cas échéant, et le transport depuis l’aéroport jusqu’au lieu d’hébergement.
Annulation
Vous avez également droit à une compensation identique à celle qui vous est offerte lorsque vous êtes refusé à l’embarquement sauf si vous avez été informé au moins 14 jours avant le vol, ou si vous avez été réacheminé en arrivant à destination finale à une heure proche de l’heure d’arrivée prévue, ou si la compagnie aérienne peut prouver que l’annulation était due à des circonstances extraordinaires.
De plus, la compagnie aérienne est dans l’obligation de vous offrir le choix entre:
→ le remboursement de votre billet dans un délai de 7 jours;→ le réacheminement vers votre destination finale dans des conditions comparables; et si nécessaire, une prise en charge (appels téléphoniques, rafraîchissements, restauration, hébergement, transport jusqu’au lieu d’hébergement).
Retards excessifs
Vous avez droit à une prise en charge par la compagnie aérienne (appels téléphoniques, rafraîchissements, repas, hébergement, transport jusqu’au lieu d’hébergement) si le retard est:
→ de deux heures ou plus pour les vols de 1 500 km ou moins;→ de trois heures ou plus pour des vols plus longs à l’intérieur de l’Union européenne ou pour les autres vols entre 1È500 et 3 500 km;→ de quatre heures ou plus pour les vols de plus de 3 500 km à l’extérieur de l’Union européenne.
Si le retard dépasse cinq heures et si vous décidez de ne pas poursuivre votre voyage, vous avez également le droit de vous faire rembourser votre billet et d’être ramené par avion au lieu de départ initial de votre voyage.
Si vous parvenez à votre destination finale avec un retard de trois heures ou plus, vous avez droit à une indemnisation identique à celle offerte en cas d’annulation, sauf si la compagnie aérienne peut prouver que le retard est imputable à des circonstances extraordinaires.
En outre, les compagnies aériennes peuvent être tenues responsables des dommages résultant de retards.
En cas de perte, de dommages causés à vos bagages ou de retard, vous avez droit à une indemnisation qui peut s’élever jusqu’à 1È220 euros.
Cependant, la responsabilité des compagnies aériennes n’est pas engagée si elles ont pris toutes les mesures raisonnables pour éviter le préjudice ou s’il était impossible de prendre de telles mesures.
Pour des dommages, vous devez introduire une réclamation dans les 7 jours de leur réception.
Pour une réception tardive, ce délai est de 21 jours maximum.
Identité de la compagnie aérienne
Vous devez être informé à l’avance du nom de la compagnie aérienne qui réalise votre vol. Les compagnies aériennes jugées dangereuses font l’objet d’une interdiction ou d’une restriction d’exploitation à l’intérieur de l’Union européenne.
La liste de ces compagnies peut être consultée sur ec.europa.eu/transport/air-ban/
Voyages à forfait
Les organisateurs et les agences de voyages proposant des voyages à forfait sont tenus de fournir des informations précises et complètes sur les voyages à forfait réservés.
Ils sont tenus d’honorer les termes contractuels et de protéger les passagers en cas d’insolvabilité.
Les tour-opérateurs proposant des voyages à forfait doivent donner des informations précises sur les vacances réservées, respecter les obligations contractuelles et protéger les passagers en cas d’insolvabilité de l’organisateur.
Conformément à la législation de l’UE, les conditions applicables doivent vous être expliquées à chaque fois que vous achetez un billet d’avion pour un vol au départ d’un aéroport de l’UE.
Le prix final à régler devrait être constamment indiqué et il devrait comprendre le prix du billet d’avion applicable ainsi que les taxes applicables, les frais, les majorations de frais et les frais de dossier qui sont inévitables et prévisibles au moment de l’émission.
Il devrait également indiquer la répartition entre le prix, les taxes, les frais d’aéroport et enfin les autres frais, majorations de frais et frais de dossier.
Les suppléments tarifaires optionnels devraient être communiqués de manière claire, transparente et sans ambiguïté, dès le début du processus de réservation, et votre acceptation de ces suppléments devrait reposer sur votre seul choix.
Les compagnies aériennes ont une obligation légale de vous informer sur vos droits si vous êtes refusé à l’embarquement ou si votre vol est annulé ou retardé.
Que devez-vous faire si vous considérez que vos droits de passager n’ont pas été repectés?
Si vous estimez que vos droits fixés en vertu de la législation sur les droits des passagers aériens n’ont pas été respectés:
→ vous devez tout d’abord contacter la compagnie aérienne ou, pour des questions liées aux personnes à mobilité réduite, l’aéroport;
→ si vous n’êtes pas satisfait de leurs réponses, vous pouvez introduire une plainte auprès des organismes nationaux d’exécution (National Enforcement Bodies — NEB).
Des informations détaillées sur tous les organismes nationaux d’exécution peuvent être consultées sur le site web de la Commission européenne: ec.europa.eu/transport/passengers/air/air_en.htm.
NB: Les plaintes doivent en principe être déposées dans le pays où l’incident s’est produit.
Pour plus d’informations, consultez le site ec.europa.eu/passenger-rights ou appelez Europe Direct au
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
COMMISSION EUROPÉENNE
Liste des organismes nationaux d’exécution à contacter au sujet de vos droits de passager aérien (refus d’embarquement, annulation, retard) ou de vos droits en tant que personne handicapée ou personne à mobilité réduite
> Pour des questions liées aux personnes à mobilité réduite:Swedish Transport Agency Civil Aviation Department+ 46 771 50 35 03 Department of Civil Aviation+ 356 2122 2936www.dca.gov.mt
PAYS-BAS
ROYAUME-UNI si on e u r
GRÈCE
> Pour des questions liées aux personnes à mobilité réduite: Hellenic Civil Aviation Authority+ 30 210 891 6150www.ypa.gr / www.hcaa.gr o c k p h o t o . com
SUISSE
En cas de problèmes liés à des bagages perdus, retardés et/ou endommagés, vous pouvez contacter le Centre européen des consommateurs (ECC) dans votre pays: ec.europa.eu/consumers/ecc/index_fr.htm.
Vous pouvez également contacter les organisations nationales de consommateurs: ec.europa.eu/consumers/empowerment/cons_networks_en.htm#national.
Publié par: Commission européenne, 1049 Bruxelles, BELGIQUE
L’Europe et vousen 2008
Quelques instantanés de l’Union européenne en action
Union européenne
L’Europe et vous en 2008
Quelques instantanés de l’Union européenne en action
Comme une photographie instantanée, L’Europe et vous en 2008 ore un aperçu général rapide et concis de quelques activités que l’Union européenne (UE) a entreprises au cours de l’année 2008.
Cette publication illustre comment l’Union européenne fait la différence dans la vie de ses citoyens et de personnes au-delà de ses frontières.
Qu’il s’agisse de garantir que l’Europe disposera de sources d’énergie à long terme, d’améliorer les conditions de travail, de renforcer la sécurité des produits ou d’assurer la santé des citoyens, l’UE élabore des politiques et des pratiques qui ont un impact direct sur notre manière de vivre.
Dans le cadre des élections du Parlement européen qui se tiendront en juin 2009, les yeux du public seront encore davantage rivés sur l’UE.
Chacun d’entre nous aura l’occasion de décider de la manière dont il souhaite façonner l’Europe.
Ce qui importe, ce sont les activités et les résultats de l’UE.
Toutes ces actions ont le même objectif: faire de l’Europe et du monde un lieu de vie meilleur.
MargotWallström est la vice-présidente de la Commission européenne, responsable des relations institutionnelles et de la stratégie de la communication.
Vous pouvez la contacter sur son blog personnel: ec.europa.eu/commission_barroso/wallstrom
• Le contrôle de l’utilisation des produits chimiques en Europe
• Une réponse commune à la crise nancière
• Une meilleure protection des travailleurs intérimaires
• L’Union européenne agit pour la sécurité des enfants
• Les mêmes droits pour les passagers à mobilité réduite
• Un coup de pouce pour assurer la stabilitéet la démocratie
• Illuminer l’Europe sans nuire à la santé de la planète
• Manger sainement, plus simple qu’avant
• Les pays européens luttent ensemble contre les catastrophes
Le contrôle de l’utilisation des pr
Des règles européennes strictes permettent de garantir que les produits chimiques utilisés par les entreprises ne nuisent pas aux citoyens et à l’environnement.
Le nouveau régime exigeant de l’Union européenne (UE) qui assure la sécurité des produits chimiques, appelé REACH, entrera prochainement en vigueur.
Ce programme (acronyme de «registration, evaluation, authorisation and restriction of chemicals» — enregistrement, évaluation, autorisation et restriction des produits chimiques) devient une priorité vu que les entreprises doivent préenregistrer les produits chimiques qu’elles produisent, importent ou utilisent avant la fin de 2008.
Ce sont les citoyens européens qui sont les gagnants, car ils peuvent être certains que tous les produits chimiques à l’échelle industrielle européenne sont soumis à un contrôle rigoureux.
L’objectif est de protéger les citoyens et l’environnement des risques qui peuvent découler des produits chimiques largement utilisés dans la production industrielle ou la fabrication de matériaux de construction et dans les articles employés au quotidien, tels que la peinture, les atomiseurs, les jeux, les produits de nettoyage ou encore les huiles de moteur.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action es produits chimiques en Europe
La législation fait reposer la responsabilité sur les entreprises qui doivent démontrer que leurs produits sont inoffensifs. En octobre, l’UE a publié une première liste de produits chimiques dangereux et a imposé de nouvelles obligations aux entreprises qui y ont recours.
Par ailleurs, les consommateurs ont le droit d’être informés si les produits qu’ils achètent contiennent des substances dangereuses.
Les risques potentiels relatifs aux produits chimiques sont désormais mieux contrôlés par la législation de l’UE qui protège ainsi les citoyens et l’environnement.
Une réponse commune à
La réponse de l’Union européenne à la crise nancière permet de garantir des mesures de sauvetage plus e-caces et une plus grande stabilité.
Cet automne, l’Union européenne a joué un rôle crucial dans l’élaboration d’une réponse commune à la crise financière.
Elle a rassemblé les États membres autour d’un programme consensuel.
Les gouvernements de l’UE ont injecté plus de 2000 milliards d’euros dans le plan de sauvetage.
Par ailleurs, le fait que l’euro soit la monnaie commune d’une grande er s/ AP t
Alors que les marchés financiers s’effondraient, l’UE a proposé une action commune pour restaurer la stabilité et stimuler la croissance.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action ne à la crise financière nancière partie de l’Europe a apporté une stabilité qui n’aurait pas été envisageable autrement.
La portée mondiale du problème a empêché les différents pays de trouver une solution nationale.
C’est l’UE qui a fi nale-ment contribué à coordonner la réponse, d’abord, au niveau des États membres et, ensuite, au niveau international.
Les dirigeants de l’UE ont coordonné les interventions en soutenant les banques et en octroyant des garanties pour les prêts.
L’UE a également augmenté les garanties nationales relatives aux comptes d’épargne des citoyens à un minimum de 50000 euros.
Les gouvernements nationaux, la Banque centrale européenne et la Commission ont collaboré afin de préserver les épargnes, de garantir aux entreprises et aux ménages un flux de crédit abordable et de mettre en place un meil- leur système de gouvernance financière à l’échelle internationale.
L’objectif n’est pas uniquement de restaurer la stabilité, mais aussi de réunir les conditions pour une relance de la croissance et de la création d’emplois.
Une meilleure protection de
Le droit européen ore aux travailleurs intérimaires les mêmes droits que ceux dont jouissent les employés permanents.
L’Union européenne a décidé de garantir de meilleures conditions de travail aux salariés intérimaires.
L’objectif de ces nouvelles règles est d’assurer l’égalité de traitement des employés recrutés par le biais d’agences d’intérim et du personnel permanent.
L’accord garantit aux travailleurs intérimaires ers t
Désormais, les travailleurs intérimaires et les employés permanents jouissent de droits similaires dans l’UE.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action on des travailleurs intérimaires les mêmes conditions de travail et d’emploi de base à partir du jour où ils commencent leur mission, sauf convention contraire des partenaires sociaux.
Le nombre de travailleurs intérimaires a connu une progression continue au sein de l’UE.
Ces derniers représentent désormais 10% de la main-d’œuvre et occupent plus de 6 millions de postes.
Jusqu’à présent, la plupart d’entre eux avaient des conditions salariales moins avantageuses, moins de journées de congé ou un congé de maternité plus court.
L’approche de l’UE veut que tous les travailleurs jouissent de droits similaires.
La nouvelle législation mettra un terme à la discrimination.
Elle garantira aux travailleurs intérimaires les mêmes périodes de repos, les mêmes droits de représentation syndicale, les mêmes opportunités de développement de carrière et l’égalité d’accès aux cantines, aux garderies et aux services de transport.
L’accord conserve la flexibilité dont le secteur a besoin et dont les travailleurs souhaitent bénéficier afin de concilier le travail et la vie familiale.
L’Union européenne agit po
De nouvelles mesures assurent une meilleure protection des enfants en Europe.
Au mois de janvier, l’UE a commencé à moderniser ses règles en matière de jouets qui étaient en vigueur depuis vingt ans.
L’objectif était d’interdire les produits chimiques cancérogènes, de réduire le contenu en plomb ou en mercure des jouets et d’obliger les fabricants à fournir aux consommateurs des informations de sécurité.
L’UE a également adressé un message ferme concernant l’intégration de mesures de sécurité dans l’ensemble de la chaîne de fabrication des produits.
Ce message relatif à la «culture de qualité» des entreprises visait en particulier la Chine, l’un des grands producteurs de jouets au monde.
Ces mesures montrent qu’on ne peut pas jouer avec la sécurité.
D’autres mesures pour améliorer la protection des enfants en 2008 ont consisté à interdire la vente de briquets dépourvus
Le numéro de téléphone d’urgence pour signaler la disparition d’un enfant en Europe — le 11 60 00 — a également été introduit cette année.
L’objectif est de disposer d’un numéro unique facilement mémorisable qui peut être utilisé partout en Europe afin d’accélérer la procédure en cas de disparition d’un enfant.
Les enfants peuvent maintenant jouer en toute sécurité. L’UE a imposé une réglementation plus stricte concernant les matériaux utilisés pour la fabrication de jouets.
Les mêmes droits pour les pa
Les compagnies aériennes et les aéroports doivent garantir aux passagers handicapés le même accès au transport aérien que celui dont jouissent les autres passagers, et ce sans coûts supplémentaires.
À partir de cette année, les handicapés, les personnes âgées et les autres personnes à mobilité réduite bénéficient d’un accès plus facile au transport aérien.
Les aéroports européens doivent fournir des services aux personnes handicapées et aux personnes à mobilité réduite à y
L’UE a grandement facilité les voyages par avion aux personnes à mobilité réduite.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action es passagers à mobilité réduite partir du moment où elles pénètrent dans l’aéroport pour se rendre à la porte d’embarquement.
Des services similaires doivent également être disponibles à l’atterrissage.
Si elles sont informées à l’avance, les compagnies aériennes au départ des aéroports de l’UE et les compagnies aériennes de l’UE au départ d’un aéroport situé hors de l’UE sont obligées d’assurer aux passagers un embarquement dans les meilleures conditions ou d’accueillir leur chien guide à bord si nécessaire, et ce sans frais supplémentaires.
Jusqu’au mois de juillet passé, plus de 25% des citoyens de l’Europe ne pouvaient pas jouir de leur liberté de circulation à bord d’un avion, un droit qui s’est pourtant banalisé pour un grand nombre d’Européens.
La plupart de ces personnes n’étaient pas en mesure de parcourir à pied les longues distances caractéristiques des aéroports modernes.
Les nouvelles règles constituent une réponse efficace aux besoins d’un pourcentage élevé et croissant de la population européenne en raison du vieillissement démographique.
En 2007, l’UE a interdit aux compagnies aériennes et aux organisateurs de voyages de refuser des réservations destinées aux personnes à mobilité réduite ou de ne pas accueillir ces dernières à bord de leurs avions.
Par conséquent, la liberté de circulation a été encore davantage étendue.
Un coup de pouce pour assurer la
L’action de l’Union européenne a permis de renforcer la stabilité et la démocratie dans différents pays partout dans le monde.
La réponse rapide de l’Union européenne à l’action militaire russe en Géorgie au cours de l’été représente la plus importante action en matière de politique étrangère en 2008.
Non seulement l’UE a contribué à négocier la fin des combats, mais elle a également proposé une aide humanitaire, un programme d’aide à la reconstruction et des missions d’observation de la paix.
Or, il ne s’agit là que d’une action parmi tant d’autres menées au-delà des frontières de l’UE.
Au cours de l’année 2008, l’UE a envoyé des observateurs électoraux en Afrique, en Asie et en Amérique latine.
Ils ont travaillé côte à côte avec les gouvernements et les organisations non gouvernementales en Angola, au Bangladesh, au Bhoutan, au Cambodge, en Équateur, en Guinée-Bissau, au Népal, au Pakistan et au Rwanda afin d’évaluer la conformité des processus électoraux aux normes internationales pour les élections démocratiques.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action er la stabilité et la démocratie
Ces évaluations sont très appréciées en raison de leur contribution à l’amélioration progressive du déroulement des élections.
L’impartialité des observateurs accroît la confiance des électeurs et diminue les tentatives d’intimidation ou de fraude.
Par conséquent, les électeurs peuvent voter librement et les pays peuvent prendre des mesures supplémentaires pour garantir plus de stabilité.
Les observateurs de l’UE jouent un rôle clé pour assurer des élections libres dans le monde entier.
L’objectif de la politique européenne en matière d’énergie et de changement climatique est d’assurer la durabilité, la compétitivité et la sécurité du paysage énergétique en Europe, tout en luttant contre les émissions de carbone et le réchauffement climatique.
L’Union européenne a adopté une politique en matière d’énergie et de changement climatique qui permet d’équilibrer la consommation énergétique et la lutte contre le réchauffement climatique.
Elle définit des objectifs ambitieux pour assurer un avenir durable avec une économie à faible émission de carbone et à consommation énergétique réduite.
D’ici à 2020, l’UE compte réduire les émissions de gaz à effet de serre d’au moins 20%, économiser 20% de la consommation énergétique et tirer 20% des besoins énergétiques de sources d’énergie renouvelables.
Simultanément, la politique permet d’encourager la croissance économique et la création d’emplois.
Les chiffres montrent qu’une croissance est possible même en réduisant les émissions.
Par exemple, le secteur des énergies renouvelables en Allemagne comptait quelque 250000 employés en 2007, soit une augmentation de presque 100% par rapport à 2004.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action ns nuire à la santé de la planète
L’énergie solaire enregistre la création d’emplois la plus rapide, et les secteurs de la biomasse, de l’énergie éolienne et de la géothermie connaissent également une croissance soutenue.
L’action pionnière de la nouvelle politique maritime intégrée de l’UE permet de protéger l’environnement maritime et se concentre sur les impacts du changement climatique dans les zones côtières.
Elle encourage l’utilisation durable des ressources marines et le développement de technologies innovantes, de l’ingénierie au large des côtes à la biotechnologie marine, en passant par les moyens de protection contre les inondations côtières et les systèmes perfectionnés pour la navigation.
Des parcs éoliens comme celui-ci aident l’UE à atteindre son objectif visant à tirer 20% de son énergie des sources renouvelables d’ici à 2020.
Les lois et les programmes en vigueur dans l’Union européenne aident les Européens à s’alimenter sainement.
Les mesures de l’UE visant à encourager la consommation de lait par les écoliers ont été renforcées en 2008.
Le programme prévoit désormais des subsides pour les écoles primaires et secondaires et permet aux enfants de tout âge de consommer du lait ou d’autres produits laitiers, tels que le yaourt, le fromage et les boissons lactées sans lactose.
Cette dose journalière de calcium, de vitamines et de protéines n’est pas seulement bénéfique pour la santé, elle permet aussi aux enfants de découvrir une vaste gamme de produits laitiers sains.
Étant donné que les habitudes d’alimentation se forment souvent dès le plus jeune âge, il s’agit là d’une étape essentielle pour lutter contre l’obésité, un fléau qui touche 22 millions d’enfants en Europe.
Cette mesure fait partie d’une approche globale qui encourage les modes de vie sains grâce à l’alimentation, au comportement de consommation, au sport et à l’éducation.
L’attention que l’UE porte aux besoins de ses citoyens se fait
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action nt, plus simple qu’avant le plus remarquer en matière de santé et de sécurité.
Le vaste programme de distribution de lait dans les écoles encourage les enfants de tout âge à acquérir des habitudes d’alimentation saines.
Les pays européens luttent en
Le mécanisme de protection civile de l’Union européenne prévoit des ressources communes pour assurer une meilleure réponse en cas de catastrophe.
La lutte contre les incendies de forêts constitue l’une des priorités du mécanisme de protection civile communautaire en évolution permanente.
Au cours de l’année 2008, un projet pilote bénéficiant d’un budget de 3,5 millions d’euros visait à intensi- f i er la coopération pour la lutte contre cette menace devenue de plus en plus courante en été. Ainsi, en cas de catastrophe, les pays européens peuvent s’entraider plus facilement en mettant en commun les ressources nécessaires.
Il ne s’agit là que d’un exemple parmi d’autres du nombre croissant de mesures de coopération communautaire en matière de protection civile.
À l’aide d’un mécanisme institutionnalisé au niveau européen, les pays partagent leur main-d’œuvre et leurs équipements dans le but de lutter contre les catastrophes naturelles ou celles causées par l’homme.
En 2008, la Bulgarie et la Grèce ont obtenu de l’aide de l’Espagne, de la France, de l’Italie et de Chypre afin de combattre les incendies.
De même, huit pays de l’UE ont aidé la Roumanie dans sa lutte contre les inondations.
En 2007, le mécanisme de protection civile a été activé douze fois en onze semaines, alors que des incendies se sont déclarés en Europe du Sud.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action nt ensemble contre les catastrophes accidents chimiques industriels ou la lutte contre la pollution des océans.
Des aides d’urgence ont également été fournies aux pays qui ne font pas partie de l’UE. Ce soutien visait à venir en aide aux victimes des tremblements de terre en Chine et au Kirghizstan, aux personnes qui ont été touchées par les inondations en Bolivie, en Équateur et en Ukraine et aux sinistrés de l’ouragan à Haïti et du cyclone au Myanmar.
La coopération européenne apporte une valeur ajoutée à la protection des individus, de leur environnement, de leurs propriétés et de leur héritage culturel.
Cette mise en commun des ressources assure un impact bien plus important que celui que les efforts individuels des différents pays permettraient d’obtenir.
En cas de catastrophe, la coopération communautaire permet une aide plus rapide de la part d’un nombre de partenaires plus élevé.
Les financements de l’U
Les citoyens bénéficient désormais d’un accès direct à des informations précises concernant les financements de l’Union européenne.
Au cours de l’année 2008, l’UE a lancé un service d’information facile à utiliser qui permet au public de suivre en détail comment les fonds de l’UE sont dépensés.
Cette base de données en ligne offre pour la première fois un accès direct aux a S li de ek ur er s/ Et
Les fonds européens sont aussi utilisés pour développer des moyens de transport à faible consommation d’énergie.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action de l’Union plus transparents informations concernant les organisations qui bénéficient d’un financement communautaire.
Le système couvre tous les fonds gérés directement par la Commission européenne.
Ce service, fondé sur les données relatives aux comptes de l’UE, offre un aperçu de l’année fi -nancière précédente.
Plus de 28000 entrées fournissent des détails sur les programmes gérés par la Commission dans des domaines tels que la recherche, l’éducation et la culture, l’énergie et le transport, ainsi que les aides octroyées aux pays qui ne font pas partie de l’UE.
Le système permet aux utilisateurs d’analyser et de comparer les informations sur les fi nan-cements et leurs bénéficiaires. ciaires.
Le service s’inscrit dans la campagne de la Commission visant à clarifier les responsabilités et à garantir la transparence.
Parallèlement, les gouvernements des pays de l’UE se sont accordés sur la publication sur leur site web d’informations concernant les paiements effectués dans le cadre des politiques qu’ils exécutent sur le compte de l’UE, telles que la politique agricole et le développement régional et social, qui représentent plus de 80% du budget de l’UE.
Regardez les dernières vidéos relatives à l’Union européenne sur EUTube: www.youtube.com/eutube
L’Union européenne
États membres de l’Union européenne (2008)
Prendre contactavec l’UE
EN LIGNEDes informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
EN PERSONNEIl existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site web: europedirect.europa.eu
PAR TÉLÉPHONE OU COURRIELEurope Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone au: 00 800 6 7 8 9 10 11,à partir d’un pays à l’extérieur de l’Union en composant le numéro payant: (32-2) 299 96 96 ou par courrier électronique via le site: europedirect.europa.eu
DES OUVRAGES SUR L’EUROPEConsultez des publications sur l’UE d’un simple clic sur le site web EU Bookshop: bookshop.europa.eu nu ll
Regardez les vidéos de «L’Europe et vous en 2008» sur: ec.europa.eu/snapshot2008
Commission européenne Direction générale de la communication Publications B-1049 Bruxelles
Manuscrit terminé en novembre 2008© Communautés européennes, 2008Reproduction autorisée
L’Europe et vous en 2008
Quelques instantanés de l’Union européenne en action ec.europa.eu/snapshot2008
Union européenne
›Moins de frontières, plus de possibilités
Vous pouvez traverser la plus grande partie du territoire de l’Union européenne sans avoir à montrer votre passeport ni à vous arrêter à un poste-frontière.
Vous pouvez aussi faire vos achats — sans restrictions ni taxes supplémentaires — dans un État membre où les tarifs pratiqués sont plus avantageux, à condition que ces achats soient destinés à votre usage personnel.
L’euro vous permet de comparer directement les prix dans les pays où il est utilisé.
La suppression des frais et des inconvénients liés au change a rendu plus commodes les déplacements entre ces pays.
La concurrence engendrée par l’aménagement du marché unique sans frontières a tiré la qualité vers le haut et les prix vers le bas.
Le téléphone, l’accès à l’internet et les voyages en avion coûtent moins cher.
La réglementation communautaire protège le consommateur contre les produits défectueux ou dangereux, qu’ils aient été achetés sur le marché national ou dans un autre État membre.
Elle xe également les normes de qualité les plus strictes en matière de sécurité alimentaire.
Les citoyens de l’Union européenne ont le droit de s’établir, d’étudier, de travailler et de prendre leur retraite dans un autre État membre que le leur.
Les restrictions temporaires imposées aux travailleurs des douze derniers pays ayant rejoint l’Union sont progressivement supprimées.
›Étudier à l’étranger
Plus de deux millions de jeunes ont déjà bénéficié des programmes de l’Union européenne pour étudier ou se former dans un autre État membre.
Ces programmes d’échange d’étudiants et d’enseignants ou de partenariats transfrontaliers tels Erasmus et Leonardo sont devenus très populaires auprès des étudiants et d’autres apprenants.
L’Union ne décide pas de vos études à votre place, mais elle entend bien veiller à ce que vos diplômes et vos qualifications professionnelles soient dûment reconnus dans les autres États membres.
›Une Europe plus verte
Les Européens et ceux qui les gouvernent se soucient beaucoup de l’écologie.
C’est pourquoi l’Union européenne est à l’avant-garde du mouvement mondial de protection de l’environnement et de lutte contre le changement climatique.
La pollution ignorant les frontières, les États membres de l’Union agissent ensemble dans de nombreux domaines pour tenter de résoudre ce problème.
Il n’est donc pas surprenant que les rivières et les plages y soient plus propres, les véhicules moins polluants et les règles en matière d’élimination de déchets plus strictes.
Par ailleurs, les États membres ne peuvent plus se débarrasser de leurs déchets dangereux dans les pays pauvres.
L’UE a également édicté des règles très strictes pour que les produits chimiques utilisés par les entreprises soient sans danger pour l’homme et l’environnement.
L’Union veut que des activités essentielles comme les transports, l’industrie, l’agriculture et le tourisme soient organisées de manière qu’elles puissent se développer sans détruire nos ressources naturelles. En d’autres mots, elle encourage le développement durable.
›Lutter contre le changement climatique
A n de lutter contre le changement climatique, les dirigeants européens ont décidé d’adopter des mesures strictes pour réduire de 20 % les émissions de gaz à e et de serre d’ici à 2020.
L’énergie constitue la pièce maîtresse de la politique à long terme de l’Union dans le domaine du changement climatique.
Des objectifs contraignants ont été xés a n d’augmenter l’emploi de sources d’énergie renouvelables non polluantes, comme l’énergie éolienne, hydraulique ou solaire.
Outre qu’elles vont contribuer à lutter contre le changement climatique, ces nouvelles sources d’énergie vont permettre de stimuler l’économie et garantir une fourniture énergétique plus stable, ce qui rendra l’Europe moins dépendante des importations de pétrole et de gaz.
L’UE a mis en place un système d’échange de quotas d’émission.
Ce système consiste à récompenser les entreprises grosses consommatrices d’énergie qui parviennent à diminuer leurs émissions ainsi qu’à pénaliser celles qui dépassent les limites imposées.
›Des euros dans votre poche
L’euro, représenté par le symbole €, est sans doute la réalisation la plus tangible de l’Union européenne.
Aujourd’hui, en 2009, la monnaie unique est utilisée dans seize États membres représentant plus des deux tiers de la population de l’UE.
D’autres pays suivront dès que leur économie sera prête.
Les pièces de monnaie et les billets libellés en euros peuvent être utilisés dans les pays où cette monnaie est acceptée.
Si les billets sont identiques, les pièces arborent un graphisme commun sur une face et un emblème propre à l’État membre d’émission de l’autre.
États membres utilisant l’euro: Allemagne, Autriche, Belgique, Chypre, Espagne, Finlande, France, Grèce, Irlande, Italie, Luxembourg, Malte, Pays-Bas, Portugal, Slovaquie et Slovénie.
›Égalité des chances
Égalité des chances
Égalité des chances
Égalité des chances
Égalité des chances
L’absence de discrimination fondée sur la nationalité, le sexe, le handicap, la race, etc., rend notre société plus juste et plus performante.
C’est la raison pour laquelle la législation européenne interdit les discriminations.
Dans les années 50 déjà, les premiers traités européens disposaient sans ambiguïté qu’à travail égal, les hommes et les femmes devaient percevoir un salaire égal.
L’Union a ainsi joué un rôle de pionnier dans la lutte pour les droits de la femme, qui font désormais partie intégrante de toutes les politiques communautaires.
›Liberté, sécurité et justice pour tous
Les États membres de l’Union européenne veillent à une coopération sans faille entre leurs polices, leurs douanes, leurs services d’immigration et leurs tribunaux pour lutter contre la criminalité transfrontière et le terrorisme international.
Citons, parmi les mesures pratiques, l’introduction d’un mandat d’arrêt européen, dont l’objectif est de faciliter le transfert d’un suspect entre le pays où il a été appréhendé et le pays où il doit être jugé ou entendu par les services de police. Les États membres s’occupent également de la coordination de leurs politiques d’asile et du renforcement des contrôles aux frontières extérieures de l’Union.
Les citoyens de l’UE étant libres de vivre dans n’importe quel État membre, ils doivent pouvoir recourir à la justice avec la même facilité sur tout le territoire de l’Union.
Les gouvernements des États membres doivent s’assurer qu’ils appliquent tous, et de manière uniforme, la législation communautaire et qu’une décision de justice prise dans un pays est applicable dans un autre.
L’Union européenne a beaucoup fait pour faciliter le règlement des litiges civils transfrontaliers, dont ceux liés au mariage, à la séparation, au divorce ou à la garde d’enfants.
›Emploi et croissance
Au l des années, l’Union européenne a contribué à notre prospérité en créant le marché intérieur, en mettant en circulation une monnaie unique et en éliminant d’autres obstacles au commerce et à la mobilité.
Ces mesures ont permis de limiter les conséquences de la crise nancière mondiale qui s’est abattue sur l’Europe en 2008.
Les dirigeants européens ont travaillé ensemble pour stabiliser les banques et d’autres institutions nancières en Europe et pour mettre sur pied une stratégie de relance économique.
Dans le monde concurrentiel d’aujourd’hui, l’Europe doit créer des emplois et disposer d’une main-d’œuvre qualifiée.
Le secteur de la recherche et du développement peut générer de nouveaux emplois.
Les responsables politiques européens prévoient d’augmenter notablement les crédits à la recherche, l’objectif étant d’atteindre 3 % du produit national brut d’ici à 2010.
De nouvelles qualifications sont également nécessaires et nous devons tous consacrer davantage de temps à l’apprentissage tout au long de notre vie.
L’Union consacre un tiers de son budget annuel de 130 milliards d’euros au nancement et à la création d’emplois dans les régions défavorisées ainsi qu’à la formation des travailleurs sans emploi ou sous-qualifiés. és.
Grâce à l’aide communautaire, les Irlandais ou les Espagnols, par exemple, vivent mieux qu’il y a vingt-cinq ans.
Aujourd’hui, les taux de croissance des nouveaux États membres dans la partie orientale de l’Union sont au plus haut.
›Exporter la paix et la stabilité
L’unité qu’ils ont tissée durant les cinquante dernières années rend inconcevable l’émergence d’un conflit armé entre les États membres de l’Union européenne.
Forte de ce résultat, l’Union peut travailler à instaurer la paix et la stabilité au-delà de ses frontières.
La meilleure façon de prévenir les conflits est de rendre le monde plus prospère.
Première puissance commerciale de la planète, l’Union use de son influence pour assortir les échanges internationaux de règles équitables.
Elle entend veiller à ce que la mondialisation profite aussi aux pays les plus pauvres.
L’UE est le plus grand fournisseur d’aide humanitaire et d’aide au développement au monde.
Elle envoie également des missions militaires et de police dans les zones de conflit, par exemple dans les Balkans.
Ce type d’intervention relève du volet «Défense» de sa politique étrangère et de sécurité commune.
L’Union montre comment des démocraties peuvent unir leurs forces économiques et politiques dans leur intérêt commun et servir éventuellement de modèle à d’autres pays dans le monde.
›Une place dans l’Union
Depuis sa création il y a plus d’un demi-siècle par six pays fondateurs, l’Union européenne n’a cessé d’accueillir de nouveaux arrivants.
Tout pays européen peut adhérer à l’UE, à condition qu’il possède une démocratie stable qui garantisse la primauté du droit, le respect des droits de l’homme et la protection des minorités.
Il doit également être doté d’une économie de marché viable et son administration publique doit être capable d’appliquer la législation européenne.
L’ancienne République yougoslave de Macédoine, la Croatie et la Turquie sont candidates à l’adhésion.
L’Union fournit une importante aide économique et pratique pour aider les pays candidats à se préparer à l’adhésion.
Dix années ou plus peuvent s’écouler entre le moment où un pays présente sa candidature et celui de son adhésion.
Dès qu’il est conclu, le traité d’adhésion doit être ratifié par le Parlement européen et les parlements du candidat et de tous les États membres.
›Tout un continent…
Les pays membres de l’UE et la date de leur adhésion:
Allemagne, Belgique, France, Italie, Luxembourg, Pays-Bas
Grèce
Autriche, Finlande, Suède
Le Parlement européen
›La voix des citoyens
Le Parlement européen est élu tous les cinq ans par les citoyens européens a n de représenter leurs intérêts.
Sa tâche la plus importante consiste à promulguer la législation européenne sur la base des propositions soumises par la Commission européenne.
Le Parlement partage cette responsabilité avec le Conseil de l’Union européenne.
Il revient également au Parlement et au Conseil de se prononcer conjointement sur le budget annuel de l’Union, qui s’élève à 130 milliards d’euros.
Le Parlement a le pouvoir de dissoudre la Commission européenne.
paneuropéens.
paneuropéens.
paneuropéens.
Les
Les
Les
Strasbourg
Strasbourg
Comme
Comme
Comme
Comme
Comme
Comme
Parlement européen travaille dans les vingt-trois langues européen travaille dans les vingt-trois langues européen travaille dans les vingt-trois langues européen travaille dans les vingt-trois langues européen travaille dans les vingt-trois langues européen travaille dans les vingt-trois langues européen travaille dans les vingt-trois langues o o o o o o cielles de l’Union européenne.
cielles de l’Union européenne.
cielles de l’Union européenne.
cielles de l’Union européenne.
cielles de l’Union européenne.
cielles de l’Union européenne.
Le Conseil de l’Union européenne
›La voix des États membres
Le Conseil de l’Union européenne — autrefois connu sous l’appellation de «Conseil de ministres» — est le principal organe du processus décisionnel de l’Union européenne.
Il s’occupe, avec le Parlement européen, de la promulgation de la législation communautaire.
Il est également responsable de la politique extérieure et de la politique de sécurité et de défense de l’Union et arrête des décisions importantes dans le domaine de la justice et des libertés.
Le Conseil est composé des ministres des gouvernements nationaux de tous les pays de l’UE.
Les ministres responsables des thèmes qui seront traités assistent aux réunions: ministres des a aires étrangères, ministres de l’économie et des nances, ministres de l’agriculture et ainsi de suite, selon le cas. Tous les six mois, un État membre assume ce qu’on appelle «la présidence du Conseil de l’Union européenne», c’est-à-dire qu’il préside ces réunions et xe l’ordre du jour politique.
Chaque pays dispose au sein du Conseil d’un certain nombre de voix, qui re ète grosso modo la taille de sa population.
Un coefficient de pondération est cependant appliqué au bénéfice des pays plus petits.
La plupart des décisions sont prises à la majorité, mais certaines questions délicates — politique scale, droit d’asile, immigration, politique étrangère — exigent l’unanimité.
Les chefs d’État ou de gouvernement des États membres se réunissent plusieurs fois par an en Conseil européen.
Ces «sommets» servent à définir la politique communautaire dans son ensemble.
La Commission européenne
›Promouvoir l’intérêt commun
La Commission européenne est l’organe exécutif de l’UE.
Elle représente et défend les intérêts de l’Europe dans son ensemble.
Elle rédige des projets de propositions pour de nouvelles lois communautaires, qu’elle soumet au Parlement européen et au Conseil.
Elle s’occupe de la gestion ordinaire de l’application des politiques de l’Union et de l’exécution du budget de cette dernière.
Elle veille en outre au respect des traités et de la législation de l’Union.
Elle est habilitée à agir à l’égard des contrevenants et, au besoin, à les traduire devant la Cour de justice des Communautés européennes.
Elle se compose de vingtsept commissaires, soit un par État membre.
Ceuxci sont assistés par environ 24 000 fonctionnaires, dont la plupart travaillent à Bruxelles.
Le président de la Commission est proposé par les États membres. Ce choix doit être approuvé par le Parlement européen.
Les autres membres de la Commission sont présentés par leurs gouvernements respectifs, en consultation avec le président désigné. Leur choix doit également être approuvé par le Parlement européen.
Les commissaires ne représentent pas leurs autorités nationales.
Chacun d’eux est responsable d’un aspect particulier des activités de l’Union.
Le président de la Commission et les commissaires sont nommés pour un mandat de cinq ans qui coïncide avec la législature du Parlement européen.
›La primauté du droit
La Cour de justice a pour mission de veiller à ce que le droit communautaire soit interprété et appliqué de manière uniforme dans tous les États membres. Elle garantit ainsi que la loi est identique pour tous.
Elle s’assure, par exemple, que des tribunaux nationaux ne rendent pas des jugements différents dans une même a aire.
Elle vérifie par ailleurs que les États membres et les institutions de l’Union respectent les dispositions de la législation.
La Cour de justice siège à Luxembourg et compte un juge par État membre.
La Cour des comptes
›Les bons comptes…
La Cour des comptes s’assure que l’argent de l’Union européenne, qui est d’abord l’argent des contribuables, est dépensé de façon légale, économe et pertinente.
Elle siège à Luxembourg et a le droit de vérifier la comptabilité de toute organisation, entité ou entreprise maniant des fonds communautaires.
Le Comité économique et social européen
›La voix de la société civile
Les 344 membres du Comité économique et social européen (CESE) représentent un large éventail d’intérêts: employeurs, syndicats, consommateurs ou écologistes.
Organe consultatif, le CESE est invité à se prononcer sur les décisions que l’Union envisage de prendre dans le domaine de l’emploi, des dépenses sociales, de la formation professionnelle, etc.
Le Comité des régions
Le Comité des régions est consulté sur des décisions susceptibles d’avoir des incidences directes à l’échelon local ou régional dans des secteurs comme les transports, la santé, l’emploi ou l’éducation.
Ses 344 membres sont souvent de hauts responsables régionaux ou des maires.
La Banque centrale européenne
Siégeant à Francfort (Allemagne), la Banque centrale européenne est chargée de gérer l’euro, essentiellement par la xation des taux d’intérêt.
Elle doit veiller avant tout à la stabilité des prix pour éviter que l’inflation ne porte atteinte à l’économie européenne.
La Banque prend ses décisions indépendamment des gouvernements et autres organes.
La Banque européenne d’investissement
›Un coup de pouce bienvenu
La Banque européenne d’investissement octroie des prêts pour des projets de portée européenne, en particulier dans les régions moins prospères de l’Union.
Elle nance des projets d’infrastructures, comme la construction de voies ferrées et de routes, ou des projets environnementaux.
Elle accorde en outre des prêts à l’investissement aux petites et moyennes entreprises et consent également des prêts aux pays candidats et aux pays en développement.
Relevant des gouvernements des États membres, elle peut réunir des capitaux et octroyer des prêts à des taux avantageux.
›Les symboles de l’Union européenne
Le drapeau européen
Les douze étoiles disposées en cercle symbolisent les idéaux d’unité, de solidarité et d’harmonie entre les peuples de l’Europe.
L’hymne européen
n’est pas accompagné de paroles.
n’est pas accompagné de paroles.
La Journée de l’Europe,
La Journée de l’Europe, le 9 mai
Le concept qui a donné naissance à l’Union européenne a été exposé pour la première fois le 9 mai 1950 dans un discours de Robert Schuman, alors ministre des a aires étrangères de la République fran- çaise.
C’est la la la raison raison raison pour pour pour la- la- la- quelle quelle quelle l’anniversaire l’anniversaire l’anniversaire de de de l’Union l’Union l’Union n u l l est fêté le 9 mai.
«Unie dans la diversité»
«Unie dans la diversité»
›Prendre contact avec l’UE
Des informations sont disponibles dans toutes les langues o cielles de l’Union européenne sur le site Europa: europa.eu
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Internet: www.ec.europa.eu/france/index_fr.htm
Courriel: comm-rep-par@ec.europa.eu
Centre d’information sur l’Europe
Bureau pour la Belgique
Représentation en Belgique
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Manuscrit terminé en février 2009null
Qu’est-ce que l’Union européenne?
Un partenariat économique et politique unique en son genre, qui réunit vingtsept pays européens démocratiques.
Quels sont ses objectifs?
La paix, la prospérité et la liberté pour ses 498 millions de citoyens, dans un monde plus juste et plus sûr.
Son bilan jusqu’ici?
La possibilité de voyager et de travailler dans un espace sans frontières, l’euro (la monnaie européenne unique), des produits alimentaires plus sûrs et un environnement mieux préservé, un niveau de vie plus élevé dans les régions défavorisées, une action commune contre la criminalité et le terrorisme, des appels téléphoniques moins chers, de multiples possibilités d’étudier à l’étranger, et bien d’autres choses encore.
Comment l’Union fonctionne-t-elle?
Pour parvenir à ces résultats, les États membres ont mis en place des institutions chargées de diriger l’Union européenne (UE) et d’adopter des mesures législatives.
Les principales institutions de l’Union sont les suivantes:
• le Parlement européen (qui représente les citoyens européens);
Comment faire entendre mon point de vue?
L’Union européenne n’est pas parfaite: c’est un projet en constante évolution qui doit sans cesse être amélioré.
Que voudriez-vous qu’elle fasse et qu’elle ne fasse pas?
Exprimez votre avis!
• Prenez contact avec votre député local: les politiques de l’Union européenne font partie de la politique nationale.
• Prenez contact avec votre député européen et participez aux élections du Parlement européen, car c’est lui qui vote la législation de l’Union européenne (europarl.europa.eu).
• Contactez les organisations non gouvernementales (ONG) (associations de consommateurs, groupes de pression en matière d’environnement, etc.), qui participent à l’élaboration des politiques de l’Union européenne.
• Vous trouverez d’autres informations concernant l’UE sur le site internet europa.eu. Vous pourrez obtenir les réponses à vos questions en appelant le numéro gratuit d’Europe Direct: 00 800 6 7 8 9 10 11.
NA-30-08-804-FR-D
VOTRE GUIDE DU TRAITÉ DE LISBONNE
Union européenne
L’ENTRÉE DE L’UNION DANS LE XXIE
LES POINTS CLÉS DU TRAITÉ DE LISBONNE............... 4
POUR EN SAVOIR PLUS
Le chemin qui mène à Lisbonne..........................
11Zoom sur les changements institutionnels ................... 12
La présente brochure et d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne sur le site ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Manuscrit terminé en juillet 2009, révisé en avril 2010
Après des décennies de guerres ayant entraîné des millions de morts, la création de l’Union européenne (UE) a marqué le début d’une ère nouvelle, où les pays européens se sont mis à résoudre leurs problèmes par la discussion et non plus par l’affrontement. rontement.
Aujourd’hui, les États membres de l’UE bénéficient d’une foule d’avantages: un marché libre avec une monnaie qui facilite le commerce et le rend plus efficace, la création de millions d’emplois, une amélioration des droits des travailleurs, la libre circulation des personnes et un environnement plus propre.
Cependant, les règles ont été conçues pour une Union beaucoup plus restreinte et pour une Union qui n’était pas confrontée à des enjeux mondiaux tels que le changement climatique, la récession mondiale ou la criminalité transfrontalière internationale.
L’UE a le potentiel et la ferme volonté de résoudre ces problèmes, mais elle n’y parviendra qu’en améliorant son mode de fonctionnement.
C’est précisément la raison d’être du traité de Lisbonne, qui apportera à l’UE plus de démocratie, d’efficacité et de transparence.
Les citoyens et les parlements auront davantage leur mot à dire sur ce qui se décidera au niveau européen, et l’Europe pourra faire entendre plus distinctement et plus fortement sa voix dans le monde, tout en protégeant les intérêts nationaux.
Le traité prévoit un nouveau droit d’initiative populaire en vertu duquel les citoyens, sur présentation d’une pétition recueillant un million de signatures, pourront inviter la Commission européenne à soumettre de nouvelles propositions législatives.
Les parlements nationaux de chacun des États membres verront leur rôle renforcé en ce qui concerne l’examen de la législation communautaire avant son adoption. Ils s’assureront ainsi que que l’UE ne dépasse pas l’UE ne dépasse pas les les limites de son mandat sur des limites de son mandat sur des questions questions qui qui relèvent relèvent de de la la compétence compétence nationale nationale ou ou locale.
Les pouvoirs du Parlement européen seront étendus: les députés européens élus au suffrage direct auront davantage voix au chapitre sur un plus vaste éventail de domaines.
Commission continuera de continuera de comprendre un comprendre un commissaire commissaire ressortissant de chaque État ressortissant de chaque État membre.
Cette brochure explique ce que le traité de Lisbonne implique pour vous en tant que citoyen.
DE LUNION DANS LE XXIE SIÈCLE
Le traité de Lisbonne a été signé par les 27 États membres de l’Union européenne le 13 décembre 2007.
Il est entré en vigueur le 1 l’ensemble des États membres conformément à leurs procédures nationales.
Pourquoi un nouveau traité?
Depuis sa création, le nombre d’États membres a été multiplié par quatre.
Il a presque doublé au cours de la dernière décennie.
Le monde évolue rapidement aussi. L’Europe du
XXIe siècle se trouve confrontée à des défis de très grande ampleur: crise économique, changement climatique, développement durable, sécurité énergétique et lutte contre la criminalité transfrontalière internationale.
Les États membres qui ont pris part à l’élaboration du traité de Lisbonne ont reconnu que les traités existants n’apportaient pas à l’Union les outils dont elle a besoin pour relever ces défis et affronter ces changements.
• Le traité de Lisbonne modifie et met à jour les traités antérieurs. • Il prend en compte l’élargissement de l’Union — de 6 États membres fondateurs à 27 États membres aujourd’hui — et les nombreuses évolutions de ces cinquante dernières années. • Le traité de Lisbonne améliorera les méthodes de travail de l’Union pour qu’elle fonctionne le plus efficacement possible au XXIe siècle. • Il permet à l’UE de mieux servir les intérêts des citoyens et donne à ces derniers la possibilité d’avoir directement voix au chapitre sur les questions européennes grâce au nouveau droit d’initiative citoyenne. • Il protège les droits qui vous sont conférés par la charte des droits fondamentaux. • Il renforce le rôle du Parlement européen et donne de nouveaux pouvoirs aux parlements nationaux. • Il permet une prise de décision plus efficace au niveau européen.
• Il aide l’UE à parler d’une seule voix dans le monde. • Il introduit de nouvelles mesures pour résoudre des questions urgentes touchant à notre qualité de vie, comme le changement climatique, la criminalité transfrontalière et l’énergie. • Il protège les droits de chaque État membre, en particulier dans des domaines sensibles comme la fiscalité et la défense.
Les objectifs et les valeurs de l U E
Le traité de Lisbonne définit clairement les objectifs et les valeurs de l’Union européenne: paix, démocratie, respect des droits de l’homme, justice, égalité, État de droit et développement durable.
• offrira à la population un espace de liberté, de sécurité et de justice sans frontières intérieures;
• œuvrera pour le développement durable de l’Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein-emploi et au progrès social, et un niveau élevé de protection de l’environnement;
• combattra l’exclusion sociale et les discriminations, et promouvra la justice et la protection sociales;
• promouvra la cohésion économique, sociale et territoriale, ainsi que la solidarité entre les États membres;
• demeurera attachée à une Union économique et monétaire dont la monnaie est l’euro;
• affirmera et promouvra ses valeurs dans le reste du monde et contribuera à la paix, à la sécurité, au développement durable de la planète, à la solidarité et au respect entre les peuples, au commerce libre et équitable et à l’élimination de la pauvreté;
• contribuera à la protection des droits de l’homme, en particulier ceux de l’enfant, ainsi qu’au strict respect des principes et au développement du droit international, notamment au respect de la charte des Nations unies.
Ce sont des objectifs ambitieux, et le traité de Lisbonne est destiné à doter l’UE des outils nécessaires pour les réaliser.
LES POINTS CLÉSDU TRAITÉ DE LISBONNE
Vous pourrez davantage faire entendre votre voix dans le processus décisionnel.
Avec la nouvelle initiative citoyenne, un million de citoyens — sur les 500 millions que compte l’UE —, ressortissants de plusieurs États membres, pourront inviter la Commission à présenter de nouvelles propositions législatives.
Pour que vous compreniez mieux comment l’UE prend ses décisions, les sessions du Conseil de ministres seront publiques lorsqu’elles porteront sur l’examen et le vote de projets de loi.
Le traité étend le nombre de domaines dans lesquels le Parlement européen partage le pouvoir de décision avec le Conseil de ministres.
Ainsi, les députés européens directement élus par les citoyens auront beaucoup plus d’influence sur le processus législatif et sur le budget de l’Union.
Dans les différents pays, les parlements nationaux auront davantage l’occasion de participer directement au processus de décision de l’UE.
Un nouveau système d’alerte rapide permet aux parlements nationaux de formuler des observations sur les projets de loi et de vérifier que l’UE n’outrepasse pas ses pouvoirs en se prononçant sur des questions qu’il est préférable de traiter au niveau national ou local.
Prise de décision plus rapide, plus efficace cace
Le traité de Lisbonne rationalise les procédures décisionnelles de l’UE.
Au sein du Conseil de ministres, le vote à la majorité qualifiée sera étendu à de nouveaux domaines nécessitant jusque-là l’unanimité, ce qui permettra d’agir de manière plus rapide et plus efficace. cace.
À partir de 2014, la majorité qualifiée sera atteinte avec le vote favorable d’au moins 55 % des États membres représentant au moins 65 % de la population de l’Union.
Ce système confère une double légitimité aux décisions.
Toute proposition visant à appliquer le vote à la majorité à de nouveaux domaines d’action sera soumise à des règles strictes.
Ce changement devra être approuvé par chacun des États membres et les parlements nationaux auront un droit de veto.
En revanche, le vote à l’unanimité sera maintenu sur des questions politiques majeures comme la fiscalité et la défense.
Modernisation des institutions de l U E
L’un des objectifs clés du traité de Lisbonne est de moderniser les institutions qui assurent le fonctionnement de l’UE et de les rendre plus démocratiques.
Un poste de haut représentant de l’Union pour les a aires étrangères et la politique de sécurité/vice-président de la Commission a été créé pour promouvoir l’action de l’UE sur la scène internationale et mieux défendre ses intérêts et ses valeurs à l’extérieur de l’Union.
Catherine Ashton a pris ses fonctions à ce nouveau poste en 2009.
Le président de la Commission sera «élu» par le Parlement européen, sur proposition du Conseil européen.
José Manuel Barroso exerce actuellement son deuxième mandat à la tête de la Commission.
Celui-ci prendra fin en 2014.
Le traité de Lisbonne reprend et actualise bon nombre des dispositions économiques qui figuraient déjà dans les traités précédents.
Il ajoute également plusieurs domaines importants, énumérés ci-après.
Politique économique
Le traité réaffirme la volonté de réaliser une Union économique et monétaire dont la monnaie est l’euro.
L’euro est aujourd’hui la monnaie de 16 États membres.
L’Union économique et monétaire est un objectif essentiel de l’UE.
C’est l’élément moteur qui garantira le retour à la prospérité et à l’emploi en Europe.
L’UE et ses États membres ont engagé ensemble 200 milliards d’euros pour stimuler l’économie de l’Union à la suite de la crise financière. financière.
Le traité officialise la fonction de la Banque centrale européenne, qui devient une institution à part entière de l’Union.
LUnion européenne dans le monde
L’UE s’engage à promouvoir ses valeurs dans le monde, en contribuant:
• à la paix et à la sécurité;
• au développement durable de la planète; au développement durable de la planète;
• à à la la solidarité solidarité et et au au respect respect mutuel mutuel entre les peuples;
• au commerce libre et équitable; au commerce libre et équitable;
• à l’élimination de la pauvreté; à l’élimination de la pauvreté;
• à la protection des droits de l’homme; à la protection des droits de l’homme;
• au au respect respect et et au au développement développement du du droit droit international international tel tel que que défi défini, ni, ni, par par exemple, exemple, dans dans la la charte charte des des
La nomination d’un haut représentant de l’Union pour les affaires étrangères et la politique de sécurité, également vice-président vice-président de de la la Commission,
La personne personne nommée nommée à à ce ce poste poste sera sera assistée assistée d’un service européen pour l’action extérieure.
Défense et sécurité
Le traité de Lisbonne précise le rôle de l’UE dans le domaine de la politique étrangère et de sécurité commune.
Les décisions sur les questions de défense continueront d’être prises à l’unanimité des 27 États membres.
Les missions effectuées jusqu’ici par l’UE en dehors de son territoire visaient au maintien de la paix, à la prévention des conflits et au renforcement de la sécurité internationale dans le cadre de la charte des Nations unies.
Le traité élargit le rôle de l’UE à des missions de désarmement, de conseil et d’assistance en matière militaire et de rétablissement de la stabilité après les conflits. its.
Il permet également l’instauration d’une coopération renforcée entre les États membres qui souhaitent collaborer plus étroitement dans le domaine de la défense.
Le traité prévoit que les États membres mettent à la disposition de l’Union les capacités civiles et militaires nécessaires à la mise en œuvre de la politique de sécurité et de défense commune. Il décrit également le rôle de l’Agence européenne de défense.
Le traité comporte une clause de solidarité (facultative), applicable au cas où un État membre serait victime d’une attaque terroriste ou d’une catastrophe naturelle ou d’origine humaine.
Justice et criminalité
Le traité de Lisbonne comporte de nouvelles dispositions importantes visant à renforcer la capacité de l’Union à lutter contre la criminalité transfrontalière internationale, l’immigration illégale, le trafic d’êtres humains, d’armes et de drogues.
La simplifi cation proposée par le traité de Lisbonne apporte davantage de transparence dans ce domaine. Le rôle du Parlement européen et de la Cour de justice de l’Union européenne est renforcé et la prise de décision sera accélérée par un recours accru au vote à la majorité qualifiée. ée.
Les nouvelles dispositions devraient permettre à l’Union et aux États membres, entre autres, de protéger plus efficacement les intérêts financiers de l’Union et de mieux lutter contre la criminalité transfrontalière.
Les nouvelles dispositions veillent au respect des différents systèmes et traditions juridiques des États membres.
Elles prévoient, par exemple, un mécanisme de «frein de secours» permettant à un État membre de ne pas participer à une nouvelle mesure s’il considère qu’elle porte atteinte à des aspects fondamentaux de son système de justice pénale.
Étant dotés d’un système de common law et ne participant pas à l’espace Schengen (contrôle aux frontières), l’Irlande et le Royaume-Uni bénéficieront exceptionnellement d’une clause d’une clause spécifi spécifique que que leur permettant de décider cas par cas leur permettant de décider cas par cas s’ils s’ils souhaitent participer ou non à la législation dans ce domaine.
souhaitent participer ou non à la législation dans ce domaine.
Politique sociale
Il prévoit que, dans toutes ses politiques et actions, l’Union doit prendre en compte la promotion d’un niveau d’emploi élevé.
Le traité reconnaît le rôle primordial de services économiques tels que les transports publics, les télécommunications, les services postaux ainsi que la fourniture de gaz et d’électricité.
Le pouvoir de l’Union est limité dans ces domaines. Les États
Le pouvoir de l’Union est limité dans ces domaines. Les États membres ont une grande marge de manœuvre en membres ont une grande marge de manœuvre en ce qui ce qui concerne la fourniture, l’organisation et l’exploitation de ces concerne la fourniture, l’organisation et l’exploitation de ces services, de manière services, de manière à pouvoir à pouvoir répondre en répondre en toute effi toute efficacité cacité cacité aux besoins nationaux.
L’UE doit s’abstenir d’agir d’une manière qui affaiblirait le rôle des États membres dans la fourniture de services d’intérêt général comme la santé, les services sociaux, les forces de police et de sécurité et l’enseignement public.
Les salaires, le droit d’association et le droit de grève relèvent toujours de la compétence des États membres.
Le traité réglemente un certain nombre de nouveaux domaines politiques et dote l’Union de capacités renforcées pour lutter contre la criminalité transfrontalière internationale, l’immigration illégale, le trafic de femmes et d’enfants, d’armes et de drogues.
Deux autres domaines sont particulièrement importants dans le monde d’aujourd’hui:
Le changement climatique: le traité donne la priorité à l’objectif de l’UE qui consiste à promouvoir le développement durable en Europe, fondé sur un niveau élevé de protection et d’amélioration de l’environnement.
Le traité garantit traité garantit la promotion, à la promotion, à l’échelon l’échelon international, de mesures destinées à international, de mesures destinées à faire faire face aux problèmes environnementaux régionaux ou mondiaux, en particulier le change- face aux problèmes environnementaux régionaux ou mondiaux, en particulier le change- ment climatique.
En renforçant renforçant renforçant le le le rôle de rôle de rôle de l’UE en matière de changement climatique, on s’assure l’UE en matière de changement climatique, on s’assure l’UE en matière de changement climatique, on s’assure que que que l’Europe l’Europe l’Europe continue continue continue de de de montrer montrer montrer la la la voie voie voie à à à suivre suivre suivre dans dans dans la la la lutte lutte lutte contre contre contre le le le r é c h au f f réchauffement de la planète.
L’énergie: fonctionnement fonctionnement du marché du marché de de l’énergie, l’énergie, en en particulier particulier l’approvisionnement l’approvisionnement en en énergie, énergie, l’effi l’efficacité cacité cacité énergétique énergétique et et des des économies économies d’énergie, d’énergie, ainsi ainsi que que le le développement de sources d’énergie nouvelles et renouvelables.
La sécurité énergétique sera, pour
La sécurité énergétique sera, pour l’ensemble des États membres, un enjeu l’ensemble des États membres, un enjeu de taille à l’avenir.
Le traité affirme l’attachement de l’UE à une politique européenne unie en matière d’énergie durable.
civile, du tourisme et de la recherche spatiale.
Droits de lhomme
Les États membres ont signé la charte en 2000.
Elle a désormais force juridique obligatoire.
Autrement dit, lorsque l’UE propose et met en œuvre des lois, elle doit respecter les droits énoncés dans la charte.
Les États membres doivent faire de même lorsqu’ils appliquent la législation communautaire.
Toute personne devrait jouir notamment des droits suivants: protection des données à caractère personnel; droit d’asile; égalité en droit et non-discrimination; égalité entre hommes et femmes; droits de l’enfant et droits des personnes âgées; droits sociaux majeurs tels que la protection contre le licenciement abusif et l’accès à la sécurité sociale et à l’aide sociale.
Le traité permet également à l’UE d’adhérer à la convention européenne des droits de l’homme.
La convention ainsi que la Cour européenne des droits de l’homme qui veille au respect de cette convention constituent les fondements de la protection des droits de l’homme en Europe.
POUR EN SAVOIR PLUS…
Le traité de Lisbonne est forcément un document volumineux — plus de 300 pages sous sa forme consolidée, annexes et protocoles compris.
Il reprend un grand nombre de dispositions, déjà présentes dans les traités précédents, mais qui sont modifiées et mises à jour.
Ce guide porte plus précisément sur les éléments nouveaux introduits par le traité de Lisbonne.
Voir ci-après pour plus d’informations sur les principales nouveautés.
Pour télécharger le texte intégral du traité de Lisbonne et les versions consolidées des traités qu’il modifie et pour en savoir plus sur le traité, rendez-vous sur europa.eu/lisbon_treaty/full_text/index_fr.htm
Le chemin qui mène à Lisbonne
Le chemin qui mène à Lisbonne
Lisbonne a a été été signé signé après après six six ans ans de de débats débats entre entre les les
États membres
1951: traité de Paris instituant la Communauté européenne du charbon et de l’acier et de l’acier
1957: traités traités de de Rome
2001: traité de Nice
2001: traité de Nice
29 octobre octobre 2004:
2004:traité établissant une Constitution pour
1980 l’Europe, signé par les États membres à Rome l’Europe, signé par les États membres à Rome
Mai-juin 2005:
13 décembre 2007: les
27 États membres
12 juin 2008: le référendum irlandais ne donne pas une majorité favorable à la ratification. cation.
2 octobre 2009: deuxième référendum en Irlande — majorité en faveur du traité
1er décembre 2009: le traité de Lisbonne entre en vigueur.
Zoom sur les changements institutionnels
Les institutions et organes de l U E
Les principales institutions de l’UE sont:• Le Parlement européen• Le Conseil européen• Le Conseil de l’Union européenne (Conseil de ministres)• La Commission européenne• La Cour de justice de l’Union européenne• La Banque centrale européenne• La Cour des comptes
• Le Comité économique et social européen
Le Comité économique et social européen
• Le Comité des régions
Le Comité des régions
• La Banque européenne d’investissement
La Banque européenne d’investissement
Le Parlement européen
Le Parlement européen
Le Conseil européen
Le Parlement européen est l’ins- titution titution de de l’UE l’UE élue élue au au suff suffrage rage rage direct direct qui qui représente représente les les citoyens citoyens
Le Conseil européen se compose des principaux hauts responsables politiques élus des États membres, à savoir les premiers ministres ou les présidents dotés du pouvoir exécutif.
Le traité traité élargit élargit les les domaines domaines dans dans les- les-
quels le Parlement européen partagera le quels le Parlement européen partagera le pouvoir législatif avec le Conseil de ministres pouvoir législatif avec le Conseil de ministres et renforce son pouvoir budgétaire.
Le traité de Lisbonne fait du Conseil européen une institution de l’Union à part entière et définit clairement son rôle.
Ce partage de pouvoir entre le Parlement et le Conseil de ministres était appelé «codécision».
Une nouvelle fonction a été créée, celle de président du Conseil européen.
Le président du Conseil européen est élu par les membres du Conseil européen pour cinq ans au maximum.
Elle s’étend à de nouveaux domaines politiques tels que la liberté, la sécurité et la justice.Le pouvoir législatif du Parlement européen en sera renforcé.
Le traité permet également au Parlement de jouer un rôle plus important dans l’approbation du budget de l’Union.
Le président du Conseil européen préside les réunions et encadre les travaux de manière continue.
Il représente l’UE au plus haut niveau sur la scène internationale.
Cette nouvelle fonction marque un changement par rapport au système précédent où c’était l’État membre
Le système de présidence de l’UE sera ainsi plus cohérent et plus efficace. cace.
assurant la présidence tournante de l’Union pendant six mois qui présidait également le Conseil européen.
Haut représentant de l Union pour les a les a aires étrangères et la politique aires étrangères et la politique
Le président du Conseil européen apportera davantage de visibilité et de cohérence aux actions de l’Union.
Le Conseil de l’Union européenne, également appelé «Conseil de ministres», regroupe 27 ministres représentant chacun un État membre.
Le traité de Lisbonne a créé ce nouveau poste qui consiste à conduire la politique étrangère et de sécurité commune de l’UE ainsi que la politique de défense commune.
Il partage les pouvoirs législatif et budgétaire avec le Parlement européen.
même temps vice-président de la Commission, est une étape majeure.
Le Conseil prendra de plus en plus ses décisions à la majorité plutôt qu’à l’unanimité.
et et celle celle de de commissaire commissaire chargé chargé des des relations relations extérieures.
Un système de double majorité sera mis en place à partir de 2014: les décisions du Conseil devront être adoptées par 55 % des États membres représentant au moins 65 % de la population de l’Union.
Ce système confère une double légitimité aux décisions.
Le haut représentant élabore des propositions, conduit la politique étrangère au nom du Conseil et exprime les positions de l’Union au niveau international.
Autre nouveauté du traité de Lisbonne, le Conseil des ministres des affaires étrangères est présidé par le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité, également vice-président de également vice-président de la la
Cette fonction a été créée pour que l’UE soit mieux à même de défendre ses intérêts et ses valeurs sur la scène internationale et de parler d’une seule voix.
Dans d’autres d’autres domaines domaines tels tels
Conseil continuera
La Commission européenne représente, de manière indépendante, les intérêts de l’UE dans son ensemble.
La Commission est responsable devant le Parlement européen.
ui fait quoi?
Le traité de Lisbonne précise:• quels sont les pouvoirs de l’UE;• quels sont les pouvoirs des États membres;• quels sont les pouvoirs partagés.
Le traité de Lisbonne définit les limites des pouvoirs de l’UE de manière plus précise qu’auparavant.
Pour la première fois, une disposition prévoit qu’un État membre peut décider, s’il le souhaite, de se retirer de l’Union européenne, et fixe les modalités de ce retrait.
De nouveaux pouvoirs pour les parlements nationaux
La règle de base est la suivante: l’UE n’agit que dans les limites des compétences que les États membres lui ont conférées et doit respecter le fait que toute autre compétence appartient aux États membres.
Pour la première fois, les parlements nationaux contribuent directement au processus décisionnel européen.
• L’UE jouit de pouvoirs exclusifs dans des domaines tels que les règles de la concurrence, la politique monétaire de la zone «euro» et la politique commerciale commune.
Le traité de Lisbonne prévoit que toutes les propositions législatives de l’UE soient transmises aux parlements nationaux.
• Les États membres sont compétents en priorité dans des domaines comme la santé, l’éducation ou l’industrie.
Un système d’alerte rapide sera mis en place et les parlements nationaux disposeront d’un délai de huit semaines pour contester une proposition qui, d’après eux, ne devrait pas faire l’objet d’une action communautaire.
• Les compétences sont partagées entre l’UE et les États membres dans des domaines comme le marché intérieur, l’agriculture, les transports ou l’énergie.
En cas d’opposition d’un nombre suffisant de parlements nationaux, la proposition pourra être modifiée ou retirée.
Ce système confère un rôle important aux parlements nationaux qui s’assureront ainsi que l’UE ne dépasse pas les limites de son mandat en intervenant sur des questions qu’il est préférable de traiter au niveau national, régional ou local.
Fondement juridique
Le traité de Lisbonne modifie le traité sur l’Union européenne et le traité instituant la Communauté européenne.
C’est le dernier d’une série de traités destinés à actualiser et à consolider le fondement juridique de l’UE.
Le traité de Lisbonne dote l’UE d’une personnalité juridique à part entière.
Le Conseil de ministres prend un grand nombre de décisions à la majorité qualifiée.
Le traité de Lisbonne étend ce type de vote à beaucoup de nouveaux domaines et redé-fi finit son mode de fonctionnement.
À partir de 2014, les décisions du Conseil devront être adoptées par 55 % des États membres représentant au moins 65 % de la population de l’Union.
C’est ce qu’on appelle la «double majorité».
Il faudra qu’au moins quatre pays s’opposent pour former une minorité de blocage.
Ce système place les pays moins peuplés sur un pied d’égalité avec les plus grands États membres.
Auparavant, la Communauté européenne et l’Union européenne avaient des statuts diff é-rents et n’utilisaient pas les mêmes règles de prise de décision.
Le traité de Lisbonne met fin à ce double système et l’Union européenne a sa propre personnalité juridique.
Dans certains domaines, notamment la fi sca-lité et la défense, les décisions continueront d’être prises à l’unanimité.
Ce changement améliorera la capacité d’action de l’UE, en particulier dans les affaires extérieures.
Procédure de codécision («procédure législative ordinaire»)
Compte tenu du fait que l’Union s’est considérablement agrandie, le traité sur l’Union européenne (modifié par le traité d’Amsterdam et le traité de Lisbonne) définit des règles pour les cas où certains États membres souhaitent approfondir leur coopération dans un domaine spécifique.
On parle alors de «coopération renforcée».
La codécision désigne la procédure donnant au Parlement européen le pouvoir de légiférer sur un pied d’égalité avec le Conseil de ministres.
Le traité de Lisbonne généralise l’utilisation de la codécision et, en vertu de ce traité, la procédure permettant au Parlement européen de décider conjointement avec le Conseil est devenue la «procédure législative ordinaire».
La coopération renforcée permet à un groupe de pays d’agir ensemble sans qu’il soit nécessaire que l’ensemble des 27 États membres participent.
Certains peuvent rester en dehors s’ils ne souhaitent pas participer, sans toutefois empêcher d’autres États membres d’agir ensemble.
Ainsi, la prise de décision dans l’Union européenne sera fondée sur la double légitimité des citoyens (représentés par leurs députés au Parlement européen) et des États membres (représentés par leurs ministres au Conseil).
Subsidiarité, proportionnalité
L’UE doit prendre des décisions qui soient
L’UE doit prendre des décisions qui soient les les plus proches possibles des citoyens.
Sauf dans les domaines qui relèvent de sa compé- les domaines qui relèvent de sa compé- tence exclusive, l’Union n’intervient que lorsque son action est plus efficace qu’une action entreprise au niveau national, régional ou local.
Ce principe, appelé «principe de subsidiarité», est réaffirmé dans le traité de Lisbonne.
Ce principe est lié au principe de pro-
Ce principe est lié au principe de pro- portionnalité portionnalité selon selon lequel lequel l’UE doit l’UE doit limi- limi- ter son action à ce qui est nécessaire pour ter son action à ce qui est nécessaire pour atteindre les objectifs fi atteindre les objectifs fixés dans le traité de fixés dans le traité de
Prendre contact avec l’Union européenne
EN LIGNE Des informations sont disponibles dans toutes les langues ocielles de l’Union européenne sur le site Europa: europa.eu
EN PERSONNE Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
PAR TÉLÉPHONE OU COURRIEL Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
OUVRAGES SUR L’EUROPE Consultez des publications sur l’Union européenne d’un simple clic sur le site internet de l’EU Bookshop: bookshop.europa.eu
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser aux:
BUREAUX DU PARLEMENT EUROPÉEN
Représentation en France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140633800Courriel: comm-rep-par@ec.europa.eu Internet: www.ec.europa.eu/france/index_fr.htm
Antenne de Marseille2 rue Henri-Barbusse13241 Marseille FRANCE Tél. +33 491914600Courriel: epmarseille@europarl.europa.eu Internet: www.europarl.europa.eu
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de l’Union européenne existent dans d’autres pays du monde.
IflS BON NE
Aujourd’hui, les États membres de l’UE bénéficient d’une foule d’avantages.
L’UE a a le potentiel et la ferme volonté de résoudre ces problèmes, mais elle n’y parviendra qu’en améliorant son mode de fonctionnement.
C’est précisément la raison d’être du du traité de Lisbonne, qui apportera traité de Lisbonne, qui apportera à l’UE plus de démocratie, d’effi à l’UE plus de démocratie, d’efficacité cacité cacité et et de de transparence.
Les citoyens citoyens et et les parlements auront davantage leur mot à dire sur ce qui se décidera au niveau européen, et l’Europe pourra faire entendre plus distinctement et plus fortement sa voix dans le monde, tout en protégeant les intérêts nationaux.
Cette brochure explique ce que le traité de Lisbonne implique pour vous en tant que citoyen.
Quelques instantanés de l’Union européenne en action
Union européenne
Cette brochure et d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse suivante: ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Luxembourg: O ce des publications de l’Union européenne, 2009
Reproduction autorisée.
Pour toute utilisation ou reproduction de photos individuelles, une autorisation doit être demandée directement aux titulaires des droits d’auteur.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Quelques instantanés de l’Union européenne en action
Sur la voie de la reprise économique
Rester en contact pour moins cher
Mise en commun des ressources pour lutter contre la démence
Lutter contre la faim dans les pays les plus pauvres du monde
Protection des animaux terrestres et marins
Protection de l’environnement: des pesticides au pétrole
Faire ses achats en ligne sans tracas
Reconstruire l’Europe en cas de catastrophe naturelle
Orir un bon rapport qualité/prix aux clients des banques
Quelques instantanés de l’Union européenne en action
Vous êtes-vous déjà demandé ce que l’Union européenne (UE) faisait exactement pour vous?
Si c’est le cas, cette brochure vous donne la réponse en vous offrant un aperçu de dix actions qui ont été mises en œuvre au cours de l’année dernière et qui auront un e et concret sur la vie de chacun d’entre nous.
Qu’il s’agisse de nous aider à faire des économies sur les appels à partir de téléphones mobiles depuis l’étranger ou de mettre des ressources en commun pour effectuer des recherches sur des maladies telles que la maladie d’Alzheimer, l’Union européenne travaille sur des politiques et des pratiques qui ont un impact direct sur la vie des personnes et leur environnement, aussi bien au sein de ses frontières qu’à l’extérieur.
Bien qu’elles soient de grande envergure et diverses, ces activités partagent un objectif commun: faire de l’Europe et du monde auquel elle appartient un lieu de vie meilleur.
Sur la voie de la reprise économique
L’Union européenne et ses États membres ont mobilisé d’énormes ressources pour remettre l’économie d’aplomb et protéger leurs citoyens
L’Union européenne et ses États membres ont mobilisé d’énormes ressources pour remettre l’économie d’aplomb et protéger leurs citoyens
Les gouvernements européens, coordonnés par la Commission européenne, ont stabilisé les banques après la faillite de la banque d’investissement américaine Lehman Brothers en 2008, non pas pour renflouer les banquiers, mais pour protéger les citoyens, leurs économies et leurs emplois.
Au titre du plan de relance économique de l’Union européenne, environ 5,5% du produit intérieur brut est injecté dans l’économie à partir des budgets nationaux et européens.
L’accent est placé sur l’emploi, les infrastructures et l’efficacité énergétique.
L’Union européenne a également accéléré le préfinancement conformément aux régimes d’aide régionaux de l’UE, débloquant 6,25 milliards d’euros supplémentaires pour donner un coup de fouet à la croissance locale.
Le Fonds européen d’ajustement à la mondialisation fournit de nouvelles perspectives aux travailleurs qui ont perdu leur emploi.
En 2009, quelque 16000 travailleurs dans des secteurs tels que l’automobile, le textile et la construction en ont bénéficié, et la Commission a approuvé des demandes équivalant à 60 millions d’euros.
Les taux d’intérêt ont été réduits à des niveaux historiques dans la zone «euro».
La Commission a présenté des réformes radicales des marchés financiers pour bannir les comportements irresponsables, assurer un contrôle adapté des institutions financières et permettre aux ménages et aux petites entreprises d’avoir accès au crédit.
L’Union européenne a persuadé ses partenaires internationaux du G20 d’adopter des mesures similaires.
Lorsque des pays européens ne faisant pas partie de la zone «euro», à savoir la Hongrie, la Lettonie et la Roumanie, ont demandé de l’aide, l’Union européenne a débloqué des prêts de 15 milliards d’euros.
Rester en contact pour moins cher
Les Européens peuvent rester en contact en s’appelant sur leur téléphone mobile plus facilement et pour moins cher grâce aux efforts que l’Union européenne a consentis pour faire baisser le coût des communications
Les Européens peuvent rester en contact en s’appelant sur leur téléphone mobile plus facilement et pour moins cher grâce aux efforts que l’Union européenne a consentis pour faire baisser le coût des communications
Depuis juillet 2009, les Européens qui utilisent leur téléphone lorsqu’ils se rendent dans un autre pays de l’Union paient moins cher pour envoyer des SMS.
Ces changements résultent de nouvelles règles qui devraient réduire de 60% la facture des vacanciers et des voyageurs d’affaires.
Envoyer un SMS depuis un autre pays de l’Union coûte aujourd’hui 0,11 euro au maximum, soit près de trois fois moins que la précédente moyenne de l’UE.
Les appels sont même meilleur marché qu’auparavant, et la facturation à la seconde permet aux abonnés d’économiser de l’argent, étant donné qu’ils ne paient que la durée réelle de leurs appels.
Passer un appel en itinérance dans un autre pays de l’Union européenne ne doit pas coûter plus de 0,43 euro par minute, et le plafond est de 0,19 euro par minute pour recevoir un appel.
Nul besoin de craindre une facture vertigineuse lorsqu’on navigue sur l’internet, télécharge des films ou envoie des photos à l’aide de téléphones mobiles en itinérance, grâce à des limites financières à ne pas dépasser dont les abonnés pourront bénéficier dès le 1er mars 2010.
Et bientôt, les abonnés aux services de téléphonie mobile auront moins à se préoccuper des batteries qui se déchargent.
L’Union européenne a convaincu les fabricants de standardiser les chargeurs pour en finir avec les désagréments et le gâchis causés par l’existence de systèmes différents. érents.
Mise en commun des ressources pour lutter contre la démence
Tout le monde tombe malade à un moment ou à un autre.
L’Union européenne soutient la recherche médicale dans de nombreux domaines prioritaires
Tout le monde tombe malade à un moment ou à un autre.
L’Union européenne soutient la recherche médicale dans de nombreux domaines prioritaires
Il existe encore plus de maladies que de traitements e ca-ces, comme le montre cruellement le problème grandissant de maladies telles que la maladie d’Alzheimer.
Les chercheurs continuent de se battre pour identifier bon nombre des éléments déclencheurs de la maladie a n de permettre la mise au point de nouveaux traitements.
Pour renforcer la recherche en Europe, l’Union européenne a créé un nouveau programme a n d’accroître les chances de trouver de nouveaux traitements.
Cette «initiative en matière de médicaments novateurs», qui s’élève à 2 milliards d’euros, rassemble l’industrie et le monde universitaire dans des projets spécifiques a n de supprimer les facteurs qui ralentissent souvent la transition entre de nouvelles techniques et de nouveaux médicaments.
L’Union européenne coordonne également le travail sur la prévention, les diagnostics, les traitements et les soins.
Elle soutient la recherche menée sur les maladies virales.
Les propositions de projets sur la grippe généreront davantage de connaissances sur la transmission et la surveillance de la maladie et contribueront à créer de nouveaux traitements, y compris pour la grippe A (H1N1).
En juillet 2009, la Commission européenne a pris de nouvelles mesures pour s’atteler à la maladie d’Alzheimer et d’autres formes de démence, qui font aujourd’hui plus de 7 millions de victimes en Europe et qui pourraient en toucher plus du double d’ici vingt ans.
Elle promeut également la mise en commun des ressources nationales au moyen de la programmation commune des investissements dans la recherche.
Depuis 2002, l’Union européenne a investi près de 175 millions d’euros dans la recherche sur le cerveau et le vieillissement.
Un nouvel éclairage sur le changement climatique
Tout le monde peut contribuer à sauver la planète et, du même coup, économiser de l’argent
Tout le monde peut contribuer à sauver la planète et, du même coup, économiser de l’argent
Grâce à l’Union européenne, il est possible d’éviter 32 millions de tonnes d’émissions de CO rien qu’en appuyant sur un
2 interrupteur.
Depuis septembre 2009, les vieilles ampoules gourmandes en énergie sont remplacées par de meilleures solutions qui durent plus longtemps et utilisent moins d’énergie.
Les nouvelles règles introduites en 2009 améliorent aujourd’hui l’efficacité énergétique des lampes dans les résidences et l’éclairage utilisé dans les bureaux, les rues et l’industrie.
D’ici à 2020, cette mesure permettra d’économiser de l’électricité équivalant plus ou moins à la consommation annuelle de la Belgique, soit 23 millions de ménages européens bénéficiant d’énergie sans en utiliser du tout.
D’ici à la n de 2012, les anciennes ampoules à incandescence appartiendront au passé, tandis que les nouvelles règles d’écoconception amélioreront l’efficacité énergétique des appareils utilisés quotidiennement tels que les téléviseurs,
or bi s e /C co ur m a geS © I les réfrigérateurs et les congélateurs.
Les mesures adoptées à ce jour permettront d’économiser plus de 12% de l’électricité totale utilisée au sein de l’Union européenne chaque année d’ici à 2020, ce qui représente plus que la consommation d’électricité annuelle combinée des ménages français et allemands.
Ces réglementations sont un exemple pratique de la manière dont l’Union européenne fait figure de pionnier dans la lutte contre le changement climatique.
Cela signifie que les émissions qui peuvent nuire à la planète seront réduites, tandis que, chaque année, l’Europe économisera environ 50 milliards d’euros qui pourront être réinjectés dans son économie.
Lutter contre la faim dans les pays les plus pauvres du monde
Comme sa facilité alimentaire de 1 milliard d’euros l’a clairement montré en 2009, l’Union européenne s’efforce d’améliorer la vie des personnes aussi bien au sein de ses frontières qu’à l’extérieur, en luttant contre la pauvreté et la faim dans le monde entier
Comme sa facilité alimentaire de 1 milliard d’euros l’a clairement montré en 2009, l’Union européenne s’efforce d’améliorer la vie des personnes aussi bien au sein de ses frontières qu’à l’extérieur, en luttant contre la pauvreté et la faim dans le monde entier
L’Union européenne met plus de 1 milliard de personnes en Afrique, en Asie et en Amérique latine à l’abri de la famine.
En 2009, la facilité alimentaire de 1 milliard d’euros adoptée par l’Union a fourni un soutien majeur et rapide à des petits agriculteurs a n de renforcer la production agricole dans er s t
50 pays où la population est en proie à une insécurité alimentaire qui s’aggrave en raison des prix élevés des aliments et de la crise économique.
L’Union européenne contribue à l’achat de pesticides et de semences, fournit des dispositifs de sécurité aux personnes les plus vulnérables et des microcrédits aux agriculteurs locaux, améliore le transport rural et propose des formations.
Elle assure près de 60% de l’aide mondiale au développement, ce qui en fait le plus grand donateur au monde.
Au Zimbabwe, 176000 agriculteurs ont reçu des semences et des pesticides, ce qui pourrait contribuer à doubler la production alimentaire traditionnelle du pays.
Au Bangladesh, un projet génère des perspectives d’emploi pour 78000 ménages agricoles vulnérables.Voilà seulement deux exemples de la manière dont l’Union européenne a contribué à l’approvisionnement alimentaire dans les pays en développement.
La Commission européenne a également placé la sécurité alimentaire au cœur de son aide au développement.
Elle apportera environ 3 milliards d’euros dans le cadre de l’initiative sur la sécurité alimentaire mondiale convenue lors du sommet du G8 réunissant des dirigeants mondiaux en 2009.
Protection des animaux terrestres et marins
Les actions de l’Union européenne en faveur de ses citoyens sont innombrables, mais le bien-être des animaux n’en demeure pas moins une inquiétude importante
Les actions de l’Union européenne en faveur de ses citoyens sont innombrables, mais le bien-être des animaux n’en demeure pas moins une inquiétude importante
La chasse commerciale au phoque a peu de partisans en Europe, et, en 2009, une loi a été approuvée pour limiter la vente de produits dérivés du phoque.
L’Union européenne ne peut pas interdire la chasse au phoque, mais elle a décidé de rendre illégale la commercialisation de produits dérivés du phoque.
La même inquiétude pour les animaux sauvages a conduit la Commission européenne à proposer un plan d’action pour protéger les requins.
En raison de la surpêche, de nombreuses espèces de requin sont en voie d’extinction.
Les navires européens pêchent actuellement environ 100000 tonnes de requins et d’espèces voisines chaque année.
L’Union européenne vise donc à éradiquer la pêche de requins en haute mer d’ici à 2010 et à promouvoir des politiques durables qui contribueront à assurer la survie de toutes les espèces de requins, et des communautés de pêcheurs qui en dépendent.
Même dans le domaine de la production alimentaire nationale, l’Union européenne est intervenue en 2009 pour améliorer le bien-être des animaux, avec de nouvelles règles sur l’amélioration des conditions d’abattage des animaux a n d’assurer qu’ils sont abattus avec humanité.
Protection de l’environnement: des pesticides au pétrole
Pour maintenir l’environnement aussi propre que possible, l’Union européenne a introduit de nouvelles règles pour réduire les polluants nocifs, du pétrole aux pesticides
Pour maintenir l’environnement aussi propre que possible, l’Union européenne a introduit de nouvelles règles pour réduire les polluants nocifs, du pétrole aux pesticides
Chaque fois que vous faites le plein d’essence, des vapeurs s’échappent dans l’atmosphère.
Le benzène présent dans les vapeurs de carburant peut provoquer le cancer, et il peut également contribuer à l’ozone au niveau du sol, plus connu sous le nom de «brouillard de fumée», qui constitue l’un des polluants atmosphériques les plus nocifs pour les personnes et l’environnement.
En 2009, l’Union européenne a adopté une loi obligeant les stations-service à mettre en place des systèmes qui capteront et recycleront ces émissions nocives.
Dans le même objectif de maintenir la propreté de l’environnement en Europe, l’Union a également introduit de nouvelles règles visant à assurer que les agriculteurs veillent à ne pas nuire à la santé humaine, à la faune, à la flore et à l’environnement lorsqu’ils utilisent des pesticides pour améliorer le rendement des cultures.
Les ressources telles que l’eau, l’air et le sol étant communes, la protection doit être assurée dans toute l’Europe.
Les nouvelles règles sur les pesticides demandent une utilisation prudente a n d’éviter les expositions accidentelles, dues par exemple à une manipulation dangereuse, un équipement défectueux ou une pulvérisation aérienne superflue.
La législation déplace également l’accent qui était mis sur les produits chimiques vers les systèmes intégrés de contrôle des organismes nuisibles, pour lesquels des stratégies de protection des plantes sont conçues a n de promouvoir des mécanismes de contrôle naturel.
Faire ses achats en ligne sans tracas
L’internet aide de nombreux commerçants à atteindre davantage de consommateurs, ce qui est une bonne chose, à condition que les citoyens en profitent aussi
L’internet aide de nombreux commerçants à atteindre davantage de consommateurs, ce qui est une bonne chose, à condition que les citoyens en protent aussi
Une enquête de l’Union européenne sur des sites internet commercialisant des produits électroniques tels que des appareils photo numériques ou des téléphones mobiles a conclu que plus de la moitié de ces sites ne donnent pas aux consommateurs les droits que les lois européennes leur octroient.
L’enquête a également révélé l’existence d’informations trompeuses sur les sites internet quant au coût total du produit ou les coordonnées incomplètes du commerçant.
L’enquête a porté sur 200 des plus grands sites internet commercialisant des lecteurs de musique portables, des lecteurs de DVD, du matériel informatique, des consoles de jeux et d’autres appareils électroniques au sein de l’Union européenne.
Par conséquent, les autorités nationales appliquent actuellement des mesures d’amélioration.
Cette action a fait suite à des mesures similaires appliquées de manière rigoureuse à près de 400 sites internet vendant des billets d’avion; il s’était avéré que 137 sites fournissaient des informations trompeuses sur les prix et les conditions
ou utilisaient des pratiques commerciales déloyales. Mais, en mai, 115 d’entre eux avaient corrigé leur conduite.
Après une étude de suivi concernant 67 sites, 52 d’entre eux ont reçu le feu vert, car ils ne posaient plus de problèmes ou avaient immédiatement répondu aux préoccupations de l’Union européenne.
La Commission travaille actuellement à la mise en place d’un accord portant sur tout le secteur pour assurer que les compagnies aériennes respectent leurs engagements.
Reconstruire l’Europe en cas de catastrophe naturelle
La solidarité est l’une des valeurs essentielles de l’Union européenne, et, en 2009, les pays de l’Union européenne ont agi rapidement pour se soutenir mutuellement en envoyant de l’aide à des régions touchées par des catastrophes naturelles
La solidarité est l’une des valeurs essentielles de l’Union européenne, et, en 2009, les pays de l’Union européenne ont agi rapidement pour se soutenir mutuellement en envoyant de l’aide à des régions touchées par des catastrophes naturelles
Le tremblement de terre des Abruzzes en avril a transmis des ondes de choc en Italie et a mis l’Europe en émoi.
La situation critique des victimes et le besoin clair de secours d’urgence ont entraîné une réponse immédiate.
Outre les morts et les blessés, des milliers de personnes ont perdu leur toit.
La catastrophe a aussi pratiquement paralysé l’économie régionale.
La reconstruction est aujourd’hui en cours, et l’Union européenne prévoit d’accorder près de 0,5 milliard d’euros à l’Italie pour l’aider à faire face aux conséquences de la catastrophe.
Le soutien financier a été apporté par le Fonds de solidarité de l’Union européenne.
Le tremblement de terre des Abruzzes est la plus grande catastrophe qui ait requis l’aide du Fonds depuis sa mise en place. Les fonds sont
Une autre assistance financière relance l’économie en aidant les petites entreprises, en rénovant les bâtiments publics et en promouvant le tourisme.
Elle finance également la reprise d’activités par des associations sportives et culturelles dans le but d’encourager les 27000 étudiants de la région à y rester.
Leur présence est un important facteur économique pour la région.
Orir un bon rapport qualité/prix aux clients des banques
L’Union européenne a créé le marché unique au profit des citoyens et des entreprises.
Aujourd’hui, elle s’assure que les banques orent un bon rapport qualité/prix à leurs clients
L’Union européenne a créé le marché unique au prot des citoyens et des entreprises.
Aujourd’hui, elle s’assure que les banques orent un bon rapport qualité/prix à leurs clients
Lorsque les banques semblent surfacturer leurs services aux particuliers, l’Union européenne intervient pour enquêter, et même demander de meilleures conditions pour les clients si nécessaire.
Et, lorsque les services se révèlent être de mauvaise qualité, l’Union européenne insiste sur le développement d’améliorations.
Une étude des services financiers pour particuliers, menée par la Commission européenne, a révélé des problèmes dans la manière dont les banques informent et conseillent leurs clients.
Même les experts établissant le rapport ont trouvé les frais bancaires si peu clairs qu’ils ont dû prendre contact avec la banque pour connaître les coûts réels d’un compte.
En outre, la législation de l’Union européenne entrée en vigueur en 2009 autorisera les titulaires de carte de crédit à obtenir un remboursement total lorsque des services leur auront été surfacturés.
Les banques devront répondre dans les dix jours à compter de la réception de la plainte.
L’Union européenne travaille en vue de permettre aux clients, aux entreprises, aux commerçants et aux administrations publiques de faire des paiements dans les mêmes conditions dans toute l’Europe, aussi facilement que dans leur pays.
Prendre contact avec l’Union européenne
EN LIGNE Des informations dans toutes les langues officielles de l’Union européenne sont disponibles sur le site internet d’Europa: europa.eu
EN PERSONNE Des centaines de centres d’information locaux sur l’Union européenne sont répartis aux quatre coins de l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur ce site internet: europedirect.europa.eu
PAR TÉLÉPHONE OU PAR COURRIEL Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez contacter ce service en appelant le numéro gratuit: 00 800 6 7 8 9 10 11 ou le numéro payant depuis l’extérieur de l’Union européenne: +32 22999696, ou encore en envoyant un courriel via le site: europedirect.europa.eu
LIRE SUR L’EUROPE Des publications sur l’Union européenne sont disponibles en un clic sur le site internet de l’EU Bookshop: bookshop.europa.eu
L’Union européenne
États membres de l’Union européenne (2009)
Quelques instantanés de l’Union européenne en action
Vous êtes-vous déjà demandé ce que l’Union européenne (UE) faisait exactement pour vous?
Si c’est le cas, cette brochure vous donne la réponse en vous offrant un aperçu de dix actions qui ont été mises en œuvre au cours de l’année dernière et qui auront un e et concret sur la vie de chacun d’entre nous.
Qu’il s’agisse de nous aider à faire des économies sur les appels à partir de téléphones mobiles depuis l’étranger ou de mettre des ressources en commun pour effectuer des recherches sur des maladies telles que la maladie d’Alzheimer, l’Union européenne travaille sur des politiques et des pratiques qui ont un impact direct sur la vie des personnes et leur environnement, aussi bien au sein de ses frontières qu’à l’extérieur.
Bien qu’elles soient de grande envergure et diverses, ces activités partagent un objectif commun: faire de l’Europe et du monde auquel elle appartient un lieu de vie meilleur.
Édition 2011ec.europa.eu/snapshot
Union européenne
Cette brochure et d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse suivante:ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Luxembourg: Office des publications de l’Union européenne, 201044 p. — 10,5 × 15 cm
© Union européenne, 2010Reproduction autorisée.
Pour toute utilisation ou reproduction de photos individuelles, une autorisation doit être demandée directement aux titulaires des droits d’auteur.
Édition 2011
Une économie solide et des marchés financiers plus forts
Soutien aux petites entreprises et création d’emplois
De nouveaux droits pour les passagers
Un chargeur universel pour les téléphones portables
Assurer la sécurité de l’approvisionnement énergétique
Une nouvelle vie pour les déchets électroniques
Bannir le bois illégal
Protéger les enfants
Prêter main-forte en cas de catastrophe
Quelques instantanés de l’Union européenne en action
Vous êtes-vous déjà demandé ce que l’Union européenne (UE) faisait exactement pour vous?
Si c’est le cas, cette brochure vous donne la réponse en vous offrant un aperçu de quelques-unes des mesures concrètes que l’UE a mises en œuvre en 2010 afin de vous faciliter la vie ou de vous la rendre plus agréable.
Parfois, il s’agit de solutions toutes simples visant à améliorer le quotidien, comme le fait de persuader les fabricants de téléphones portables de fournir un chargeur standard.
Parfois, c’est la législation européenne qui confère aux citoyens de nouveaux droits.
Il peut s’agir de lutter contre les forces continentales ou mondiales pour maintenir l’équilibre économique de l’UE et générer de nouveaux emplois.
Et quelques fois, il s’agit de rendre espoir aux victimes de catastrophes naturelles ou d’origine humaine, en Europe ou ailleurs.
Mais dans tous les cas, l’UE s’efforce de créer une Europe qui soit conforme à l’engagement pris par ses fondateurs d’œuvrer dans l’intérêt des «peuples d’Europe».
Tout ce que nous faisons, nous le faisons pour les citoyens européens.
L’UE continuera à placer les préoccupations des citoyens au sommet de l’agenda politique.
Une économie solide et des marchés financiers plus forts
Face à l’apparition de nouveaux défis financiers et économiques, l’UE a créé des mécanismes pour assurer l’avenir de ses citoyens
Face à l’apparition de nouveaux défis financiers et économiques, l’UE a créé desmécanismes pour assurer l’avenir deses citoyens
En élaborant un ensemble de solutions destinées à surmonter les turbulences qui ont secoué les finances publiques tout au long de l’année, les dirigeants de l’Union européenne ont prouvé qu’ils étaient capables d’agir de concert dans l’intérêt de tous.
La réaction rapide de l’UE a permis de préserver la stabilité et la crédibilité de l’euro et de restaurer la confiance sur les marchés.
Elle a aidé les États membres en difficulté à rééquilibrer leurs finances.
L’UE a également mis en place des mécanismes pour protéger l’Europe en cas de nouveaux chocs.
Elle a créé un mécanisme innovant, d’un montant de plus de 500 milliards d’euros, pour assurer la stabilité financière de la zone euro.
Dans le même temps, elle a établi de nouvelles règles plus strictes pour les États membres, les banques et les banquiers.
Ces règles visent à améliorer la transparence des marchés financiers et à décourager la prise de risques excessive, par exemple en réglementant les fonds spéculatifs et les systèmes de primes pour les banquiers.
De nouveaux organes de surveillance paneuropéens ont été créés afin de garder un œil attentif sur les acteurs financiers. financiers.
Mais l’UE ne s’est pas contentée de mener une action défensive. Plus important encore, elle a lancé une stratégie économique, intitulée «Europe 2020», qui contribuera non seulement à stimuler la croissance et l’emploi, mais aussi à veiller à ce que chacun en récolte les fruits.
Soutien aux petites entreprises et création d’emplois
L’UE met un point d’honneur à soutenir les nombreuses petites entreprises qui constituent un moteur decroissance pour l’économie et l’emploi
L’UE met un point d’honneur à soutenir les nombreuses petites entreprises quiconstituent un moteur de croissance pourl’économie et l’emploi
Entre 2002 et 2008, les petites entreprises ont créé 9,4 millions d’emplois dans l’UE. C’est plus que toutes les grandes sociétés réunies.
Elles ont le potentiel de favoriser la relance rapide de l’UE, aussi bien en termes de croissance économique qu’en termes d’emploi.
Mais ce potentiel doit être préservé pour pouvoir produire tous ses effets.
La récession économique a prouvé que même les petites entreprises les plus performantes et les entrepreneurs les plus brillants pouvaient être vulnérables face à des difficultés telles que les retards de paiement ou le manque d’accès au crédit ou à la formation.
L’UE a donc pris des mesures décisives pour les aider à se développer.
Une nouvelle règle européenne impose aux autorités publiques de payer dans un délai de 30 jours les factures liées à l’acquisition de produits ou de services.
Cette règle permet d’améliorer la trésorerie des petites entreprises, qui est indispensable à leur survie.
L’UE a également débloqué une enveloppe de 100 millions d’euros pour accorder des prêts d’installation à des travailleurs ayant perdu leur emploi et souhaitant créer leur propre entreprise. Cette mesure a permis de relancer l’emploi dans des régions touchées par des pertes d’emplois massives.
De nouveaux droits pour les passagers
Les personnes qui voyagent sur les lignes ferroviaires et maritimes de l’UE ont désormais droit à des informations, à une assistance et à une indemnisation en cas de retard, comme c’est déjà le cas pour lespassagers aériens
Les personnes qui voyagent sur les lignes ferroviaires et maritimes de l’UE ont désormais droit à des informations, à une assistance et à une indemnisation en cas de retard, comme c’est déjà le cas pour les passagers aériens
Vous avez déjà eu à subir les désagréments d’une annulation de train?
Vous avez déjà éprouvé des difficultés en aidant un parent âgé à monter la passerelle d’un bateau?
Ou peut-être étiez-vous l’une de ces nombreuses personnes dont le vol a été suspendu au printemps dernier en raison du nuage de cendres volcaniques?
Pendant l’année, l’UE a renforcé les droits des passagers en introduisant de nouvelles règles sur le voyage en train et en bateau — largement inspirées des droits conférés aux passagers aériens il y a quelques années.
Une législation couvrant le voyage en autobus et en autocar est également en préparation.
Désormais, lorsque les passagers seront confrontés à un retard, ils n’auront plus à se démener pour tenter d’obtenir des renseignements.
Ils disposent aujourd’hui d’un droit à l’information et peuvent exiger des explications de la part de la société de transport avec laquelle ils sont censés voyager.
Les passagers handicapés ou à mobilité réduite ont également le droit à une attention particulière.
Les nouvelles règles incluent aussi le droit à une indemnisation lorsque le voyage est retardé ou annulé — à moins que ce retard ou cette annulation ne découle de circonstances extraordinaires échappant au contrôle de la société.
Le nuage de cendres volcaniques qui a perturbé le ciel aérien au printemps 2010 a clairement démontré l’importance de ces droits.
Les passagers aériens ont pu faire valoir leurs droits à une indemnisation et à une assistance, y compris pour couvrir les frais d’hôtel et de repas encourus pendant qu’ils attendaient leur vol.
Un chargeur universel pour les téléphones portables
Les fabricants de téléphones portables ont répondu à la pression exercée par l’UE et sont en train d’adopter un modèle standard pour les chargeurs
Les fabricants de téléphones portables ontrépondu à la pression exercée par l’UE et sont en train d’adopter un modèle standard pour les chargeurs
Rien de plus pratique qu’un téléphone portable — sauf si la batterie tombe à plat et que vous n’avez pas emporté de chargeur.
Plus moyen de téléphoner ou d’être joint.
Plus moyen d’accéder à vos données ou à vos contacts.
C’est le début d’une quête effrénée à la recherche d’un chargeur compatible.
Mais ce problème appartiendra bientôt au passé.
La Commission européenne a réussi à persuader les fabricants de téléphones portables d’abandonner le système inefficace et peu économique consistant à fabriquer des chargeurs différents pour chaque téléphone.
Grâce à la pression exercée par la Commission, treize grands fabricants de téléphones sont convenus de mettre sur pied un système harmonisé pour les terminaux mobiles de poche vendus dans l’UE.
Sur le papier, cela donne une nouvelle norme technique.
Dans les magasins, ainsi que dans les poches et les sacs des citoyens européens, cela signifie que tous ces téléphones pourront être rechargés avec une simple connexion micro-USB.
Pour l’environnement, cela impliquera une réduction des déchets électriques.
L’action de l’UE a permis de cristalliser la réflexion de l’industrie et d’accélérer un processus que les sociétés elles-mêmes auraient peut-être mis des années à achever.
Qui plus est, l’UE a réussi ce coup de maître sans avoir à recourir à une nouvelle législation compliquée.
C’est là un parfait exemple de l’une des manières dont l’UE peut aider ses citoyens, pas seulement en adoptant des législations, mais également en promouvant, au niveau européen, une approche fondée sur le bon sens et profitant à tous.
Les Européens ont désormais le droit de bénéficier deservices complets d’interprétation et de traduction lorsqu’ils sont impliqués dans une procédure judiciaire dansun autre État membre de l’UE
Les Européens ont désormais le droit de bénéficier de services complets d’interprétation et de traduction lorsqu’ils sont impliqués dans une procédure judiciaire dans un autre État membre de l’UE
Il est toujours déconcertant de se trouver du mauvais côté de la loi — même pour des infractions mineures.
Mais c’est encore plus vrai lorsque vous vous trouvez à l’étranger et que vous ne comprenez pas la langue qui est utilisée par la police et les autorités judiciaires.
C’est pourquoi l’UE a agi pour garantir l’accès à des services de traduction et d’interprétation dans les procédures pénales.
La nouvelle législation aidera les citoyens à exercer leur droit à un procès équitable dans l’ensemble de l’Union, même lorsqu’ils ne comprennent pas la langue de procédure.
Les États membres sont tenus de fournir ce service gratuitement.
Ce type de protection est d’autant plus utile que le nombre d’Européens qui voyagent, étudient et travaillent dans un État membre autre que le leur ne cesse d’augmenter.
Et même l’erreur la plus innocente peut parfois mener à des démêlés avec la justice.
La nouvelle règle ne signifie pas que vous pouvez ignorer le droit local lorsque vous allez en vacances.
Cela signifie simplement qu’en cas d’ennuis, vous serez au moins en mesure de comprendre de quoi vous êtes accusé.
Et vous êtes toujours présumé innocent jusqu’à ce qu’il y ait condamnation.
Assurer la sécurité del’approvisionnement énergétique
L’action de l’UE garantit l’approvisionnement continu des foyers européens en gaz
L’action de l’UE garantit l’approvisionnement continu des foyers européens en gaz
L’Europe étant obligée d’importer une grande partie de son gaz, elle s’est parfois retrouvée dans une situation de vulnérabilité face aux ruptures d’approvisionnement, surtout en période de forte demande.
C’est pourquoi, en 2010, l’UE a pris des mesures décisives pour améliorer la sécurité de l’approvisionnement énergétique.
Les partenariats avec les pays fournisseurs et de transit ont été renforcés.
L’UE a tiré les leçons des crises du gaz de 2008 et de 2009, lorsque l’approvisionnement en gaz russe, passant par l’Ukraine, avait été interrompu pendant deux semaines à la suite d’un désaccord entre Moscou et Kiev et que certains citoyens de l’UE s’étaient retrouvés sans chauffage. age.
Le nouveau mécanisme d’alerte précoce mis sur pied par l’UE et la Russie a fait ses preuves, puisqu’il a été utilisé avec succès lors du différend gazier qui a opposé la Russie à la Biélorussie en 2010.
Au sein de l’Union également, un nouveau règlement prévoit une coordination renforcée entre les États membres de l’UE.
Les compagnies de gaz sont tenues de garantir l’approvisionnement des ménages et d’autres consommateurs protégés pendant 30 jours, même en cas de conditions climatiques difficiles.
Des normes plus élevées en matière d’infrastructures permettront aux pays de recevoir du gaz par d’autres routes si, par exemple, un gazoduc majeur venait à rompre.
Entretemps, l’UE continue à promouvoir l’efficacité énergétique, de façon à utiliser au mieux l’énergie qu’elle reçoit.
Une nouvelle vie pour les déchets électroniques
L’UE veille à ce que vos anciennes télévisions nenuisent pas à la nature
L’UE veille à ce que vos anciennes télévisions ne nuisent pas à la nature
Les équipements électroniques et électriques contiennent souvent des matériaux qui peuvent être dangereux pour la santé ou l’environnement.
Pour pouvoir faire face aux problèmes croissants posés par ce type de déchets, l’UE a renforcé sa législation de manière à limiter l’utilisation de substances dangereuses dans les équipements électroniques et électriques et à interdire purement et simplement les plus dangereuses d’entre elles, comme le plomb ou le mercure.
Les nouvelles règles établissent des exigences plus strictes en ce qui concerne le tri de certaines des substances les plus dangereuses afin de les répartir dans différents flux de déchets.
Une législation parallèle, qui en est au stade final de négociation, obligera les sociétés fabriquant du matériel électronique ou électrique à concevoir et à fabriquer leurs produits de façon à faciliter le recyclage de leurs composants et matériaux.
Ils ont aussi des répercussions négatives sur l’environnement et la santé.
Jusqu’à présent, seul un tiers des équipements obsolètes ont officiellement été rapportés, collectés et traités conformément aux normes européennes.
Les nouvelles règles veilleront à ce que les deux tiers restants soient eux aussi pris en charge.
Bannir le bois illégal
L’UE poursuit la lutte contre le changement climatique jusquedans les magasins de meubles
L’UE poursuit la lutte contre le changement climatique jusque dans les magasins demeubles
Cet ensemble de meubles de jardin est, certes, très beau et bon marché, mais est-il légal?
L’UE a adopté de nouvelles règles très strictes pour veiller à ce que seul le bois abattu légalement puisse être vendu dans les pays de l’Union.
La plupart du bois utilisé dans l’UE est importé.
Il peut provenir de forêts tropicales humides et, souvent, de parties du monde où les contrôles sur le commerce du bois ne sont pas pleinement mis en œuvre.
Le risque est que les industries du meuble et de la construction en Europe utilisent du bois qui a été abattu illégalement, contribuant ainsi à la destruction des forêts.
Les nouvelles règles visent à empêcher cette situation grâce à un système de certification obligatoire.
C’est bon pour le commerce légal de bois, en particulier dans les pays exportateurs où des communautés qui dépendent économiquement des forêts doivent faire face à la concurrence déloyale des opérateurs illégaux.
Et au final, c’est bon aussi pour les Européens.
Grâce à la lutte contre le changement climatique, ils pourront peut-être profiter de ces chaises de jardin légales dans des conditions estivales normales! !
Protéger les enfants
De nouvelles règles européennes visent à protéger lesenfants contre les dangers qui rôdent aussi bien surl’internet que dans le monde réel
De nouvelles règles européennes visent àprotéger les enfants contre les dangers quirôdent aussi bien sur l’internet quedansle monde réel
On estime qu’entre 10 et 20 % des enfants européens subissent au moins une forme d’abus sexuel pendant leur enfance.
Dans le même temps, le nombre de sites web consacrés à la pédopornographie ne cesse de croître, avec environ 200 nouvelles images mises en ligne chaque jour.
La Commission a proposé d’instaurer des peines plus lourdes pour les abus sexuels sur les enfants, l’exploitation sexuelle et la pédopornographie.
Les nouvelles règles couvrent également le «grooming» (le fait de se lier d’amitié avec des enfants via des chats en ligne dans l’intention d’abuser d’eux sexuellement) et ce que l’on appelle le «tourisme sexuel», même lorsque les abus ont été commis en dehors du territoire de l’UE.
La Commission souhaite également améliorer la protection des victimes et, d’une manière générale, éviter que de tels crimes puissent être commis, par exemple en mettant sur pied un programme de réhabilitation sur mesure pour les délinquants, de façon à réduire le risque de récidive.
Il convient également d’améliorer la protection des enfants qui arrivent sur le territoire de l’UE sans être accompagnés d’un adulte.
En 2009, plus de 10000 mineurs non accompagnés ont déposé une demande d’asile dans l’UE.
Les États membres ont adopté une approche européenne fondée sur l’intérêt supérieur de chaque enfant, dans le but de les protéger contre les dangers et les abus.
Cette approche européenne établit des normes communes concernant la manière dont les services d’immigration doivent traiter les dossiers de mineurs non accompagnés, par exemple en prévoyant un système de tutelle, une représentation juridique et un accès au logement et aux soins.
Des tremblements de terre en Haïti aux déversements deproduits chimiques en Hongrie, l’UE s’efforce de répondre rapidement aux catastrophes
Des tremblements de terre en Haïti auxdéversements de produits chimiques en Hongrie, l’UE s’efforce de répondre rapidement aux catastrophes
Certaines catastrophes peuvent être évitées et d’autres non, mais lorsqu’une catastrophe survient, l’UE agit rapidement pour aider les victimes.
L’UE a joué un rôle de premier plan dans la réaction de la communauté internationale au tremblement de terre en Haïti, en offrant des abris, de la nourriture, des équipes médicales, des hélicoptères pour évacuer les blessés, des bateaux capables d’accoster n’importe où lorsque les quais s’étaient effondrés, ainsi que des machines pouvant être déplacées sur les quelques routes encore en état.
Elle a fourni des images satellites qui ont facilité la coordination de l’aide sur le terrain et a soutenu la reconstruction en élaborant une stratégie de développement à long terme.
Mais au-delà d’Haïti, l’UE a également fourni une aide humanitaire à des millions de victimes de catastrophes naturelles et d’origine humaine dans le monde entier.
Et lorsqu’en octobre, une boue rouge fortement alcaline s’est échappée d’une mine en Hongrie, le mécanisme de protection civile de l’UE a été déclenché instantanément.
Une équipe de protection civile de l’UE a rapidement été envoyée sur place afin de soutenir les autorités locales dans leurs efforts pour lutter contre la pollution. Cette équipe était composée d’experts dans le domaine de la protection de la flore et de la faune, ainsi que dans la décontamination des terres agricoles.
En jouant un rôle actif lors de la survenance d’incidents tels que celui-ci, l’UE accroît son degré de préparation — non seulement pour aider à limiter les dommages, mais également pour améliorer la prévention et la protection avant que de telles catastrophes ne se produisent.
Prendre contact avec l’Union européenne
EN LIGNEDes informations dans toutes les langues officielles de l’Union européenne sont disponibles sur le site internet d’Europa: europa.eu
EN PERSONNEDes centaines de centres d’information locaux sur l’Union européenne sont répartis aux quatre coins de l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
PAR TÉLÉPHONE OU PAR COURRIELEurope Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez contacter ce service en appelant le numéro unique gratuit: 00 800 6 7 8 9 10 11 (certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou facturent ces appels) ou le numéro payant depuis l’extérieur de l’Union européenne: +32 22999696, ou encore en envoyant un courriel via le site: europedirect.europa.eu
LIRE SUR L’EUROPEDes publications sur l’Union européenne sont disponibles en un clic sur le site internet de l’EU Bookshop: bookshop.europa.eu
Printed in Luxembourg I
Édition 2011 tanés opéenne
Vous êtes-vous déjà demandé ce que l’Union européenne (UE) faisait exactement pour vous?
Si c’est le cas, cette brochure vous donne la réponse en vous offrant un aperçu de quelques-unes des mesures concrètes que l’UE a mises en œuvre en 2010 a n de vous faciliter la vie ou de vous la rendre plus agréable.
Parfois, il s’agit de solutions toutes simples visant à améliorer le quotidien, comme le fait de persuader les fabricants de téléphones portables de fournir un chargeur standard.
Parfois, c’est la législation européenne qui confère aux citoyens de nouveaux droits.
Il peut s’agir de lutter contre les forces continentales ou mondiales pour maintenir l’équilibre économique de l’UE et générer de nouveaux emplois.
Et quelques fois, il s’agit de rendre espoir aux victimes de catastrophes naturelles ou d’origine humaine, en Europe ou ailleurs.
Mais dans tous les cas, l’UE s’efforce de créer une Europe qui soit conforme à l’engagement pris par ses fondateurs d’œuvrer dans l’intérêt des «peuples d’Europe».
Tout ce que nous faisons, nous le faisons pour les citoyens européens.
L’UE continuera à placer les préoccupations des citoyens au sommet de l’agenda politique.
MON COCKTAIL PRÉFÉRÉ o , lau r é a t e d u c o n cou rs d ’
DES GENSDES LIEUX a f f i ch es « Journée de l ’ E
9 MAI, JOURNÉE DE L’EUROPE
Union européenne
Argent
Voyager par la route
Voyager en train
Communiquer
Voyager en Europe 2010
Santé
Union européenne
Argent
Voyager par la route
Voyager en train
Communiquer
L’Union européenne (UE) s’étend sur tout le continent européen, de la Laponie à la Méditerranée et de la côte occidentale de l’Irlande aux plages de Chypre, o x r afin t une palette de paysages pleine de contrastes: côtes escarpées, plages sablonneuses, pâturages fertiles, plaines arides, lacs et forêts, toundra arctique...
Riches d’une grande diversité de traditions, de cultures et de langues, les Européens représentent plus de 7 % de la population mondiale.
Peintures rupestres, antiquités grecques et romaines, architecture mauresque, forteresses médiévales, palais de la Renaissance et églises baroques témoignent du patrimoine historique de l’Europe.
Mais l’Europe d’aujourd’hui ne manque pas non plus d’attraits pour le voyageur, avec ses villes animées, ses nombreux festivals culturels, ses activités sportives pour toutes les saisons et sa gastronomie variée.
Santé
Pour les nombreux Européens qui aiment voyager, la suppression de la plupart des formalités relatives aux passeports et aux bagages a grandement facilité les déplacements.
Seize pays de l’UE partagent la même monnaie, l’euro, ce qui si m pl i w e la comparaison des prix et supprime les frais et complications liés aux opérations de change.
La création d’un marché unique de près de 500 millions d’habitants a élargi l ’ o x r e et fait baisser les prix.
Pour la plupart des Européens, il est tout aussi facile de voyager dans ’ Union l que dans leur propre pays.
Pour les ressortissants de l’Union européenne
Il n’y a plus de contrôles aux frontières entre vingt-deux pays de l’UE.
C’est le résultat de l’accord de Schengen, qui fait partie intégrante du droit européen.
Celui-ci supprime tous les contrôles aux frontières intérieures, mais instaure des contrôles efficaces aux frontières extérieures de l’Union et une politique commune en matière de visas.
Tous les pays de l’UE font partie de l’espace Schengen, à l’exception de la Bulgarie, de l’Irlande, de Chypre, de la Roumanie et du Royaume-Uni.
Un passeport ou une carte d’identité en cours de validité est donc nécessaire pour voyager dans ces cinq pays.
L’Islande, la Norvège et la Suisse font également partie de l’espace Schengen, même si ces pays ne sont pas membres de l’UE.
Pour entrer dans l’UE ou en sortir, vous devrez être muni d’un passeport ou d’une carte d’identité en cours de validité.
Il est conseillé aux voyageurs se déplaçant dans l’UE d’emporter leur passeport ou leur carte d’identité, dans l’éventualité d’un contrôle d’identité.
Des contrôles aux frontières peuvent être effectués pour une durée limitée si l’ordre public ou la sécurité nationale le justifient.
Assurez-vous que les enfants qui vous accompagnent ont bien leur passeport ou carte d’identité ou sont inscrits sur votre passeport.
Grâce à des accords conclus avec l’Islande, le Liechtenstein, la Norvège et la Suisse, les ressortissants de ces pays sont traités comme des citoyens de l’UE et peuvent donc voyager à l’intérieur des frontières de l’Union en étant simplement munis de leur carte d’identité ou de leur passeport.
Les ressortissants européens n’ont pas besoin de visa pour voyager dans l’UE.
Pour les autres ressortissants
Les autres ressortissants doivent se munir d’un passeport en cours de validité.
Toute utilisation ou reproduction des photos nécessite l’autorisation préalable des détenteurs des droits d’auteur.
L’Australie, le Canada, la Croatie, les États-Unis, le Japon et la Nouvelle-Zélande en font partie.
La liste des pays dont les ressortissants doivent avoir un visa pour se rendre au Royaume-Uni ou en Irlande diffère légèrement de celle des autres pays membres.
En cas de doute, adressez-vous au consulat le plus proche de n’importe quel pays de l’UE.
Si votre visa a été délivré par un pays qui applique pleinement l’accord de Schengen, vous pourrez vous en servir pour voyager dans les autres pays de l’espace Schengen.
En outre, un permis de séjour en cours de validité émis par l’un de ces pays équivaut à un visa.
Il vous faudra peut-être un visa national pour vous rendre dans les pays situés en dehors de l’espace Schengen.
Argent
Voyager par la route
Voyager en train
Communiquer
L’euro est la monnaie de quelque 329 millions de personnes vivant dans seize États membres de l’Union européenne: la Belgique, l’Allemagne, l’Irlande, la Grèce, l’Espagne, la France, l’Italie, Chypre, le Luxembourg, Malte, les Pays-Bas, l’Autriche, le Portugal, la Slovénie, la Slovaquie et la Finlande.
Les États membres n’utilisant pas ’ eu ro l sont la Bulgarie, la République tchèque, le Danemark, l’Estonie, la Lettonie, la Lituanie, la Hongrie, la Pologne, la Roumanie, la Suède et le Royaume-Uni.
Parmi ceux-ci, les huit pays qui ont adhéré à l’UE depuis 2004 sont déterminés à adopter l’euro dès qu’ils seront prêts.
Le symbole de l’euro est «€».
Les billets en euros sont les mêmes dans tous les pays, mais chaque pays émet ses propres pièces avec une face commune et une face arborant un emblème national distinctif.
Les billets et les pièces peuvent être utilisés dans tous les pays de l’UE ayant adopté l’euro, dont de nombreux territoires d’outre-mer, comme les Açores, les Canaries, Ceuta et Melilla, la Guadeloupe, la Guyane française, Madère, la Martinique, Mayotte, la Réunion et Saint-Pierre-et-Miquelon.
Monaco, Saint-Marin et le Vatican ont également fait de l’euro leur devise nationale, ce qui leur donne le droit d’émettre une certaine quantité de pièces arborant leur propre face nationale.
Certains pays et territoires comme l’Andorre, le Kosovo et le Monténégro utilisent l’euro de fait.
Dans les pays européens qui ne font pas partie de la zone euro, un grand nombre d’hôtels, de magasins et de restaurants, notamment dans les régions touristiques, acceptent les paiements en euros en plus de la monnaie nationale, bien qu’ils ne soient pas légalement tenus de le faire.
Retraits et paiements par carte
Grâce à la réglementation européenne, il ne coûte pas plus cher de retirer de l’argent à un distributeur de billets n’importe où dans ’ U El que d’utiliser, dans son propre pays, un distributeur d’une autre banque que la sienne.
De même, pour e x e c t u e r un paiement en euros à ’ aide l d’une carte de débit ou de crédit, les frais de transaction sont identiques, que vous soyez dans votre pays ou n’importe où dans ’ U E . l Ces frais peuvent bien sûr d i x é r e r d’une banque à l’autre.
Argent
Voyager par la route
Voyager en train
Communiquer
Santé
Voyager en avion
Les marchandises que vous êtes autorisé à acheter et à emporter lorsque vous vous déplacez d’un pays à l’autre de l’UE ne sont pas limitées en quantité, à condition qu’elles soient destinées à votre usage personnel et non à être revendues.
Les taxes (TVA et droits d’accises) sont comprises dans le prix que vous payez. Aucune autre taxe ne peut par la suite vous être réclamée dans un autre pays de l’Union.
Chaque pays est libre de déterminer le seuil indicatif des quantités de tabac et d’alcool considérées comme destinées à un usage personnel.
En d’autres termes, si vous en détenez davantage que les quantités autorisées, on pourra vous demander de prouver que vous les destinez à votre usage personnel et d’en j u s t i w e r l’achat.
Ces seuils indicatifs ne peuvent pas être inférieurs à:
800 cigarettes 400 cigarillos 200 cigares 1 kg de tabac 10 litres de spiritueux 20 litres de vin de liqueur (comme le porto ou le xérès) 90 litres de vin (dont 60 litres au maximum de vin mousseux) 110 litres de bière
Pour une période limitée, certains pays (Belgique, Danemark, Allemagne, Irlande, France, Autriche, Finlande, Suède et Royaume-Uni) limitent à 200 le nombre de cigarettes pouvant être emportées d’Estonie et de Lituanie et plusieurs pays (Danemark, Allemagne, Hongrie, Suède et Royaume-Uni) imposent la même limite de 200 cigarettes aux voyageurs en provenance de Bulgarie et de Roumanie.
Voyager par la route
Voyager en train
Communiquer
Si vous arrivez d’un pays nonmembre de l’Union européenne
Si vous entrez dans ’ U El par ses frontières extérieures, vous pouvez apporter avec vous, pour votre usage personnel, des marchandises exonérées de TVA et de droits d’accises dans les limites indiquées ci-après.
Il en va de même si vous venez des îles Canaries, des îles anglo-normandes, de Gibraltar ou d’un autre territoire où les règles de l’Union européenne en matière de TVA et d’accises ne s’appliquent pas.
Boissons alcoolisées
1 litre de spiritueux à plus de 22 % ou 2 litres de vin de liqueur ou de vin mousseux 4 litres de vin non mousseux 16 litres de bière
Produits à base de tabac
Selon le pays visité, une limite supérieure ou inférieure s’applique. Un pays peut ainsi décider de n’appliquer le si mi t e s inférieures qu’aux l personnes voyageant par voie terrestre ou maritime.
Limite inférieure 40 cigarettes 20 cigarillos 10 cigares 50 g de tabac
Limite supérieure 200 cigarettes 100 cigarillos 50 cigares 250 g de tabac
Autres produits, dont les parfums
Les achats sont limités à 300 euros par personne ou à 430 euros par personne voyageant par air ou par mer.
Certains États membres appliquent une limite inférieure de 150 euros pour les voyageurs de moins de 15 ans.
Voyager par la route
Voyager en train
Communiquer
Santé
Aide aux consommateurs
Voyager en avion
En tant que consommateur, vous êtes protégé par la législation européenne, où que vous vous trouviez dans ’ U E . l
• La législation européenne concernant l’étiquetage des aliments vous permet d’acheter vos produits en connaissance de cause.
Vous pouvez consulter la liste des ingrédients pour v é r i w e r qu’ils ne risquent pas de déclencher des allergies ou des intolérances alimentaires.
L’appellation «biologique» est strictement réglementée, de même que le type d’informations nutritionnelles et de santé pouvant w g u r e r sur les aliments.
• Les grandes surfaces doivent indiquer le prix unitaire des produits (c’est-à-dire au kilo ou au litre) a w n de faciliter la comparaison des prix.
• La durée d’utilisation après ouverture doit être indiquée sur les produits cosmétiques.
Cette information est signalée par le dessin d’un va c on ouvert.
Par ailleurs, l’étiquetage des produits de protection solaire doit maintenant clairement indiquer le niveau de protection contre les UVA et décrire les niveaux de protection en employant des expressions types. Il ne peut contenir aucune expression ambiguë, comme «protection totale».
• Le droit européen prévoit des mesures de protection dans le domaine des vacances à forfait et des contrats de multipropriété.
Vous pouvez contribuer à la lutte contre le changement climatique en calculant votre empreinte carbone sur votre téléphone portable lorsque vous êtes en déplacement.
Pour cela, téléchargez gratuitement l’application mobGAS (mobgas.jrc.ec.europa.eu), qui vous permet d’évaluer les répercussions de vos activités quotidiennes sur l’environnement et de consulter des informations pratiques sur les moyens de réduire votre empreinte écologique.
Cherchez la v eu r , le label écologique de l’UE, sur les produits de consommation courante, des détergents aux chaussures en passant par les shampoings. Elle vous aidera à trouver des produits plus écologiques.
Vous pouvez aussi faire c on w afin ce à la v eu r pour trouver un hôtel, une chambre d’hôte, une auberge de jeunesse ou un camping respectant l’environnement.
Le label vous indique que l’établissement limites a consommation d’eau et d’énergie, réduit sa production de déchets et utilise des sources d’énergie renouvelables.
Voyager par la route
Voyager en train
Communiquer
Permis de conduire
Un permis de conduire en cours de validité délivré dans un pays membre est valable dans toute l’UE.
Dans certains pays, vous devrez en outre être en possession du ce r t i w c a t d’immatriculation de votre véhicule.
Quelque soit le pays de l’Union dans lequel vous vous rendez, votre assurance automobile fournit automatiquement, sans frais supplémentaires, la couverture minimale (responsabilité civile) prévue par la loi.
Cela vaut également pour l’Islande, la Norvège et la Suisse.
Si vous possédez une assurance tous risques dans votre pays, v é r i w e z qu’elle couvre également les déplacements à ’ é tr afin g e r . l
Bien qu’elle ne soit pas obligatoire pour voyager dans ’ Union , l la carte verte constitue une preuve d’assurance internationalement reconnue qui si m pl i w e le règlement des sinistres en cas d’accident.
Si vous n’emportez pas votre carte verte, munissez-vous de votre ce r t i w c a t d’assurance.
Votre assureur pourra vous fournir un formulaire de constat d’accident européen: c’est un document type qui facilite l’établissement d’un constat sur place en cas d’accident dans un autre pays.
Sécurité routière
Dans tous les pays membres de l’UE, le port de la ceinture de sécurité est obligatoire à bord des véhicules, y compris dans les autocars et les minibus.
Les voitures, les camions et, dans la mesure du possible, les autres véhicules doivent être équipés de dispositifs de retenue pour enfants.
L’utilisation d’un téléphone portable au volant multiplie considérablement les risques d’accidents. Cette pratique est expressément ou implicitement interdite dans tous les États membres de l’UE.
Le taux maximal d’alcoolémie autorisé varie entre 0,2 et 0,8 mg/ml, mais certains pays n’autorisent aucune présence d’alcool dans le sang en cas de conduite d’un véhicule.
N’oubliez pas de conduire à gauche en Irlande, à Chypre, à Malte et au Royaume-Uni, et souvenez-vous que dans certains pays, comme la Belgique, la France, les Pays-Bas et le Portugal, vous devez généralement céder la priorité aux véhicules venant de droite.
Voyager par la route
Voyager en train
Communiquer
Santé
Voyager en avion
La création d’un marché unique européen dans le secteur des transports aériens s’est traduite par une baisse des tarifs et un plus grand choix de transporteurs et de services pour les passagers.
Depuis 2009, les mesures adoptées par l’UE ont amélioré les performances et la sécurité du système aéronautique européen et se sont traduites par des vols plus sûrs, moins polluants et plus rentables.
Droits des passagers aériens
En tant que passager aérien, vous disposez de certains droits d’information sur les vols et les réservations, les dommages causés aux bagages, les retards et les annulations, les refus d’embarquement et l’indemnisation en cas d’accident ou de problèmes avec un forfait vacances.
Ces droits s’appliquent aux vols réguliers et a x r été s , nationaux et internationaux, au départ d’un aéroport de l’UE ou à destination d’un aéroport de l’UE en provenance d’un pays tiers, sur tout vol e x e c t u é par une compagnie européenne.
L’UE tient à jour une liste des compagnies aériennes interdites de vol sur son territoire et non autorisées à utiliser ses aéroports.
Désormais, les personnes âgées ou handicapées ont droit à une assistance gratuite à bord des avions et dans les aéroports de l’UE, de manière à pouvoir voyager aussi facilement que les autres passagers.
Les voyageurs peuvent également comparer plus facilement le prix des billets d’avion, grâce à la nouvelle réglementation de l’UE qui oblige à inclure la totalité des frais, taxes et suppléments dans le prix indiqué.
Pour formuler une plainte ou une réclamation, contactez la compagnie aérienne ou l’organisateur de votre forfait vacances.
S’ils ne respectent pas leurs obligations, vous pouvez porter plainte auprès de l’organisme national compétent.
Vous pouvez appeler Europe Direct au numéro gratuit 00 800 6 7 8 9 10 11 pour obtenir les coordonnées de l’autorité compétente.
Sécurité
A w n de garantir un niveau élevé de sécurité sur l’ensemble du territoire de l’UE, des règles et des normes commune sont été établies, notamment en ce qui concerne le w l tr a g e des passagers, le contrôle des bagages à main et de soute et les contrôles de sécurité des appareils.
Il existe une liste approuvée au niveau européen des objets non autorisés en cabine sur les vols au départ d’un aéroport de l’UE, ainsi qu’une liste des objets interdits dans la soute.
V é r i w e z également les dernières restrictions en vigueur en matière de transport de liquides.
Voyager en train
Communiquer
Le réseau ferroviaire de l’UE s’étend sur 210 000 km et o x r e de nombreux services de transport internationaux.
Plusieurs pays ont construit de si g ne s l à grande vitesse, sur lesquelles les trains circulent jusqu’à 320 km/h. Ce réseau, en cours d’extension, compte déjà 5 000 km de voies.
Dès 2010, le transport ferroviaire international de passagers deviendra plus compétitif, puisque toutes les compagnies ferroviaires agréées établies dans l’UE pourront o x r ir des services internationaux.
Par ailleurs, les droits des passagers ont été renforcés grâce à de nouvelles règles, qui assurent une meilleure information, des droits en cas de retard, de correspondance manquée et d’annulation, ainsi qu’une assistance aux personnes handicapées et aux personnes âgées.
Santé
Accès aux soins de santé
Si vous êtes ressortissant d’un État membre de l’UE et que vous tombez malade ou êtes victime d’un accident durant votre séjour dans un pays de l’Union ou en Islande, au Liechtenstein, en Norvège ou en Suisse, vous pouvez recevoir des soins de santé gratuits ou à frais réduits.
Seuls les soins de santé w n afin c é s par le secteur public sont inclus dans ce système.
Chaque pays a ses propres règles en matière de soins de santé publics. Dans certains pays, les soins sont gratuits, dans d’autres, vous devez payer une partie des frais, dans d’autres encore, il vous faut acquitter la totalité des frais, puis demander un remboursement.
Vous devez donc conserver toutes vos factures, prescriptions et reçus.
Voyager en train
Communiquer
Santé
La carte européenne d’assurance-maladie si m pl i w e les procédures, allège les formalités administratives et accélère le remboursement des frais.
Si vous ne l’avez pas encore, demandez-la auprès de votre bureau de sécurité sociale ou d’assurance-maladie.
Certains pays intègrent les éléments de la carte européenne au dos de la carte nationale d’identité, d’autres délivrent des cartes séparées.
Assurance voyage
Il est conseillé de prendre une assurance voyage, car peu de pays membres de l’UE prennent à leur charge la totalité des frais médicaux.
Une maladie ou un accident à l’étranger peut entraîner des frais supplémentaires de déplacement, de séjour et de rapatriement pour lesquels il vaut mieux être assuré.
Gardez la prescription sur vous si vous transportez des médicaments délivrés sur ordonnance.
N’emportez que la quantité de médicaments nécessaire à votre usage personnel pendant votre voyage. De grandes quantités pourraient paraître suspectes.
D’une manière générale, aucun vaccin n’est obligatoire pour voyager dans l’UE.
Cependant, des exigences ou recommandations existent pour certains territoires européens d’outre-mer.
Consultez votre médecin avant votre départ.
Les eaux de baignade sont soumises à des normes strictes dans toute l’Union européenne, et leur qualité s’améliore globalement.
Chaque année, la Commission européenne publie à l’intention des vacanciers un rapport sur la qualité des eaux côtières et intérieures de l’UE.
Lorsque vous voyez un pavillon bleu sur une plage ou une marina, vous pouvez être assuré que les normes concernant la qualité de l’eau, la sécurité, les services, la gestion de l’environnement et l’information sont bien respectées.
Plus de 2 700 plages et marinas dans l’UE ont obtenu un pavillon bleu en 2008 et 2009.
Ce système non obligatoire est géré par la Fondation pour l’éducation à l’environnement.
Communiquer
L’Europe présente une grande diversité linguistique.
Les grandes familles de langues dans ’ Union l sont les branches germanique, romane, slave, balte et celte.
Les institutions de l’UE travaillent aujourd’hui dans vingt-trois langues o s c i elles , mais il existe de nombreuses autres langues régionales.
De nombreux Européens parlent au moins une langue en plus de leur langue maternelle, et plus d’un quart des adultes parlent au moins deux langues étrangères.
Toutefois, il est toujours bienvenu, lorsqu’on voyage, de savoir dire quelques mots, comme «Bonjour», dans la langue du pays.
Allemand Guten Morgen Anglais Good morning Bulgare Dobro utro Danois God morgen Espagnol Buenos días Estonien Tere hommikust Finnois Hyvää huomenta Français Bonjour Grec Kalimera Hongrois Jó reggelt Irlandais Dia dhuit Italien Buongiorno
Il n’existe qu’un seul p r é w x e pour téléphoner à l’étranger à partir d’un pays de l’UE: le 00.
Les indicatifs des pays sont les suivants:
A B BG CY CZ D DK E EST F FIN
Communiquer
Téléphones portables
Vous pouvez utiliser votre téléphone portable partout en Europe et dans de nombreuses autres parties du monde grâce à la norme GSM.
Il revient aujourd’hui beaucoup moins cher d’utiliser son téléphone portable à l’étranger: les économies réalisées sont de l’ordre de 60 %, grâce au règlement de l’UE sur l’itinérance (roaming), qui w x e des limites maximales (appelées «eurotarifs») aux appels téléphoniques e x e c t u é s ou reçus à l’étranger.
Le coût de l’envoi d’un SMS depuis ’ é tr afin g e r la , lui aussi, considérablement diminué: 11 cents (hors TVA) au maximum.
Eurotarif maximal par minute (hors TVA) en euros
1er juillet 2010
1er juillet 2011
Tarif moyen Été 2006
Appels e x e c t u é s de l’étranger Appels reçus à ’ é tr afin g e r l
Étudiez bien les o x r e s , car les opérateurs peuvent proposer des tarifs inférieurs aux limites w x é e s .
Les clients reçoivent désormais un message automatique les informant du coût des appels, des SMS et des services de transmission de données à l’étranger (en cas de navigation sur l’internet ou de téléchargement d’un w l m , par exemple).
Un mécanisme visant à éviter aux consommateurs de recevoir une facture bien plus élevée que prévu pour des services de transmission de données en itinérance sera mis en place à partir de mars 2010.
Les clients pourront indiquer à l’avance le montant maximal qu’ils sont prêts à dépenser pour ce type de services sur leur téléphone portable lorsqu’ils sont à l’étranger. En outre, à partir de juillet 2010, une limite de 50 euros par mois s’appliquera par défaut, si le client n’a pas opté pour un montant s p é c i w que .
Vous trouverez la liste des eurotarifs o x e r t s par les opérateurs des vingt-sept pays membres de l’UE, ainsi que les liens vers leurs sites, sur la page internet suivante: ec.europa.eu/roaming.
Vous pourrez y comparer les tarifs pratiqués pour l’envoi de SMS ou l’utilisation de services de transmission de données.
Les timbres-poste ne peuvent être utilisés que dans le pays où vous les achetez, même s’ils sont libellés en euros.
Électricité
L’ensemble de l’Europe utilise un courant alternatif de 220-240 V et de 50 Hz.
Chypre, l’Irlande, Malte et le Royaume-Uni emploient des prises carrées à trois broches mais, en règle générale, tous les autres pays de l’UE se servent de prises à deux broches.
Celles-ci peuvent varier, mais vous devriez pouvoir utiliser partout des appareils électriques tels que sèche-cheveux ou rasoirs.
Vous trouverez des adaptateurs dans la plupart des aéroports et lieux touristiques.
Il existe une variété extraordinaire de choses à faire et à voir en Europe.
Autriche Belgique Bulgarie Chypre www.austria.info w w w . v i si tva n de r s . c o m et www.opt.be www.bulgariatravel.org www.visitcyprus.com
Les abréviations des pays sont celles qui w g u r en t sur les plaques d’immatriculation des véhicules.
Prendre contact avec l’Union européenne
L’UE soutient et w n afin ce chaque année de nombreux projets et événements culturels dans toute l’Europe, parmi lesquels la désignation d’une capitale européenne de la culture.
Les villes d’Essen, en Allemagne, de Pécs, en Hongrie, et d’Istanbul, en Turquie, se partagent le titre en 2010.
Essen et la région de la Ruhr, grand ensemble urbain de l’ouest de l’Allemagne, accueilleront une myriade de projets tout au long de l’année, autour des thèmes de l’architecture et du développement urbain, des arts du spectacle, de la littérature, de l’histoire et des secteurs de la création.
Pécs, ville universitaire chargée d’histoire, dans le sud de la Hongrie, a prévu des manifestations de toutes sortes: festivals, expositions, musique classique, folk et pop, théâtre, danses, w l m s et événements littéraires sont au programme.
En 2010, Istanbul, la ville aux innombrables mosquées, palais, musées et bazars, fourmillera de projets culturels. On pourra y découvrir des d é w l é s de mode, des expositions de costumes, des concerts de musique makam, un festival international de tango, des festivités à l’occasion du ramadan et un festival de marionnettes.
En cas de problème
Prendre contact avec l’Union européenne
Quand partir?
Le climat en Europe est généralement tempéré.
Le tableau ci-dessous indique les températures moyennes les plus basses au mois de janvier et les températures moyennes les plus hautes au mois de juillet dans les capitales de l’UE.
Temp. moy. max. en juillet (°C)
Il est aujourd’hui beaucoup plus facile de voyager dans ’ U El avec son chat ou son chien, grâce au nouveau passeport européen pour animaux de compagnie délivré par les vétérinaires. Tous les chats et les chiens doivent être munis d’un passeport indiquant les vaccins antirabiques.
Jusqu’au 30 juin 2010, l’Irlande, Malte, le Royaume-Uni et la Suède exigent également la preuve de l ’ e s c a c i t é de la vaccination.
Un traitement antitique et vermifuge est exigé à l’entrée de trois pays: l’Irlande, Malte et le Royaume-Uni.
Le traitement vermifuge est obligatoire en Finlande et en Suède.
L’animal de compagnie doit pouvoir être i d en t i w é au moyen d’une puce électronique.
Un tatouage lisible est également accepté jusqu’en juillet 2011, sauf si vous allez en Irlande, à Malte et au Royaume-Uni, où la puce électronique est déjà obligatoire.
Heure d’été
Dans ’ ensemble l de l’Union, l’heure d’été débutera le 28 mars 2010, date à laquelle les montres seront avancées d’une heure, et prendra w nl e 31 octobre 2010, date à laquelle elles seront reculées d’une heure.
Pour 2011, le changement d’heure aura lieu le 27 mars et le 30 octobre.
En cas de problème
Un numéro unique d’appel d’urgence: le 112
Pour joindre les services d’urgence dans n’importe quel pays de l’Union européenne, composez le 112 à partir de n’importe quel poste téléphonique, mobile ou w x e .
Objets perdus ou volés
Tout vol doit être signalé à la police locale.
Vous devrez joindre le rapport de police à votre demande d’indemnisation auprès de votre assureur ou d’un autre organisme.
Faites immédiatement opposition en cas de perte ou de vol d’une carte de crédit.
Si on vous a volé votre passeport, signalez-le au consulat ou à l’ambassade de votre pays, ainsi qu’à la police.
Sachez que, lorsque vous voyagez dans un pays en dehors de l’UE, vous pouvez trouver assistance auprès du consulat ou de l’ambassade de n’importe quel pays membre de l’UE si le vôtre n’y est pas représenté.
En cas de problème
Prendre contact avec l’Union européenne
EN LIGNE Des informations sont disponibles dans toutes les langues o s c i elles de l’Union européenne sur le site Europa: europa.eu
EN PERSONNE Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
PAR TÉLÉPHONE OU COURRIEL Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
DES OUVRAGES SUR L’EUROPE Consultez des publications sur l’UE d’un simple click sur le site internet de l’EU Bookshop: bookshop.europa.eu
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Bureau pour la France 288 boulevard Saint-Germain 75007 Paris FRANCE Tél. +33 140634000 Minitel: 3615-3616 EUROPE Courriel: epparis@europarl.europa.eu Internet: www.europarl.europa.eu/paris/
Centre d’information sur l’Europe (même adresse) Internet: www.touteleurope.fr/
Représentation en Belgique Rue Archimède 73 1000 Bruxelles BELGIQUE Tél. +32 22953844 Courriel: COMM-REP-BRU@ec.europa.eu Internet: www.ec.europa.eu/belgium/
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
Produit intérieur brut par habitant
Produit intérieur brut par habitant
L’Europe dans le monde
Produit intérieur brut par habitant
Pays candidats
Produit intérieur brut par habitant
1 ) Le produit intérieur brut représente la valeur totale de tous les biens et services produits pendant une année dans un pays —
( il est souvent utilisé pour exprimer la richesse.
Le SPA (standard de pouvoir d’achat) est une unité qui représente un volume identique de biens et de services dans chaque pays, quels que soient les niveaux des prix.
La valeur de 1 SPA correspond plus ou moins à 1 euro.
Les c h i _BAR_ r e s sont des prévisions.
Unie dans la diversité: l’Union européenne se compose de vingt-sept pays européens qui partagent les mêmes valeurs démocratiques et se sont engagés à travailler ensemble pour la paix et la prospérité.
Des compétences particulières ont été transférées au niveau européen a { n de permettre la prise de décisions démocratiques sur des questions d’une importance réellement européenne.
L’Union s’est engagée à préserver la diversité des cultures et modes de vie européens.
D’autres pays sont candidats à l’adhésion à l’Union.
Vous pourrez en apprendre plus sur l’Union européenne en consultant le site internet europa.eu.
LES TERRITOIRES NON CONTINENTAUX ET D’OUTRE-MER DES ÉTATS MEMBRES
Pays candidat
Siège des institutions de l’Union
Frontière nationale
Siège du gouvernement
Limite de région
Publié en janvier 2010 par la Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
O t ce des publications de l’Union européenne bookshop.europa.eu
Carte originale: Lovell Johns www.lovelljohns.com
© Union européenne, 2010
MONTÉNÉGRO
Projection azimutale équivalente de Lambert
Voyager en Europe 2010
L’Europe: un continent chargé d’histoire, un patrimoine culturel exceptionnel et quelques-uns des plus beaux paysages du monde.
Pour le voyageur, qui a tant à y découvrir et à y explorer, tout est devenu beaucoup plus facile grâce à l’Union européenne.
Il peut aujourd’hui franchir la plupart des frontières sans être contrôlé et mieux comparer les prix grâce à l’euro.
Il peut facilement se faire soigner et voyager avec son animal de compagnie.
Vous trouverez dans cette publication de plus amples informations, des conseils utiles et une carte de l’Europe.
Une version plus complète de la brochure Voyager en Europe 2010 est également publiée sur l’internet. Vous y trouverez de si en s vers des l informations plus détaillées: europa.eu/travel
Cette brochure ainsi que d’autres publications claires et concises sur l’UE sont disponibles en ligne à l’adresse suivante: ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Manuscrit terminé en décembre 2009 © Union européenne, 2010 av e
La reproduction est autorisée.
Toute utilisation ou reproduction des photos nécessite l’autorisation préalable des détenteurs des droits d’auteur.
NA-32-09-160-FR-C eu
À la découverde l’Europe!
Union européenne
Vous trouverez la présente brochure, ainsi que d’autres explications claires et concises à propos de l’Union européenne, en ligne sur ec.europa.eu/comm/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Luxembourg: O ce des publications de l’Union européenne, 2010
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
À la découverte de l’Europe!
Bonjour!
Bienvenue en Europe!
Nous venons de di¢ érents pays et parlons des langues di¢ érentes, mais ce continent est le toit que nous partageons.
Viens avec nous, nous allons l’explorer ensemble!
Ce sera un voyage plein d’aventures à travers le temps et l’espace, durant lequel tu découvriras un tas de choses intéressantes.
Au cours de cette expédition, tu pourras tester tes connaissances au fur et à mesure et véri¦ er ce que tu viens d’apprendre.
Pour cela, il te su ra d’aller sur notre site internet europa.eu/europago/explore et d’essayer de répondre à la série de questions qui concernent chaque chapitre.
À l’école, va plus loin dans tes découvertes!
Demande à ton instituteur de te donner plus de détails sur les sujets qu’aborde cette brochure.
Fais ensuite des recherches plus approfondies à la bibliothèque de ton école ou sur l’internet.
Et tu pourrais, toi aussi, écrire ta propre brochure sur ce que tu as découvert!
Alors, c’est parti!
Que contient cet ouvrage?
À la découverte d’un continent
Se déplacer en Europe
Les langues parlées en Europe
Le climat et la nature
Un voyage dans le temps et l’espace
L’histoire de l’Union européenne
Les activités de l’Union européenne
L’Union européenne et ses voisins — Carte
Les pays de l’Union européenne
À la découverte de l’Europe! Quiz
Comment l’Union européenne prend-elle des décisions?
L’avenir proche… et lointain
Liens utiles pour toi et ton instituteur
À la découverte d’un continent
L’Europe est l’un des sept continents du monde.
Les autres continents sont l’Afrique, l’Amérique du Nord, l’Amérique du Sud, l’Antarctique, l’Asie et l’Australie/Océanie.
L’Europe s’étend de l’Arctique au nord à la mer Méditerranée au sud et de l’océan Atlantique à l’ouest aux montages de l’Oural (en Russie) à l’est.
Elle possède un grand nombre de rivières, de lacs et de chaînes de montagnes.
Tu pourras voir les plus importants d’entre eux sur la carte à la page 4.
Le mont Elbrous, la plus haute montagne d’Europe.
La montagne la plus haute d’Europe est le mont Elbrous; il se trouve dans les montagnes du Caucase, à la frontière entre la Russie et la Géorgie.
Il culmine à 5 642 mètres (m) au-dessus du niveau de la mer.
La plus haute montagne d’Europe occidentale est le mont Blanc; il est situé dans les Alpes, à la frontière entre la France et l’Italie.
Son sommet culmine à plus de 4 800 m au-dessus du niveau de la mer.
Le lac Léman, le plus grand lac d’eau douce d’Europe occidentale, se trouve également dans les Alpes.
Il s’étend entre la France et la Suisse, sa profondeur est de 310 m et il contient environ 89 000 milliards de litres d’eau.
Le plus grand lac d’Europe centrale est le lac Balaton, en Hongrie.
L’Europe du Nord possède des lacs encore plus grands, notamment le lac Saimaa en Finlande (1 147 km2) et le lac Vänern en Suède
Le lac Léman, dans les Alpes.
Le plus grand lac de l’Europe dans son ensemble est le lac Ladoga, situé au nord-ouest de la Russie.
C’est le quatorzième plus grand lac du monde: sa
super¦ cie est de 17 700 km
Le continent européen len
MER DE NORVÈGE sm
Lac Ladoga l´O
Le Danube
Lac Léman
Le mont Elbrous 5 642 m
MER NOIRE
Les t
Le Danube est l’un des µ fleuves les plus longs d’Europe.
Il prend sa source dans la Forêt-Noire, en Allemagne, et traverse ou longe, d’ouest en est, l’Autriche, la Slovaquie, la Hongrie, la Croatie, la Serbie, la Bulgarie, la Moldavie et l’Ukraine avant d’aboutir en Roumanie, où il forme un delta sur la côte de la mer Noire.
Il couvre une distance totale d’environ 2 850 km.
Le Rhin (environ 1 320 km de long), l’Elbe (environ 1 170 km) et la Loire (plus de 1 000 km) sont d’autres grands µ fleuves d’Europe.
Peux-tu les trouver sur la carte?
La vallée de la Loire est célèbre pour ses magni ques châteaux.
Les grands µ fleuves sont très utiles au transport de marchandises.
Toutes sortes de biens sont chargés sur des péniches et transportés par voie µ fluviale, dans les deux sens, entre des ports maritimes européens et des villes situées à l’intérieur des terres, y compris dans des endroits très éloignés de la mer.
Un chaland remonte le Rhin.
Se déplacer en Europe
Savais-tu que les chemins de fer ont été inventés en Europe?
C’est au Royaume-Uni que George Stephenson a introduit le premier train de voyageurs en 1825.
Sa plus célèbre locomotive s’appelait la «Fusée», car elle atteignait une vitesse supérieure à 40 km par heure (km/h), ce qui était très rapide pour l’époque.
Les trains électriques à grande vitesse qu’on trouve aujourd’hui en Europe sont très di¢ érents des premières locomotives à vapeur.
Ils sont très confortables et peuvent rouler jusqu’à plus de 330 km/h sur des rails spéciaux.
De nouvelles voies ferrées sont construites en permanence pour permettre aux voyageurs de se déplacer rapidement entre les grandes villes européennes.
Parfois, les routes et les chemins de fer doivent traverser des chaînes de montagnes, de larges µ fleuves, ou même la mer.
C’est pourquoi des ingénieurs ont construit des ponts et des tunnels très longs.
Le tunnel routier le plus long d’Europe est le tunnel de Laerdal en Norvège, qui est situé entre Bergen et Oslo.
Il mesure plus de 24 km de long et a été inauguré en 2000.
Le plus long tunnel ferroviaire d’Europe est le tunnel sous la Manche.
Il permet aux trains à grande vitesse «Eurostar» de joindre les villes de Calais en France et de Folkestone au Royaume-Uni, en passant sous la mer. Il fait plus de 50 km de long.
Le pont le plus élevé d’Europe (245 m de haut) est le viaduc de Millau, en France, qui a été inauguré en 2004.
Deux des ponts les plus longs d’Europe sont le pont routier et ferroviaire de l’Øresund (16 km de long), qui relie le Danemark et la Suède, et le pont routier Vasco de Gama (plus de 17 km de long), qui enjambe le Tage au Portugal.
Ce dernier porte le nom d’un célèbre explorateur sur lequel tu trouveras des informations dans le chapitre intitulé «Un voyage dans le temps et l’espace».
Le viaduc de Millau (France), le pont le plus élevé au monde.
Le Concorde, l’avion le plus rapide de l’histoire.
L’Airbus A380, l’avion de passagers le plus gros au monde.
Les gens voyagent également à travers l’Europe par avion, car il s’agit d’un moyen de transport rapide.
Certains des meilleurs avions au monde sont construits en Europe, comme par exemple l’Airbus.
Les di¢ érentes parties d’un Airbus sont fabriquées par di¢ érents pays européens, puis une équipe d’ingénieurs rassemble toutes les pièces pour former l’appareil.
L’avion de passagers le plus rapide de l’histoire, le Concorde, a été conçu par une équipe d’ingénieurs français et anglais.
Le Concorde pouvait voler à 2 160 km/h, deux fois plus vite que la vitesse du son, et il était capable de traverser l’Atlantique en moins de trois heures!
(La plupart des avions mettent environ huit heures.)
Le Concorde a e¢ ectué son dernier vol en 2003.
Les fusées spatiales, telles que la fusée Ariane, résultat d’un projet commun entre plusieurs pays européens, sont plus rapides que n’importe quel avion.
Mais Ariane ne sert pas à voyager; elle est utilisée pour lancer des satellites dont on a besoin pour la télévision, les réseaux de téléphonie mobile, la recherche scienti¦ que, etc. La plupart des satellites mondiaux sont aujourd’hui lancés au moyen de ces fusées européennes.
Le Concorde, l’Airbus et Ariane illustrent ce que l’Europe est capable d’accomplir lorsque des pays européens collaborent.
Les langues parlées en Europe
La plupart de ces langues appartiennent à trois grands groupes ou «familles» linguistiques: ce sont les langues germaniques, les langues slaves et les langues romanes.
Voici comment on dit «bonjour» dans quelques-unes de ces langues.
Français Italien Portugais Roumain Espagnol
Il est facile de distinguer les ressemblances entre les langues d’un même groupe à partir de ces quelques exemples.
Mais il existe d’autres langues européennes qui sont moins apparentées les unes aux autres ou qui n’ont même aucun rapport entre elles.
Reprenons le même exemple et voyons comment on dit «bonjour» dans plusieurs de ces langues.
Cela peut être très amusant d’apprendre d’autres langues, et c’est particulièrement important à l’intérieur d’un continent comme le nôtre.
Nous sommes nombreux à aimer partir en vacances et découvrir les habitants d’autres pays européens.
C’est une excellente occasion d’employer les phrases et les expressions que nous connaissons dans di¢érentes langues.
Tu trouveras tous les drapeaux des pays de l’Union européenne à la page 38.
Le climat et la nature
La plupart des pays d’Europe béné¦ cient d’un climat dit «tempéré», c’est-à-dire ni trop chaud ni trop froid.
Les endroits les plus froids se trouvent au nord et en haute montagne.
Les endroits les plus chauds se trouvent aux limites sud et sud-est du continent.
Le renard arctique et le harfang des neiges sont bien camou§ és.
C’est en été qu’il fait le plus chaud et qu’il pleut le moins (environ de juin à septembre) et en hiver qu’il fait le plus froid (environ de décembre à mars).
En 2003 et 2006, l’Europe a connu des étés qui ont battu des records de chaleur.
Est-ce un signe que le climat est en train de changer?
Le changement climatique est un problème à l’échelle mondiale, qui ne peut être résolu que si tous les pays travaillent ensemble.
Dans les régions froides, les animaux sauvages ont en général une épaisse fourrure ou des plumes épaisses qui les empêchent d’avoir froid, et leur pelage peut être blanc pour les camouµ er dans la neige.
Certains animaux passent l’hiver à dormir pour économiser de l’énergie.
Les ours bruns européens vivent dans les montagnes où ils passent l’hiver à dormir.
Même les § flamants roses viennent en Europe au printemps.
De nombreuses espèces d’oiseaux se nourrissent d’insectes, de petites bêtes aquatiques ou d’autres aliments qu’ils ne peuvent pas trouver facilement pendant les mois d’hiver.
Ils partent alors en automne en direction du sud et ne reviennent pas avant le printemps.
Certains oiseaux parcourent des milliers de kilomètres, traversent la mer Méditerranée et le désert du Sahara, et passent l’hiver en Afrique.
On appelle ce voyage saisonnier la migration.
Pro¤ ter du printemps et de l’été
Lorsque le printemps arrive en Europe (de mars à mai), le temps se réchau¢ ste.
La neige et la glace fondent.
Les alevins (très jeunes poissons) et les larves d’insectes grouillent dans les ruisseaux et les étangs.
Les oiseaux migrateurs reviennent pour faire leurs nids et élever leurs familles.
Les µ fleurs s’ouvrent et les abeilles transportent le pollen d’une µ fleur à une autre.
Les arbres produisent de nouvelles feuilles, qui captent la lumière du soleil et utilisent son énergie pour faire pousser l’arbre.
Dans les régions montagneuses, les paysans conduisent leurs vaches dans les hauts pâturages, l’herbe fraîche étant alors disponible en abondance.
L’été est agréable dans les prairies de montagne.
Les animaux à sang froid, comme les reptiles, ont aussi besoin du soleil pour reprendre des forces.
En été, surtout dans le sud de l’Europe, tu peux souvent voir des lézards qui se prélassent au soleil et entendre le chant des sauterelles et des cigales.
Apprécier l’automne et ses changements
Les guêpes aussi aiment les fruits!
À la ¦ n de l’été et en automne, les jours raccourcissent et les nuits deviennent plus fraîches.
De nombreux fruits délicieux mûrissent à cette époque de l’année et les paysans s’occupent de les récolter.
Les noisettes mûrissent également en automne. Les écureuils vont les ramasser et les stocker en masse en prévision de l’hiver.
Beaucoup d’arbres perdent leurs feuilles en automne, car il n’y a plus assez de soleil pour que les feuilles soient utiles.
Les feuilles changent peu à peu de couleur, passant du vert à des tons jaunes, rouges, dorés et bruns.
Puis elles tombent en un tapis coloré.
Les feuilles tombées se décomposent, fertilisent le sol et nourrissent les futures générations de la µ flore (les végétaux).
Le cycle annuel des saisons, avec les changements qu’il apporte, permet à la campagne européenne d’être ce qu’elle est, magni¦ que et très variée.
Avec l’automne, les bois se parent de toutes sortes de couleurs.
En haute montagne et tout au nord de l’Europe, l’agriculture n’est pas possible car il y fait trop froid pour que les cultures poussent.
Mais les arbres à feuilles persistantes (ou conifères) tels que les pins et les sapins peuvent survivre à des hivers rudes.
C’est pourquoi les endroits les plus froids d’Europe sont recouverts de forêts de conifères.
Les gens utilisent le bois de ces forêts pour fabriquer beaucoup de choses, qu’il s’agisse de maisons ou de meubles ou encore des emballages en papier et en carton.
Plus au sud, pratiquement toutes les terres conviennent à l’agriculture.
On y produit une grande variété de cultures, notamment du blé, du maïs, de la betterave sucrière, des pommes de terre et toutes sortes de fruits et de légumes.
Ces raisins vont donner du vin rouge.
Dans les endroits très ensoleillés où il ne gèle presque jamais (près de la Méditerranée, par exemple), les paysans peuvent faire pousser certains fruits tels que les oranges, les citrons, le raisin et les olives.
Les olives contiennent de l’huile qui peut être extraite et utilisée dans la préparation de plats culinaires.
On peut aussi presser le raisin pour récolter son jus et le transformer en vin.
L’Europe est célèbre pour ses très bons vins, qui sont vendus dans le monde entier.
Les paysans méditerranéens cultivent beaucoup d’autres fruits et légumes.
Les tomates, par exemple, mûrissent bien sous le soleil méridional.
Mais les légumes ont besoin de grandes quantités d’eau, ce qui oblige souvent les paysans des régions chaudes et arides à irriguer leurs plantations.
Cela signi¦ e qu’ils les arrosent avec de l’eau qui vient des rivières ou qui est pompée dans le sol.
Les cultures dans les régions sèches doivent être irriguées.
Les œufs de poule sont riches en protéines et bons pour la santé.
Moutons pâturant des prairies.
L’herbe pousse facilement lorsqu’il pleut su samment, même sur un sol peu profond ou peu fertile.
De nombreux paysans européens élèvent des animaux herbivores, tels que des vaches, des moutons oudes chèvres, qui fournissent du lait, de la viande et d’autres produits utiles comme de la laine et du cuir.
Les porcs peuvent être élevés en intérieur.
Beaucoup de paysans ont également des cochons ou des poules.
Ces animaux peuvent être élevés presque partout, car ils peuvent être gardés à l’intérieur dans des espaces couverts et manger une nourriture spéciale.
Les poules ne fournissent pas seulement de la viande mais aussi des œufs. Certaines fermes produisent des milliers d’œufs par jour.
En Europe, les fermes et les champs sont de taille très variable, de très grande à très petite.
Les paysans qui disposent de champs étendus peuvent utiliser de grosses machines pour les récoltes.
D’autres, par exemple dans des endroits vallonnés, ont des champs très petits.
Les champs sont souvent séparés les uns des autres par des murets ou des haies, qui servent à empêcher le vent ou la pluie d’emporter la terre et qui peuvent aussi être utiles à la faune et à la µ flore (animaux et végétaux).
Un damier de cultures en Europe.
Beaucoup de citadins (gens de la ville) aiment passer leurs week-ends et leurs vacances dans les campagnes d’Europe, jouissant du paysage, du calme et de l’air frais.
Nous devons faire tout ce qui est en notre pouvoir pour prendre soin de la campagne et pour préserver sa beauté.
L’Europe possède des milliers et des milliers de kilomètres de côtes, que la nature a façonnées de di¢ érentes manières.
Il y a non seulement de hautes falaises, mais aussi des plages de sable ou de galets multicolores, formées par la mer durant des siècles, grâce à l’action des vagues se brisant contre les rochers.
La mer a façonné ces falaises de craie.
Le macareux niche sur des falaises et plonge pour attraper des poissons.
En Norvège, des glaciers ont transformé la côte en vallées glaciaires aux versants abrupts, appelées «É ords».
Dans d’autres pays, la mer et le vent accumulent le sable et forment des dunes.
La plus haute dune d’Europe (117 m de haut) est la dune du Pilat; elle se trouve en France, près d’Arcachon.
Un glacier a creusé ce ¯ ord.
De nombreuses espèces de poissons et d’autres animaux vivent dans la mer aux alentours des côtes européennes.
Ils représentent une source de nourriture pour les oiseaux de mer et les mammifères marins comme les phoques.
Aux endroits où les µ fleuves se jettent dans la mer, des volées d’échassiers arrivent pour se nourrir, à marée basse, des créatures vivant dans la vase.
La dune du Pilat, la plus haute d’Europe.
Échassiers à la recherche de nourriture dans les estuaires des § fleuves.
Les hommes et la mer
La mer est tout aussi importante pour les hommes.
Les Romains attachaient tellement d’importance à la mer Méditerranée qu’ils l’appelaient «Mare nostrum», ce qui veut dire «notre mer».
Au cours des siècles, les Européens ont navigué sur les océans du monde entier, ont découvert les autres continents, les ont explorés, ont fait du commerce avec leurs habitants et s’y sont installés.
Tu trouveras dans le chapitre intitulé «Un voyage dans le temps et l’espace» des informations plus détaillées sur ces grands voyages d’exploration.
Des cargos du monde entier acheminent toutes sortes de marchandises (souvent chargées dans des conteneurs) vers les ports les plus importants d’Europe.
Ces marchandises sont déchargées pour être transportées par trains, camions et péniches.
Avant que les bateaux ne repartent, on les charge de nouvelles marchandises qui ont été produites sur place et qui seront vendues sur d’autres continents.
Les porte-conteneurs transportent des marchandises à destination et en provenance de l’Europe.
Certains des plus beaux bateaux ont été construits en Europe.
Le Queen Mary 2, l’un des plus grands paquebots au monde, en fait partie.
Il a fait son premier voyage transatlantique en janvier 2004.
Le Queen Mary 2, l’un des plus grands paquebots au monde.
Plongée sous-marine dans la Méditerranée.
On peut aussi préférer simplement se relaxer en bronzant sur la plage et en se rafraîchissant dans la mer.
On n’a pas toujours besoin d’un bateau pour pêcher!
Les Européens mangent toutes sortes de poissons.
Le thon est l’un des plus grands!
La pêche a toujours été importante pour les Européens.
Des villes entières se sont développées autour de ports de pêche, et des milliers de personnes gagnent leur vie soit en pêchant et en vendant des poissons, soit en travaillant pour les pêcheurs et leurs familles.
Un chalutier à quai à Skye, en Écosse.
Les bateaux de pêche modernes, comme les chalutiers-usines, peuvent pêcher de grandes quantités de poissons.
Pour s’assurer qu’un nombre su sant de poissons est laissé dans la mer, les pays européens ont accepté des règlements qui limitent le nombre de poissons pouvant être pêchés et qui demandent d’utiliser des ¦ filets qui ne retiennent pas les jeunes poissons.
Une autre manière de garantir la disponibilité des poissons en quantité su sante est d’en faire l’élevage.
Près des côtes d’Europe du Nord, des saumons sont élevés dans de larges cages immergées dans la mer.
Des coquillages comme les moules, les huîtres et les palourdes peuvent être élevés de la même manière.
Un élevage de saumons.
La protection des côtes européennes
Les zones côtières et la mer sont importantes pour la faune, la µ flore et les hommes.
Nous devons donc en prendre soin.
Nous devons empêcher qu’elles soient polluées par les déchets produits par les usines et les villes.
Parfois, des pétroliers ont des accidents et déversent dans la mer des quantités énormes de pétrole qui salissent les plages et tuent des milliers d’oiseaux de mer.
Des pays européens coopèrent en vue d’empêcher que ces accidents ne se reproduisent et de préserver la beauté de notre littoral (zones côtières) a¦ n que les générations futures puissent en pro¦ ter.
Un voyage dans le temps et l’espace
L’âge de pierre
Peintures qui ornent la grotte préhistorique de Lascaux, en France.
Les premiers Européens vivaient de la chasse et de la cueillette.
Sur les parois de certaines grottes, ils ont peint de magni¦ ques scènes de chasse.
Au fur et à mesure, ils se sont tournés vers l’agriculture et ont commencé à élever des animaux, à cultiver la terre et à vivre dans des villages.
Les armes et les outils qu’ils fabriquaient, par exemple en aiguisant des morceaux de silex, étaient en pierre.
Une arme taillée dans du silex datant de l’âge de pierre.
L’âge du bronze et l’âge du fer — Apprendre à utiliser le métal
Plusieurs milliers d’années avant la naissance de Jésus-Christ, les hommes ont découvert qu’ils pouvaient obtenir certains métaux en chau¢ ant di¢ érentes sortes de roches dans un feu très chaud. e bronze, un mélange de cuivre et d’étain, était assez dur pour fabriquer des outils et des armes.
L’or et l’argent étaient plus tendres mais magni¦ ques; en les façonnant, on pouvait obtenir des objets décoratifs.
Plus tard, on a découvert un métal encore plus dur: le fer.
Le meilleur type de métal était l’acier. Comme il était solide et ne cassait pas facilement, il permettait de fabriquer de bonnes épées.
Mais c’était tellement di cile d’obtenir de l’acier que ces épées étaient rares et très précieuses!
La Grèce antique de 2000 à 200 av. J.-C. environ («av. J.-C.» signi¤ e «avant la naissance de Jésus-Christ»)
Il y a environ 4 000 ans, en Grèce, on a commencé à bâtir des villes.
Au début, ces villes étaient gouvernées par des rois.
Plus tard, vers 500 av. J.-C., la cité d’Athènes a introduit la «démocratie», qui signi¦ e «gouvernement par le peuple» (les décisions, au lieu d’être prises par un roi, étaient prises par les hommes d’Athènes à la suite d’un vote).
La démocratie est une invention européenne importante qui s’est répandue dans le monde entier.
Ce vase grec antique orné d’un visage peint en rouge date environ de 530 av. J.-C.
Les Grecs de l’Antiquité nous ont apporté bien d’autres choses, dont: ime dia ik en /W a nN gu y-L
> de magni¦ ques histoires sur des dieux et des héros, remplies de guerres et d’aventures; > des temples élégants, des statues de marbre et de magni¦ ques poteries; > les jeux Olympiques; > des théâtres bien conçus et de grands auteurs dont les pièces sont encore jouées aujourd’hui; > des maîtres comme Socrate et Platon, qui nous ont enseigné à penser logiquement; > des mathématiciens comme Euclide et Pythagore, qui ont élaboré les modèles et les règles mathématiques; > des savants comme Aristote, qui a étudié les plantes et les animaux, et Ératosthène, qui a prouvé que la Terre était ronde et qui est parvenu à estimer sa taille. 20
Mais les Romains étaient très bien organisés, leur armée était excellente au combat et ils ont peu à peu conquis tous les pays autour de la Méditerranée.
L’Empire romain a ¦ni par s’étendre du nord de l’Angleterre au désert du Sahara et de l’Atlantique à l’Asie.
Les Romains nous ont laissé, entre autres: e lio ix ti/ P an de rB ar
Un aqueduc romain qui est encore là aujourd’hui: le pont du Gard en France.
> de bonnes routes rectilignes (droites) qui reliaient entre elles toutes les parties de l’Empire; > de magni¦ques maisons avec des cours intérieures et des sols carrelés de mosaïques; > des ponts et des aqueducs solides servant à transporter l’eau sur de longues distances; > des voûtes en plein cintre (arches en forme de demi-cercle) qui rendaient leurs bâtiments solides et durables; > de nouveaux matériaux de construction comme le ciment et le béton; > de nouvelles armes comme les catapultes; > de grands auteurs comme Cicéron et Virgile; > le système juridique romain, que beaucoup de pays européens appliquent encore aujourd’hui. Les mosaïques sont conçues à partir de minuscules éclats de pierre, d’émail, de verre ou de céramique et sont utilisées pour la décoration de bâtiments.
Le Moyen Âge de 500 à 1500 ap. J.-C. environ
Lorsque l’Empire romain s’est e² ondré, di² érents peuples se sont emparés de certaines parties de l’Europe.
Par exemple…
Avant l’époque romaine, les Celtes vivaient dans de nombreuses régions d’Europe.
Leurs descendants vivent aujourd’hui principalement en Bretagne (France), en Cornouailles (Angleterre), en Galicie (Espagne), en Irlande, en Écosse et au pays de Galles, où les langues et la culture celtiques sont encore très présentes.
Les peuples germaniques
Tous ne se sont pas installés en Allemagne; en e¢ et:
> les Angles et les Saxons sont partis s’installer en Angleterre, qu’ils ont gouvernée jusqu’en 1066; > les Francs ont conquis une grande partie de l’Europe, notamment la France, entre 500 et 800 ap. J.-C. environ. Leur roi le plus célèbre a été Charlemagne; > les Goths (Visigoths et Ostrogoths) ont créé des royaumes en Espagne et en Italie; > les Vikings ont vécu en Scandinavie. Durant les années 800 et 900 ap. J.-C., ils ont navigué vers d’autres pays, volé des trésors, fait du commerce et se sont installés là où il y avait les meilleures terres à cultiver. Les Vikings étaient de si bons marins qu’ils ont navigué jusqu’en Amérique (mais ils ne l’ont dit à personne!).
Les Normands ou «hommes du Nord» sont des Vikings qui se sont d’abord installés en France (dans la région que l’on appelle Normandie) avant de conquérir l’Angleterre en 1066.
Une célèbre tapisserie normande montre des scènes de cette conquête.
Elle est conservée dans un musée de la ville de Bayeux.
Un grand nombre des plus grands artistes, compositeurs, acteurs, fantaisistes, journalistes, inventeurs, savants et sportifs mondiaux viennent d’Europe.
Nous en avons mentionné quelques-uns dans les chapitres précédents.
Comme il nous est impossible de tous les inclure dans cette brochure, voici tout simplement, classés par ordre alphabétique, quarante noms supplémentaires d’hommes et de femmes originaires de divers pays européens.
Nous avons laissé de la place à la  n de la liste pour que tu puisses y ajouter le nom de ton choix.
Cela peut être quelqu’un de célèbre dans ton propre pays, ton équipe sportive européenne favorite ou encore ton groupe de musique préféré.
Si tu le souhaites, tu peux aussi pro ter de cet espace pour y inclure une photo ainsi que quelques informations au sujet de celui ou de ceux que tu auras choisis.
Groupe de musique pop: Suède Dans les années 1970, ses chansons ont connu et conservent un énorme succès dans le monde entier: il a notamment inspiré la comédie musicale et le lm à succès Mamma Mia.
Écrivain: Royaume-Uni Elle est surtout connue pour ses romans policiers, qui lui ont valu son titre de «Reine du crime» et ont fait d’elle l’un des écrivains les plus importants et novateurs du genre.
Cinéaste: Finlande L’homme sans passé, son lm le plus célèbre, a été retenu pour les oscars et a remporté un prix au festival du lm de Cannes en 2002.
Savant: Allemagne En 1905, il a découvert la «relativité», c’est-à-dire la façon dont la matière, l’énergie et le temps sont liés les uns aux autres.
Écrivain: Pays-Bas L’une des victimes juives les plus connues de l’Holocauste.
Son Journal est devenu l’un des livres les plus lus à travers le monde.
Compositeur: Italie Il a écrit de nombreuses œuvres musicales, comme les Quatre saisons (1725).
Écrivain: Suède Elle est l’auteur de nombreux ouvrages pour enfants, notamment Fi Brindacier.
Ses livres ont été traduits dans de nombreuses langues et se sont vendus à plus de 145 millions d’exemplaires dans le monde.
Mannequin: Estonie Elle a fait la couverture du magazine Vogue et a posé pour des campagnes publicitaires de marques telles que Chanel et Gucci.
Artiste: Bulgarie Connu pour «emballer» des bâtiments, des monuments et même des arbres dans du tissu, comme le Parlement allemand en 1995.
Poète: Malte Il a exploré l’histoire de Malte en poésie pour consolider l’identité culturelle et nationale de celle-ci; ses vers sont plus tard devenus les paroles de l’hymne national.
Compositeur: Hongrie Il a écrit certains des morceaux pour piano les plus complexes au monde, comme les Études d’exécution transcendante.
Compositeur et pianiste: Pologne Il a écrit de nombreux morceaux pour piano, notamment ses célèbres Nocturnes.
Styliste: France Sa ligne innovante de vêtements pour femme e a fait d’elle une  gure célèbre de la mode au XX siècle.
Star internationale de la musique pop: Chypre Il a atteint le sommet grâce à des titres comme Last Christmas et vendu plus de 80 millions de singles.
Auteur de bandes dessinées: Belgique Il est surtout célèbre pour avoir écrit Les aventures de Tintin, de 1929 jusqu’à sa mort en 1983.
Écrivain: Danemark Ses merveilleux contes, comme Le vilain petit canard et La petite sirène, ont enchanté des générations d’enfants à travers le monde.
Femme d’a aires: Pologne Elle a fondé la société de cosmétique Helena Rubinstein, qui a fait d’elle l’une des femmes les plus riches et les plus prospères de son temps.
Poète: Grèce Poète légendaire de l´Antiquité grecque, il est traditionnellement considéré comme l’auteur de l’Iliade et de l’Odyssée.
Artiste: Slovénie Elle compte parmi les plus fameux peintres slovènes; elle a réalisé des natures mortes, des portraits et des paysages dans les styles réaliste et impressionniste.
Homme politique: France Il est à l’origine des idées maîtresses de la construction de l’Union européenne et a participé à la mise en place de la Communauté européenne du charbon et de l’acier.
Écrivain: Royaume-Uni Auteur de la célèbre série de livres Harry Potter, dont plus de 400 millions d’exemplaires se sont vendus à travers le monde.
Figure historique: France Elle a conduit à d’importantes victoires les troupes françaises lors de la guerre de Cent Ans. Elle fut ensuite capturée et brûlée sur le bûcher à l’âge de 19 ans.
Écrivain: Lettonie Connu comme le père des Daina — musiques et chants traditionnels lettons —, son portrait est le seul à apparaître sur les billets de banque lettons.
Peintre, sculpteur, architecte, scienti que, inventeur et philosophe: Italie Il a peint le fameux portrait de Mona Lisa et a conçu les plans du premier hélicoptère dès 1493.
Chanteuse: Suède Elle a sorti son premier album en 2008 et a rapidement acquis une célébrité internationale, en collaborant avec des stars comme Kings of Leon et Kanye West.
Scienti que: Pologne Avec son mari Pierre, elle a découvert le radium, un métal radioactif.
Ils ont reçu le prix Nobel de physique en 1903.
Actrice: Allemagne Elle a été la vedette de nombreux lms, comme la première version du Tour du monde en 80 jours (1956).
Rappeur: France Il est l’un des rappeurs français les plus in© uents et les plus populaires sur la scène internationale.
Peintre et compositeur: Lituanie Il compte parmi les plus célèbres artistes lituaniens, il a composé 250 musiques et réalisé 300 peintures.
Athlète: Roumanie C’est la première à avoir obtenu la note maximale (10 sur 10) en gymnastique aux jeux Olympiques de 1976.
Artiste: Espagne Célèbre pour ses peintures de style cubiste.
Actrice: Espagne Elle s’est illustrée dans de nombreux lms à succès et a travaillé avec de célèbres réalisateurs, comme Woody Allen et Pedro Almodóvar.
Bien qu’il soit né à proximité de la ville de Luxembourg, il est devenu président du Conseil en France.
Il est souvent considéré comme le «père de l’Europe».
La déclaration Schuman a été prononcée le 9 mai 1950. Depuis, le 9 mai est devenu la «Journée de l’Europe».
Inventeur: Slovaquie Il a inventé le parachute en 1913.
Joueuse de tennis: Allemagne Ancien numéro un mondial, elle est la seule joueuse à avoir remporté les quatre tournois du Grand chelem en simple au moins quatre fois chacun.
Groupe de rock: Irlande Ses chansons remportent un grand succès dans le monde entier depuis 1980.
Dramaturge, homme politique: République tchèque Ancien dramaturge dissident qui a critiqué le régime communiste et a été retenu pour le prix Nobel de la paix en 2003.
Il a été le dernier président de la Tchécoslovaquie et le premier président de la République tchèque.
Explorateur: Portugal Il fut l’un des plus talentueux explorateurs de l’Âge des découvertes européen; il a commandé les premiers navires ayant directement relié l’Europe à l’Inde.
Styliste: Royaume-Uni Elle a mis en avant la mode punk et new wave dans les années 1970 et continue de jouer un rôle important dans le monde de la mode.
Musicien: Autriche Compositeur de musique classique, Mozart est à l’origine de plus de 600 œuvres et a écrit son premier opéra en 1770, alors qu’il n’avait que 14 ans.
Mon choix:
Ce sont les ancêtres des gens qui parlent aujourd’hui des langues slaves, notamment les Bélarussiens, les Bulgares, les Croates, les Polonais, les Russes, les Serbes, les Slovaques, les Slovènes, les Tchèques et les Ukrainiens.
Les Magyars se sont établis dans le bassin des Carpates aux IX-X siècles, avant de fonder le royaume de Hongrie en l’an 1000.
Leurs descendants vivent aujourd’hui en Hongrie et dans d’autres pays voisins.
Au Moyen Âge, les rois et les nobles d’Europe se disputaient souvent et déclenchaient de nombreuses guerres (c’était l’époque où les chevaliers en armure combattaient à cheval).
Pour se défendre contre les attaques, les rois et les nobles vivaient souvent dans des châteaux forts aux murs de pierre épais.
Certains châteaux étaient tellement solides qu’ils existent encore aujourd’hui.
Les châteaux médiévaux étaient construits pour se protéger de l’ennemi.
L’architecture «gothique» est une grande invention du Moyen Âge.
L’illustration représente une gargouille de la cathédrale de Milan.
C’est au Moyen Âge que le christianisme est devenu la religion principale de l’Europe. Des églises étaient construites presque partout.
Certaines étaient très impressionnantes, surtout les grandes cathédrales, avec leurs tours élevées et leurs vitraux multicolores.
Les moines ont aidé à développer l’agriculture à travers l’Europe entière.
Ils ont aussi créé des écoles et écrit des livres.
Les monastères abritaient souvent des bibliothèques où d’importants ouvrages de l’Antiquité étaient conservés.
Dans le sud de l’Espagne, où l’islam était la principale religion, les souverains ont construit de magni¦ ques mosquées et de splendides minarets.
Les plus célèbres d’entre eux existant encore aujourd’hui sont la mosquée de Cordoue et le minaret La Giralda à Séville.
Une partie de l’immense mosquée médiévale de Cordoue (Espagne).
La Renaissance de 1300 à 1600 ap. J.-C. environ ime dia ik a /W ay avid G
Au Moyen Âge, la plupart des gens ne savaient ni lire ni écrire; ils ne connaissaient que ce qu’ils avaient appris à l’église.
Seuls les monastères et les universités possédaient des copies des livres que les Grecs et les Romains avaient écrits dans l’Antiquité.
Cependant, dans les années 1300 et 1400, des étudiants ont eux aussi commencé à redécouvrir ces anciens livres.
Ils ont été stupéfaits de toutes les connaissances et de toutes les idées qu’ils y ont trouvées et, petit à petit, ces informations ont commencé à se répandre.
Leonard de Vinci a conçu cet «hélicoptère» il y a 500 ans!
Des personnes riches et cultivées, par exemple à Florence, en Italie, se sont montrées très intéressées.
Elles avaient les moyens d’acheter des livres, surtout depuis l’invention de l’imprimerie en Europe (en 1445), et elles sont véritablement tombées amoureuses de la Grèce et de la Rome antiques.
Elles se sont fait construire des maisons sur le modèle des palais romains et payaient des artistes et des sculpteurs talentueux pour qu’ils les décorent de scènes d’histoires grecques et romaines, ainsi que de statues de dieux, de héros et d’empereurs.
L’un des plus grands tableaux de la Renaissance: la Vénus de Botticelli.
C’était comme si un monde perdu, un monde de beauté et de sagesse, renaissait.
C’est la raison pour laquelle on appelle cette période la «Renaissance».
Elle a apporté au monde:
> de grands peintres et de grands sculpteurs comme Michel-Ange et Botticelli; > des architectes de talent comme Brunelleschi; > l’extraordinaire inventeur et artiste Léonard de Vinci; > de grands penseurs comme Thomas More, Erasme et Montaigne; > des savants comme Copernic et Galilée (qui a découvert que la Terre et les autres planètes tournaient autour du soleil); > de magni¦ ques bâtiments comme les châteaux de la Loire; > un intérêt renouvelé pour les créations et les accomplissements de l’humanité. 24
La révolution industrielle de 1750 à 1880 ap. J.-C. environ
Un autre genre de «révolution» a débuté il y a environ 250 ans en Europe, dans le monde de l’«industrie».
Tout a commencé par une crise de l’énergie.
Durant des milliers d’années, pour produire de l’énergie, on avait brûlé du bois et du charbon de bois, ce qui fait que, dans certaines régions d’Europe, les forêts commençaient à se faire rares!
Que pouvait-on utiliser d’autre comme combustible?
Réponse: le charbon.
C’était une ressource naturelle abondante en Europe. On se mit donc à creuser de plus en plus de mines pour l’extraire du sol.
Le charbon faisait fonctionner les machines à vapeur qui venaient d’être inventées.
Il pouvait également être chau¢ é de manière à obtenir du «coke», qui est un combustible beaucoup plus «propre», particulièrement adapté à la production de fer et d’acier.
Il y a 150 ans environ, un Anglais du nom de Henry Bessemer a inventé le principe du «haut-fourneau», un appareil qui permettait de produire une grande quantité d’acier de façon assez économique.
Les aciéries d’Europe se sont alors mises à en générer d’énormes quantités, ce qui a complètement transformé le monde.
En e¢ et, grâce à l’acier bon marché, on pouvait désormais non seulement construire des gratte-ciel, d’énormes ponts, des paquebots, des voitures, des réfrigérateurs, mais aussi… des armes et des bombes puissantes.
De grandes découvertes et de nouvelles idées de 1500 à 1900 ap. J.-C. environ e w s nd r en ja m inA .B
À l’époque de la Renaissance, le commerce avec des pays lointains était devenu de plus en plus important pour les marchands européens.
Ils vendaient des marchandises jusqu’en Inde, d’où ils rapportaient des biens très recherchés comme des épices et des pierres précieuses.
Mais les voyages par voie terrestre étaient di ciles et prenaient beaucoup de temps, et les marchands auraient préféré que leurs produits rejoignent l’Inde en passant par la mer.
Le problème, c’est que l’Afrique bloquait le passage, et elle était bien grande!
© G r ama, le premier
Cependant, si la Terre était vraiment ronde (ce que les gens commençaient à croire), les bateaux européens devaient être capables d’atteindre l’Inde en naviguant vers l’ouest.
C’est ainsi qu’en 1492, Christophe Colomb et ses marins sont partis d’Espagne sur l’océan Atlantique.
Mais au lieu d’arriver en Inde comme ils l’avaient prévu, ils ont découvert les Bahamas (des îles de la mer des Caraïbes situées non loin des côtes américaines).
D’autres explorateurs les ont bientôt suivis.
Durant les années 1497 et 1498, Vasco de Gama, un o cier de marine portugais, est parti du Portugal, a navigué autour de l’Afrique et a ¦ ni par atteindre l’Inde.
En 1519, un autre explorateur portugais, Fernand de Magellan, qui travaillait pour le roi d’Espagne, a mené la première expédition maritime européenne autour du monde!
Cela veut dire qu’ils s’appropriaient les terres, déclarant qu’elles appartenaient désormais à leur pays européen d’origine.
Ils emportaient avec eux leurs croyances, leurs coutumes et leurs langues; c’est ainsi que l’anglais et le français sont devenus les principales langues parlées en Amérique du Nord, comme l’espagnol et le portugais en Amérique centrale et en Amérique du Sud.
Le dodo, un oiseau incapable de voler, vivait autrefois sur une île de l’océan Indien. Il a été exterminé par des colons européens.
Au ¦ l du temps, les Européens se sont mis à naviguer de plus en plus loin, vers la Chine, le Japon, l’Asie du Sud-Est, l’Australie et l’Océanie.
Les marins qui revenaient de ces pays lointains racontaient y avoir vu d’étranges créatures qui étaient très di¢ érentes de celles existant en Europe.
Cela incita des savants à partir explorer ces pays et à en rapporter des animaux et des plantes pour les exposer dans les musées européens.
Durant les années 1800, de nombreux explorateurs européens se sont aventurés au cœur de l’Afrique et, vers 1910, les nations européennes avaient colonisé la majeure partie du continent africain.
Pendant ce temps, en Europe, les savants découvraient de plus en plus de choses sur le fonctionnement de l’univers.
Des géologues, par exemple, à travers l’étude des roches et des fossiles, ont commencé à se demander comment la Terre s’était formée et quel âge elle avait vraiment.
Deux grands savants, Jean-Baptiste Lamarck (en France) et Charles Darwin (au Royaume-Uni), ont ¦ finalement conclu que les animaux et les plantes avaient «évolué», se transformant d’une espèce à l’autre pendant des millions et des millions d’années.
Charles Darwin a publié sa théorie de l’évolution en 1859.
Dans les années 1700 (c’est-à-dire au cours du XVIIIe siècle), on se posait d’autres questions tout aussi importantes, par exemple concernant la meilleure façon dont les pays devraient être gouvernés et concernant les droits et les libertés que les hommes devraient posséder.
L’écrivain Jean-Jacques Rousseau a a rmé que tous les êtres humains étaient égaux.
Un autre auteur,Voltaire, a dit que le monde serait meilleur si la raison et le savoir remplaçaient l’ignorance et la superstition.
En France, par exemple, une révolution a éclaté en 1789, révolution durant laquelle le peuple décida qu’il ne voulait plus être gouverné par les rois et les reines.
Un de leurs slogans révolutionnaires, «Liberté, égalité, fraternité», est ¦ finalement devenu la devise nationale française.
Le monde moderne de 1880 à aujourd’hui
Le premier téléphone, inventé par l’Écossais Alexander Graham Bell.
Aujourd’hui, l’Europe fabrique les tout derniers téléphones portables.
D’autres inventions européennes réalisées aux XIX et XX siècles ont aidé à créer le monde que nous connaissons aujourd’hui.
Par exemple:
L’éclairage au néon
Aujourd’hui, un quart environ des personnes qui travaillent en Europe produisent des choses nécessaires au monde moderne: de la nourriture et des boissons, des téléphones portables et des ordinateurs, des habits et des meubles, des machines à laver et des téléviseurs, des voitures, des bus, des camions et bien d’autres choses encore.
Environ sept travailleurs européens sur dix travaillent dans le secteur des «services» (aussi appelé le «secteur tertiaire»).
En d’autres termes, ces personnes travaillent dans des magasins, des bureaux de poste, des banques, des compagnies d’assurance, des hôtels, des restaurants, des hôpitaux, des écoles, etc., soit en vendant des produits, soit en fournissant les services dont les gens ont besoin.
Tirer les leçons de l’histoire
L’histoire de l’Europe n’est pas seulement une suite de grandes réalisations dont nous pouvons nous montrer ¦ers.
Elle a aussi, malheureusement, été composée de nombreux événements dont nous devrions avoir honte.
Au cours des siècles, les nations européennes se sont livrées à d’e¢royables guerres.
Ces guerres étaient généralement déclenchées pour des raisons de pouvoir, d’argent ou encore de religion.
En tant que colons, les Européens ont aussi tué des millions d’indigènes sur d’autres continents, soit à la suite de combats ou de mauvais traitements, soit par accident, en répandant des maladies européennes parmi eux.
Les Européens se sont également emparés de millions d’Africains qu’ils vendaient comme esclaves.
Heureusement, des leçons ont été tirées de ces horribles méfaits.
L’esclavage a été aboli au XIXe siècle (dans les années 1800).
La plupart des colonies ont obtenu leur liberté au XXe siècle (dans les années 1900).
Et l’Europe s’est ¦nalement retrouvée en paix.Pour découvrir de quelle manière cela s’est passé, lis le chapitre intitulé «L’histoire de l’Union européenne».
Malheureusement, il y a eu de nombreuses disputes dans la «famille européenne».
Ces querelles étaient souvent déclenchées pour des raisons de pouvoir, pour déterminer qui dirigerait un pays, ou pour des raisons de propriété, pour dé¦nir à quel pays appartenaient certaines terres.
Parfois, un souverain allait jusqu’à vouloir conquérir des pays voisins pour s’approprier plus de pouvoir ou pour prouver que son peuple était meilleur et plus fort que les autres.
D’une façon ou d’une autre, pendant des centaines d’années, il y a eu de terribles guerres en Europe.
Au XXe siècle, deux grandes guerres, qui ont d’abord éclaté sur ce continent, se sont ensuite étendues jusqu’à impliquer des pays du monde entier.
C’est pourquoi on les appelle les «guerres mondiales».
Elles ont tué des millions de personnes, elles ont appauvri l’Europe et l’ont laissée en ruine.
Comment empêcher que ces guerres se reproduisent?
Les Européens apprendront-ils un jour à s’asseoir ensemble autour d’une table et à discuter de problèmes au lieu de se battre?
La réponse est oui.
C’est le thème de notre prochain chapitre: «L’histoire de l’Union européenne».
… et paix
Nous, les Européens, venons de nombreux pays di¢ érents.
Nous avons chacun notre langue, nos traditions, nos coutumes et nos croyances propres.
Voici quelques-unes de ces raisons:
> nous partageons ce continent depuis des milliers d’années; > nos langues sont souvent proches les unes des autres; > dans chaque pays d’Europe, beaucoup de gens sont les descendants de personnes d’autres pays européens; > nos traditions, nos coutumes et nos festivals ont souvent les mêmes origines; > nous apprécions et partageons une vaste culture commune, accumulée au cours de siècles d’histoire, créée par des artistes et des penseurs éparpillés dans toute l’Europe, et comprenant de magni¦ ques morceaux de musique, de très belles œuvres d’art, de nombreux récits et pièces de théâtre, etc.; > presque tous les Européens défendent des valeurs et des idées comme le fair-play, les rapports de bon voisinage, la liberté d’opinion, le respect mutuel et l’aide aux personnes dans le besoin; > nous pouvons ainsi apprécier non seulement ce qui nous distingue, c’est-à-dire les di¢ érences et les spéci¦ cités de notre pays ou de notre région, mais également ce qui nous rapproche, c’est-à-dire tout ce que nous avons en commun en tant qu’Européens. 29
L’histoire de l’Union européenne
Cette guerre, qui a causé de terribles tueries et d’immenses destructions, avait commencé en Europe.
Comment les dirigeants des pays européens pouvaient-ils empêcher que de telles atrocités se reproduisent?
Ils avaient besoin de trouver un plan qui marche vraiment, quelque chose qui n’avait encore jamais été tenté jusque-là.
Une toute nouvelle idée
Un Français du nom de Jean Monnet a longuement réµ échi à ce qu’il serait possible de faire.
Il a réalisé qu’un pays avait besoin de deux choses essentielles pour pouvoir faire la guerre: du fer pour produire de l’acier (pour fabriquer des tanks, des armes, des bombes, etc.) et du charbon pour fournir de l’énergie aux usines et aux chemins de fer.
Or l’Europe possédait de grandes quantités de charbon et d’acier: cela expliquait pourquoi les pays européens avaient facilement pu fabriquer des armes et partir en guerre dans le passé.
C’est alors que Jean Monnet a avancé une nouvelle idée complètement révolutionnaire.
Son idée était de faire en sorte que les gouvernements français et allemand, et éventuellement ceux d’autres pays européens, ne dirigent plus leurs propres industries charbonnières et sidérurgiques.
Au lieu de cela, ces industries seraient exploitées par des personnes de tous les pays concernés, qui, assises à une même table, discuteraient et prendraient des décisions ensemble.
Le résultat, c’est que la guerre entre ces pays deviendrait simplement impossible!
Jean Monnet était conscient de ce que son plan ne pourrait fonctionner que si les dirigeants européens étaient prêts à l’essayer.
Il en a parlé à son ami Robert Schuman, ministre du gouvernement français, qui, trouvant cette idée brillante, l’a rendue publique à l’occasion d’un important discours le 9 mai 1950.
Le discours de Robert Schuman n’a pas seulement convaincu les dirigeants français et allemands, il a aussi eu du succès auprès des dirigeants belges, italiens, luxembourgeois et néerlandais.
Ces pays ont décidé d’un commun accord de réunir leurs industries charbonnières et sidérurgiques et de s’associer en créant un «club» appelé la «Communauté européenne du charbon et de l’acier» (CECA).
Cette association agirait à des ¦ fins paci¦ ques et aiderait à la reconstruction de l’Europe détruite par la guerre.
La CECA a été créée en 1951.
Les six pays se sont tellement bien entendus à force de travailler ensemble qu’ils ont bientôt décidé de créer une autre association, la Communauté économique européenne (CEE).
La CEE a été créée en 1957.
«Économique» signi e «se rapportant à l’économie», en d’autres termes, qui se rapporte à l’argent, aux a aires, au travail et au commerce.
Comme on s’ennuie à la frontière… Des queues comme celle-ci faisaient partie de la vie quotidienne en Europe.
L’un des objectifs principaux de la CEE était d’établir un «marché commun» pour les pays en faisant partie a n de faciliter leurs échanges commerciaux.
Jusqu’alors, les camions, les trains et les péniches qui transportaient des marchandises d’un pays à un autre devaient toujours s’arrêter à la frontière, faire contrôler des documents et verser des sommes d’argent appelées «droits de douane».
Cela entraînait des retards et augmentait le prix des marchandises en provenance de l’étranger.
L’intérêt d’avoir un marché commun était de supprimer tous ces contrôles frontaliers, ces délais et ces droits de douane et de permettre aux pays de la CEE de commercer entre eux comme s’ils ne représentaient qu’un seul et unique pays.
L’une des conséquences de la Seconde Guerre mondiale a été que l’Europe avait, au sortir du con it, d’énormes di cultés à produire de la nourriture ou à en importer d’autres continents.
L’Europe manquait encore de nourriture au début des années 1950.
La CEE a alors décidé de conclure un arrangement avec ses paysans, arrangement qui consistait à les payer pour qu’ils produisent et pour s’assurer qu’ils auraient les moyens de gagner décemment leur vie en travaillant la terre.
Des machines comme celle-ci sont utilisées pour moissonner le blé et d’autres céréales.
Cet arrangement a été appelé la «politique agricole commune» (PAC).
Il a bien fonctionné.
Tellement bien, en fait, que les paysans se sont mis à produire trop!
Du coup, l’accord a dû être modi é… Aujourd’hui, les paysans reçoivent également de l’argent de la PAC pour prendre soin des terres.
De la CEE à l’Union européenne
Le marché commun a vite fait de rendre la vie plus facile aux personnes vivant dans la CEE.
Elles avaient plus d’argent à dépenser, plus de nourriture et plus d’articles variés dans leurs magasins.
Des pays voisins extérieurs à la CEE s’en sont rendu compte et, dans les années 1960, certains d’entre eux ont demandé à adhérer à l’association.
Bienvenue au club!
Cette photo montre la Grèce qui signe l’acte d’adhésion.
Après des années de discussions, le Danemark, l’Irlande et le Royaume-Uni en sont devenus membres en 1973.
Cela a été ensuite le tour de la Grèce en 1981, suivie par l’Espagne et le Portugal en 1986, puis par l’Autriche, la Finlande et la Suède en 1995.
Le «club» comptait désormais quinze membres.
Durant toutes ces années, l’association s’est transformée.
À la ¦ n de 1992, le «marché unique» (c’est le nom qu’on lui a ¦ finalement donné) avait ¦ ni d’être bâti et beaucoup d’autres choses étaient en cours de développement.
Par exemple, les pays membres de la CEE travaillaient ensemble pour protéger l’environnement et pour construire de meilleures routes et de meilleurs chemins de fer à travers l’Europe. Les pays riches aidaient des pays plus pauvres à construire leurs routes et à réaliser d’autres projets importants.
Pour faciliter la vie des voyageurs, la plupart des pays membres de la CEE avaient supprimé les contrôles des passeports aux frontières.
Une personne vivant dans un pays membre était libre de circuler, d’habiter et de travailler dans n’importe quel autre pays membre.
Les gouvernements discutaient également d’autres idées nouvelles, comme la manière dont les policiers de di¢ érents pays pourraient s’entraider pour attraper les criminels, les tra¦ quants de drogue et les terroristes.
Bref, l’association était devenue si di¢ érente et si unie qu’elle décida, en 1992, de changer encore une fois de nom pour s’appeler l’«Union européenne» (UE).
Protéger l’environnement, c’est aussi réduire la pollution de l’air, par exemple en utilisant l’énergie éolienne pour la production d’électricité.
Un policier et son chien véri ent si des bagages renferment de la drogue.
La famille se rassemble
Pendant ce temps, il se passait des choses passionnantes au-delà des frontières de l’Union européenne.
Durant de nombreuses années, les pays de l’Europe orientale (de l’Est) et les pays de l’Europe occidentale (de l’Ouest) avaient été tenus à l’écart les uns des autres.
Ils n’étaient pas vraiment en guerre, mais leurs dirigeants étaient fortement en désaccord.
Les dirigeants des pays de l’Est croyaient en un système de gouvernement appelé «communisme», qui accordait peu de liberté aux gens.
En raison de ce type de gouvernement, ces pays étaient pauvres par rapport aux pays de l’Europe occidentale.
La séparation entre l’Est et l’Ouest était si grande qu’elle était souvent décrite comme un «rideau de fer».
Dans beaucoup d’endroits, la frontière entre ces deux régions était marquée par de hautes barrières ou par un mur élevé, comme celui qui traversait la ville de Berlin et qui coupait l’Allemagne en deux.
C’était très dicile d’obtenir la permission de franchir cette frontière.
Finalement, en 1989, la séparation et le désaccord ont pris ¦n. Le mur de Berlin a été détruit et le «rideau de fer» a cessé d’exister.
L’Allemagne a rapidement été réuni¦ée.
Les gens des pays d’Europe centrale et de l’Est ont élu de nouveaux gouvernements qui se sont débarrassés de l’ancien système communiste et de sa rigidité.
Ils étaient en¦n libres!
Cela a été un moment de fête magni¦que.
Les pays qui venaient de retrouver leur liberté ont alors commencé à demander s’ils pouvaient, eux aussi, adhérer à l’Union européenne et, bientôt, une longue liste de pays «candidats», attendant de devenir membres de l’UE, s’est formée.
Avant qu’un pays puisse adhérer à l’Union européenne, il doit avoir une économie qui fonctionne bien.
Il doit aussi être démocratique, en d’autres termes, ses habitants doivent être libres de choisir qui les gouverne.
Et il doit respecter les droits de l’homme.
Les droits de l’homme incluent notamment le droit de dire ce que l’on pense, le droit de ne pas être mis en prison sans avoir été équitablement jugé, le droit de ne pas être torturé et beaucoup d’autres droits importants.
Les anciens pays communistes ont travaillé dur pour satisfaire à ces conditions, et, quelques années plus tard, huit d’entre eux étaient prêts: l’Estonie, la Hongrie, la Lettonie, la Lituanie, la Pologne, la République tchèque, la Slovaquie et la Slovénie.
Ils sont devenus membres de l’Union européenne le 1er mai 2004, aux côtés de deux îles méditerranéennes, Chypre et Malte.
Le 1er janvier 2007, deux autres anciens pays communistes étaient prêts: la Bulgarie et la Roumanie ont rejoint le groupe.
C’est la première fois qu’autant de pays devenaient membres de l’Union européenne en si peu de temps.
Il s’agit d’une véritable «réunion de famille», rassemblant les pays d’Europe centrale, orientale et occidentale.
Les activités de l’Union européenne
L’Union européenne essaie d’améliorer l’existence de ses habitants à bien des égards.
Voici quelques exemples de ce qu’elle réalise.
Changement climatique et environnement ys ar an P
L’environnement appartient à tout le monde, les di¢ érents pays doivent donc travailler ensemble pour le protéger.
L’Union européenne dispose de règlements concernant la prévention de la pollution et la protection (par exemple) des oiseaux sauvages.
Ces règlements s’appliquent à tous les États membres de l’Union européenne, et les gouvernements de ces États doivent s’assurer de leur respect.
La pollution ne s’arrête pas aux frontières; les pays européens travaillent donc ensemble à la protection de l’environnement.
Le changement climatique, également appelé «réchau¢ ement de la planète, est un autre de ces problèmes que les pays ne peuvent résoudre seuls.
Les pays de l’Union sont donc convenus de collaborer a¦ n de diminuer la quantité des émissions produites qui polluent l’atmosphère et provoquent le réchau¢ ement de la planète.
L’UE cherche également à pousser d’autres pays à faire de même.
L’euro est utilisé dans de nombreux pays de l’Union européenne.
Autrefois, chaque pays européen avait sa propre monnaie ou «devise».
Il existe aujourd’hui une monnaie unique, l’euro, que tous les États membres de l’Union européenne peuvent choisir d’adopter.
Le fait de n’avoir qu’une seule monnaie permet de commercer, de voyager et de faire des achats plus facilement qu’avant à l’intérieur de l’Europe, puisqu’il n’y a plus à changer une monnaie contre une autre.
Il a fallu travailler dur et faire preuve d’organisation pendant neuf ans pour introduire l’euro.
Les billets et les pièces ont commencé à être utilisés le 1er janvier 2002.
Aujourd’hui, plus des deux tiers des citoyens européens utilisent l’euro à la place des anciennes monnaies.
Si tu compares des pièces en euro, tu verras que, sur une face, elles comportent un dessin représentant le pays qui les a créées.
L’autre face est la même pour tous les pays.
Des étudiants provenant de di¾ érents pays étudient ensemble grâce à l’aide de l’Union européenne.
La formation à de nouveaux emplois est très importante.
Il est important que les gens aient un travail qu’ils apprécient et pour lequel ils sont quali¦ és.
Une partie de ce que les travailleurs gagnent sert à équiper les hôpitaux et les écoles et à s’occuper des personnes âgées.
C’est pourquoi l’Union européenne fait tout son possible pour créer de nouveaux et de meilleurs emplois pour toutes les personnes capables de travailler.
Elle soutient ceux qui veulent créer de nouvelles entreprises et fournit de l’argent pour former les gens à de nouveaux types d’emploi.
L’aide aux régions en di¸ culté ys ar an Py /V e en e ph en M os w © St
L’Union européenne aide à la construction de nouvelles routes.
La vie n’est pas facile pour tout le monde en Europe.
Dans certains pays, il n’y a pas assez d’emplois pour les gens, car des mines ou des usines ont fermé.
Dans certaines régions, les gens ont de la peine à cultiver la terre en raison du climat ou à faire du commerce à cause du manque de routes et de chemins de fer.
L’Union européenne s’attaque à ces problèmes en rassemblant de l’argent de tous ses pays membres et en l’utilisant pour aider les régions en di culté.
Par exemple, elle aide à payer la construction de nouvelles routes et de nouvelles liaisons ferroviaires, et elle aide les entreprises à fournir de nouveaux emplois aux gens.
L’aide aux pays pauvres or bi s el t /C , B th s
Dans de nombreux pays du monde, des gens meurent ou vivent di cilement à cause de la guerre, de maladies et de catastrophes naturelles comme la sécheresse ou les inondations.
Ces pays n’ont souvent pas assez d’argent pour construire les écoles, les hôpitaux, les routes et les maisons dont leurs habitants ont besoin.
L’Union européenne fournit une aide alimentaire aux personnes dans le besoin.
L’Union européenne donne de l’argent à ces pays et elle y envoie travailler des enseignants, des médecins, des ingénieurs et d’autres spécialistes.
Elle achète également beaucoup de choses que ces pays produisent sans prélever de droits de douane.
De cette manière, les pays pauvres peuvent gagner plus d’argent.
Le drapeau européen
Grâce à l’Union européenne, des liens d’amitié se sont tissés entre beaucoup de pays européens.
Bien sûr, ils ne sont pas toujours d’accord sur tout, mais, au lieu de se battre, leurs dirigeants s’assoient maintenant autour d’une table pour régler leurs désaccords.
Le rêve de Jean Monnet et de Robert Schuman s’est donc ¤nalement réalisé.
L’Union européenne a apporté la paix au sein de ses membres.
Elle œuvre également pour une paix durable parmi ses voisins et dans le monde entier.
Par exemple, des soldats et des ociers de police de l’UE aident à maintenir la paix dans l’ex-Yougoslavie où, il n’y a pas si longtemps, de violents combats ont eu lieu.
Ces activités ne représentent qu’une partie des activités de l’Union européenne: il y en a bien plus encore.
On peut armer que le fait de vivre dans l’UE inµuence presque tous les aspects de notre vie.
Que devrait faire, ou ne pas faire, l’Union européenne?
Il appartient aux citoyens de l’UE de décider.
Et comment pouvons-nous nous faire entendre?
Tu le découvriras dans le chapitre suivant.
L’Europe possède son propre drapeau ainsi qu’un hymne, l’Ode à la joie, qui est tiré de la neuvième symphonie de Beethoven.
Les paroles d’origine sont en allemand, mais l’hymne européen ne les utilise pas, il reprend seulement la mélodie.
Tu peux l’écouter sur l’internet à l’adresse: europa.eu/abc/symbols/anthem/index_fr.htm
L’Union européenne et ses voisins
De quels pays ces
Guadeloupe villes sont-elles
MERDE NORVÈGE les capitales?
Suède
Royaume-Uni
Pays-Bas
Suisse
Les pays en couleurs sont membres de l’Union européenne (UE).
Saint-Siège
Les points rouges indiquent l’emplacement des capitales.
Grèce
L’État de la Cité du Vatican se trouve à Rome.
Les pays sont classés dans l’ordre alphabétique de leur nom écrit dans leur(s) propre(s) langue(s) (entre parenthèses).
À la découverte de l’Europe! Quiz
(Indice: tu trouveras les réponses à toutes ces questions dans la brochure)
Combien y a-t-il de continents dans le monde?
Quel matériau, utilisé pour faire fonctionner les locomotives à vapeur, a rendu possible la révolution industrielle?
Quel événement historique a eu lieu en 1789?
Quelles sont les deux villes reliées par le tunnel sous la Manche?
Au cours de quelle décennie l’ordinateur a-t-il été inventé?
Comment s’appelle le phénomène au cours duquel les oiseaux s’envolent vers le sud en automne et passent l’hiver dans des régions plus chaudes?
Combien de pays font partie de l’Union européenne?
Comment appelle-t-on le fait pour les paysans d’arroser leurs champs avec de l’eau provenant de rivières ou du sol?
À quelle fréquence les élections européennes ont-elles lieu?
Cite un type d’animal marin qui peut être élevé.
Où se situe le siège de la Cour de justice de l’Union européenne?
Tu veux essayer d’autres jeux, mettre tes connaissances à l’épreuve et en savoir plus sur l’Europe? Rends-toi sur le site europa.eu/europago/explore
Des ministres des gouvernements de l’UE se réunissent pour voter les lois européennes.
Comment l’Union européenne prend-elle des décisions?
Comme tu peux l’imaginer, l’organisation de l’Union européenne et son fonctionnement demandent beaucoup d’e² orts de la part de nombreuses personnes.
Mais qui fait quoi?
La Commission européenne
À Bruxelles, 27 hommes et femmes (un représentant par État membre) se réunissent chaque mercredi pour examiner ce qu’il y a lieu de faire.
Ils sont désignés par le gouvernement de leur pays mais approuvés par le Parlement européen.
Ce sont les «commissaires» et, ensemble, ils forment la Commission européenne.
Leur travail consiste à réµ échir à ce qui serait le mieux pour l’Union européenne dans son ensemble et à proposer de nouvelles lois s’appliquant à tous les membres de l’UE sans exception.
Les commissaires sont aidés dans leur travail par des experts, des avocats, des secrétaires, des traducteurs, etc.
Lorsqu’ils se sont mis d’accord sur une loi à proposer, ils envoient leur proposition au Parlement européen et au Conseil de l’Union européenne.
Le Parlement européen
Le Parlement européen représente toutes les personnes vivant dans l’Union européenne.
Il tient une grande réunion chaque mois, à Strasbourg, pour discuter des nouvelles lois proposées par la Commission européenne.
Si une proposition ne plaît pas au Parlement, celui-ci peut demander à la Commission de la modi¦ er jusqu’à ce qu’il soit convaincu qu’il s’agit d’une bonne loi.
Le Parlement européen comporte 736 membres, qui sont renouvelés tous les cinq ans, à la suite d’une élection au cours de laquelle tous les citoyens adultes de l’Union européenne ont l’occasion de voter.
C’est en élisant nos membres du Parlement européen (MPE) et en leur parlant que nous pouvons nous faire entendre sur les décisions de l’UE.
Le Conseil de l’Union européenne
Les MPE ne sont pas les seuls à décider des nouvelles lois européennes.
Ces dernières doivent également être discutées par les ministres des gouvernements de tous les pays membres de l’UE.
Lorsque les ministres se réunissent, on appelle cette réunion le «Conseil de l’Union européenne».
Après avoir discuté une proposition, le Conseil la met au vote.
Il existe des règles dé¦ nissant le nombre de voix possédées par chaque pays et le nombre de voix nécessaires pour qu’une loi soit acceptée.
Dans certains cas, la règle dit qu’un accord complet doit être trouvé par le Conseil.
Une fois que le Conseil et le Parlement ont voté une nouvelle loi, les gouvernements européens doivent s’assurer qu’elle est respectée dans leurs pays respectifs.
La Cour de justice
Si un pays n’applique pas la loi correctement, la Commission européenne commence par le mettre en garde. Elle peut aussi se plaindre auprès de la Cour de justice de l’Union européenne qui siège à Luxembourg.
Le travail de la Cour est de s’assurer que les lois européennes sont respectées et appliquées partout de la même manière.
La Cour est constituée d’un juge de chaque pays européen.
Il existe d’autres groupes de personnes (des comités d’experts, etc.) qui sont impliqués dans ces prises de décisions au niveau de l’Union, car il est important de ne pas se tromper.
L’un des dé¦ s auxquels l’Europe est aujourd’hui confrontée est de s’assurer que les jeunes puissent trouver un emploi et avoir des perspectives d’avenir.
Ce n’est pas simple, parce que les entreprises européennes sont en situation de concurrence avec des ¦ firmes dans d’autres régions du monde qui pourraient exécuter le même travail pour moins cher.
Il existe d’autres problèmes importants qui ne pourront être surmontés que si tous les pays travaillent ensemble, par exemple:
> la pollution et le changement climatique; > la faim et la pauvreté; > la criminalité et le terrorisme au niveau international. L’Union européenne s’attaque à ces problèmes, mais il n’est pas toujours facile pour les 27 gouvernements et le Parlement européen de s’entendre sur ce qu’il y a lieu de faire.
Et le fait que les règles européennes de décision sont assez compliquées ne facilite pas la tâche.
De plus, de nombreuses personnes ont l’impression que simplement élire leur MPE tous les cinq ans ne leur donne pas le droit de se faire entendre sur ce qui est décidé à Bruxelles ou à Strasbourg.
… et lointain
Nous devons donc nous assurer que chacun puisse faire entendre sa voix sur les décisions de l’Union européenne.
Comment pouvons-nous le faire?
As-tu quelques bonnes idées à ce sujet?
À ton avis, quels sont les principaux problèmes que l’UE doit résoudre et qu’aimerais-tu qu’elle fasse?
Pourquoi ne pas noter tes idées, en discuter avec ton instituteur et tes camarades de classe et les transmettre à ton MPE?
Tu trouveras son nom et ses coordonnées à l’adresse internet suivante: europarl.europa.eu/
Tu peux aussi prendre contact avec la Commission européenne ou le Parlement européen à l’une des adresses indiquées à la ¦ n de cette brochure et peut-être même organiser une visite de ces deux institutions pour tes camarades et toi-même.
Nous sommes aujourd’hui des enfants européens. Dans peu de temps, nous deviendrons les nouveaux adultes de l’Europe.
C’est à nous de décider de notre avenir, tous ensemble!
Pour toi & Pour ton instituteur Pourquoi ne pas tester ce que tu as appris en lisant cette brochure et jouer au jeu «À la découverte de l’Europe» en ligne?
Pour cela, rends-toi à l’adresse:europa.eu/europago/explore
L’«espace Enseignants» de l’Union européenne possède un large éventail de ressources pédagogiques sur l’Union européenne et ses actions.
Ce contenu a été conçu par des institutions européennes et des instances gouvernementales et non gouvernementales.
Que vous cherchiez des idées pour une leçon, des ressources pédagogiques existant sur l’histoire de l’Europe et sa culture ou même sur des sujets précis tels que le changement climatique et la réduction de la consommation en énergie, vous trouverez du matériel adapté à l’âge de vos élèves à l’adresse suivante:
Plus de jeux, de quiz et de divertissements en ligne sont disponibles à l’adresse suivante:europa.eu/quick-links/eu-kids/index_fr.htm europa.eu/teachers-corner/index_fr.htm
Prendre contact avec l’Union européenne
EN LIGNEDes informations sont disponibles dans toutes les langues ocielles de l’Union européenne sur le site Europa:europa.eu
EN PERSONNEIl existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
PAR TÉLÉPHONE OU COURRIELEurope Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11(certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800 ou facturent ces appels) (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant + 32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
DES OUVRAGES SUR L’EUROPEConsultez des publications sur l’Union européenne d’un simple clic sur le site internet de l’EU Bookshop: bookshop.europa.eu
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Centre d’information sur l’Europe (même adresse)Internet: www.touteleurope.fr/
Bureau pour la France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140634000Minitel: 3615-3616 EUROPECourriel: epparis@europarl.europa.eu Internet: www.europarl.europa.eu/paris/
Bureau pour le Luxembourg Maison de l’Europe7, rue du Marché aux Herbes2929 Luxembourg LUXEMBOURG Tél. +352 4300-22597Courriel: EPLuxembourg@europarl.europa.eu Internet: www.europarl.europa.eu
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de l’Union européenne existent dans d’autres pays du monde.
À la découverte de l’Europe!
L’Europe est un magni¦ que continent dont l’histoire est fascinante.
De nombreux savants, inventeurs, artistes et compositeurs célèbres dans le monde entier, des acteurs et des animateurs connus ainsi que des sportifs couronnés de succès en sont originaires.
Durant des siècles, l’Europe, divisée, a sou¢ ert de nombreuses guerres.
Mais au cours des soixante dernières années environ, les pays de ce vieux continent se sont en¦ n associés dans la paix, l’amitié et l’unité, a¦ n de lutter pour une
Cet ouvrage, qui est destiné à des enfants âgés de 9 à 12 ans, raconte cette histoire de façon simple et claire.
Il contient une quantité de faits intéressants et de nombreuses illustrations aux couleurs vives, fournit une vue d’ensemble dynamique de l’Europe, et explique brièvement ce qu’est l’Union européenne et la manière dont elle fonctionne.
Tu y trouveras de nombreux quiz et des jeux amusants pour tester tes connaissances!
Amuse-toi bien et bonnes découvertes!
L’Europe pour les femmes
Union européenne
Cette brochure ainsi que d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse:ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
L’Europe pour les femmes
L’Europe pour les femmes met en lumière certains des nombreux domaines dans lesquels les actions menées à l’échelle européenne ont un impact sur des questions qui vous concernent.
Qu’il s’agisse de l’égalité entre les femmes et les hommes, des droits des consommateurs, des eets de la crise économique et financière ou du contrôle des produits chimiques dangereux, les décisions de l’Union européenne ont une réelle inuence sur votre vie et votre avenir.
L’année 2009 est importante pour la démocratie européenne.
Les élections du Parlement européen auront lieu du 4 au 7 juin.
En votant, vous pouvez choisir votre candidat et faire entendre votre voix en Europe.
Il est temps de prendre en compte la voix des femmes en Europe.
Le Parlement européen s’occupe d’un large éventail de politiques allant des mesures prises en réaction à la crise financière au temps de travail et aux problèmes environnementaux.
Environ 80 % des lois nationales émanent de décisions de l’Union européenne.
Les membres du Parlement européen ont ainsi une réelle inuence.
Quelles sont les questions que l’Union européenne doit aborder au cours des cinq prochaines années?
Comment souhaitez-vous façonner l’Europe?
En votant, vous pouvez contribuer à dénir la direction empruntée par l’Europe et en faire un lieu meilleur pour vous et votre famille.
C’est votre choix.
Faites entendre votre voix.
Margot Wallström, vice-présidente de la Commission européenne, est en charge des relations internationales et de la communication.
Son blog personnel est disponible à l’adresse: blogs.ec.europa.eu/wallstrom/
Un fort engagement envers l’égalité entre les femmes et les hommes
Les lois de l’Union européenne sont essentielles pour assurer aux femmes l’égalité des chances.
Le traitement égalitaire des femmes et des hommes a été un principe fondateur de l’Union européenne en 1957, lorsque le traité de Rome a établi le principe de l’égalité salariale.
Depuis les années 70, les lois européennes et nationales ont élargi les possibilités des femmes et amélioré leur vie.
La proportion de femmes
qui travaillent augmente régulièrement, et, depuis 2000, trois quarts des millions de nouveaux emplois créés en Europe ont été conés à des femmes.
Les filles obtiennent aujourd’hui de meilleurs résultats que les garçons à l’école, et elles représentent 59 % des diplômés universitaires de l’Union.
Néanmoins, les femmes continuent de gagner 15 % de moins que les hommes, et elles restent minoritaires aux postes de prise de décisions politiques et de direction.
L’Union européenne multiplie ainsi les actions visant à éliminer la discrimination et à atteindre l’égalité entre les femmes et les hommes.
Rompre les stéréotypes et parvenir à l’indépendance économique des femmes de telle sorte qu’elles puissent travailler, gagner leur vie et bénécier de l’égalité des droits aux prestations sociales comptent parmi les principaux objectifs à atteindre d’ici à 2010.
Les programmes de l’Union soutiennent financièrement ces objectifs.
L’Union a également mis sur pied un réseau de femmes assumant un rôle dans la prise de décision pour accélérer l’accès des femmes au pouvoir et est en train de créer un institut pour l’égalité entre les femmes et les hommes.
Un avenir vert pour une planète verte
L’Europe joue un rôle majeur dans l’effort mondial pour enrayer le changement climatique.
Quel monde transmettrons-nous à nos enfants?
Voilà une question inquiétante.
Chaque génération porte la responsabilité d’améliorer un peu plus la vie de la génération suivante, mais l’accélération du changement climatique pose un risque réel à nos descendants et nous devons faire face à la hausse du niveau des mers, au manque d’eau et d’aliments, à la recrudescence des maladies et à de graves problèmes sociaux.
Mais il n’est pas trop tard pour agir.
L’Union européenne a réagi très tôt à la menace du changement climatique.
Elle a pris des initiatives au niveau mondial et est convenue de mettre en œuvre des mesures concrètes pour réduire ses émissions de gaz à eet de serre d’au moins 20 % d’ici à 2020.
La recherche européenne contribue à développer de nouvelles façons de générer des énergies renouvelables à partir du vent, de l’eau, du soleil et des biocarburants, et permet dans le même temps de créer des emplois.
La plupart de ces énergies peuvent provenir d’initiatives locales sur une petite échelle, et les nouvelles technologies faisant leurs preuves peuvent être mises en commun en Europe.
Lorsque la femme est aux commandes
L’Union européenne soutient les femmes qui créent leur propre entreprise.
En Europe, les hommes sont bien plus nombreux que les femmes à avoir leur propre entreprise ou à en diriger une.
Les entrepreneurs représentent environ 8 % de la maind’œuvre féminine contre 16 % chez les hommes.
Les femmes sont souvent confrontées à davantage de problèmes pour obtenir un financement et parvenir à créer et développer une petite entreprise: des chires récents indiquent que les hommes sont trois fois plus susceptibles d’exercer une profession indépendante et d’avoir des employés.
L’Union européenne estime que les talents des femmes chefs d’entreprise peuvent renforcer la prospérité de l’Europe, et, depuis les années 80, elle fournit un soutien pratique aux femmes qui souhaitent créer leur propre
Le réseau européen visant à promouvoir la création d’entreprises par des femmes compte des membres dans trente pays européens et fournit des conseils, un soutien et des contacts aux femmes entrepreneurs, les aidant à améliorer leur image et à développer leur entreprise.
Par l’intermédiaire du Fonds social européen, les femmes peuvent obtenir des formations et un encadrement spécialisés.
L’Union européenne a également ouvert un portail de création d’entreprises pour les femmes, encourageant le travail en réseau de femmes entrepreneurs au sein d’un pays européen ou dans plusieurs États membres.
L’Union européenne et les jouets
La priorité est donnée à la protection des enfants au moyen de règles de sécurité sur les jouets.
Tous les parents savent combien les enfants s’engouent rapidement pour de nouveaux jouets et de nouvelles modes.
La dénition de normes strictes concernant la fabrication et la vente de jouets est l’une des manières dont l’Union européenne préserve les intérêts des consommateurs et la sécurité des enfants.
Les règles de l’Union obligent les fabricants et les distributeurs à s’assurer que les produits qu’ils commercialisent sont sûrs, et les critères concernant les jouets sont particulièrement stricts.
Les autorités nationales vérient que ces exigences sont respectées.
Si un article non conforme est détecté dans un pays, un système d’alerte rapide assure son retrait immédiat des points de vente européens.
Des doutes quant à certaines importations de l’étranger ont conduit l’Union européenne à durcir cette approche.
Par exemple, les jouets contenant des aimants doivent désormais faire état d’avertissements appropriés sur les dangers qu’ils présentent.
Les risques potentiels doivent être identiés de manière précoce.
L’Union prend notamment des mesures pour s’assurer que les fabricants et les exportateurs, par exemple les États-Unis et la Chine, adoptent des normes de sécurité strictes.
Le bien-être des enfants doit être une priorité sur toute la chaîne d’approvisionnement.
S’unir pour affronter les temps difficiles
L’Union européenne combat la crise économique au moyen d’une action nationale coordonnée.
Avec la récession, les Européens se préoccupent de leurs moyens de subsistance.
La crise les touche tous, et les femmes y sont particulièrement vulnérables.
Nous savons maintenant que les excès économiques et financiers dans le monde entier sont responsables de la plus grande crise économique de notre temps, avec de graves implications sur l’emploi et les revenus.
L’Union européenne a réagi vite, unissant les gouvernements dans leurs eorts pour combattre la crise en injectant des milliards d’euros dans l’économie an de relancer la demande et de restaurer la conance.
Elle s’est mobilisée pour garantir l’épargne de ses citoyens, et l’euro a aidé de petits pays à résister à la tourmente économique.
L’Union a également aidé des personnes à supporter l’impact de la récession.
Le Fonds social européen aide 10 millions de personnes chaque année, dont plus de la moitié sont des femmes, à acquérir de nouvelles compétences et à trouver du travail, contribuant à eacer les inégalités sur le lieu de travail.
Nous devons continuer en prenant des mesures pratiques pour renforcer la solidarité sociale et la stabilité, améliorer l’éducation et permettre aux compétences humaines de se développer.
La crise nous a donné la possibilité de tirer d’importantes leçons et de décider comment nous souhaitons façonner notre paysage économique à partir de maintenant; comment soutenir au mieux les entreprises européennes et leur permettre de prospérer tout en maintenant les questions sociales parmi les toutes premières priorités.
Protéger les femmes de la violence
L’Union européenne lutte contre la traite et la maltraitance des femmes et la violence à leur encontre.
La violence contre les femmes est inacceptable sous toutes ses formes.
Pourtant, en Europe, de nombreuses femmes et jeunes filles continuent de vivre dans l’ombre de l’agression ou de l’exploitation.
Elles peuvent être victimes de violence familiale ou d’abus sexuel, ou de traite et de prostitution forcée, ou encore d’intimidation et d’oppression, ce qui va à l’encontre de leur droit fondamental à la liberté, à la dignité et à la sécurité.
L’Union européenne combat la traite des femmes à sa source, traquant les organisations criminelles dont les femmes sont victimes au moyen de la coopération internationale entre la police et les juges, et de l’échange de renseignements.
Elle travaille avec les autorités de régions telles que les Balkans pour combattre le crime organisé.
Faire reculer la pauvreté dans les pays en développement rend également les femmes moins vulnérables à l’exploitation.
Les victimes de la traite des femmes peuvent obtenir l’aide de financements de l’Union européenne pour se réinsérer dans la société par l’éducation, la formation et l’emploi.
La Commission européenne applique un programme qui protège les femmes, les enfants et les adolescents de toute forme de violence.
Ce programme finance des projets tels que l’ouverture de centres d’accueil et de santé pour les femmes et soutient les eorts visant à changer d’attitude et à protéger les femmes immigrées et provenant de groupes minoritaires.
Jongler avec succès entre vie professionnelle et vie privée
L’Union européenne aide les personnes à équilibrer les exigences de la vie professionnelle et de la vie privée.
Conjuguer travail et garde d’enfants et d’autres membres de la famille est un grand problème pour les femmes ainsi que pour de plus en plus
d’hommes.
Pourtant, le partage des responsabilités dans les ménages reste très inégal, ce qui constitue un obstacle pour les femmes qui souhaitent faire carrière.
Seulement 65 % des femmes ayant des enfants en bas âge travaillent dans l’Union, contre 95 % des hommes.
L’Union européenne s’eorce de créer un meilleur équilibre entre la vie professionnelle, la vie privée et la vie familiale, de sorte que quiconque puisse prévoir d’avoir des enfants, ou de prendre en charge d’autres parents, sans tomber dans la détresse ou la pauvreté.
Il existe des lois sur le congé parental, le travail à temps partiel et la protection des femmes enceintes et des jeunes mères sur le lieu de travail.
L’Union prend des mesures pour prolonger les congés payés des deux parents et pour introduire des heures de travail flexibles qui leur permettront de mieux équilibrer leurs responsabilités professionnelles et familiales.
Les États membres de l’Union ont déni des objectifs pour établir des services de garde d’enfants de grande qualité en Europe.
Compte tenu de la crise économique actuelle, il est particulièrement important d’appliquer des politiques strictes assurant que les intérêts des femmes sont préservés.
Le contrôle des produits chimiques dangereux
De nouvelles règles de sécurité s’appliquent à quelque 30 000 substances potentiellement dangereuses utilisées en Europe.
Dans le monde d’aujourd’hui, nous sommes à chaque instant exposés à des produits chimiques, qui sont essentiels à la production de nombreux biens de consommation, de l’habillement aux téléviseurs.
À la suite d’une large consultation publique, l’Union européenne a agi de manière décisive pour protéger les personnes des risques présentés par ces substances.
L’ambitieuse législation REACH régissant l’enregistrement, l’évaluation, l’autorisation et la restriction des substances chimiques est entrée en vigueur en 2007 et conduira au retrait progressif des produits dangereux.
Elle innove en conant à l’industrie la responsabilité de recueillir des données et de garantir la sécurité des substances chimiques.
Les dioxines, qui sont un produit dérivé des procédés industriels, ont été à la source d’inquiétudes sur le plan sanitaire ces dernières années.
Même en faible concentration, elles peuvent nuire à l’environnement et à la santé de l’homme, aectant les systèmes immunitaire, nerveux et hormonal, ainsi que les fonctions reproductives.
L’Union européenne a adopté une stratégie à l’échelle européenne pour combattre cette menace et déploie des eorts au niveau international pour contrer la dissémination de ces substances toxiques ayant des eets à long terme.
L’Europe a également joué un rôle important en encourageant l’industrie à produire des types de plastique davantage biodégradables pour la fabrication des sacs, des tasses, des emballages alimentaires, des pots de fleurs et des centaines d’articles à base de polymères auxquels les consommateurs sont si habitués.
Tenir les médecins à distance
Gouvernements, médecins et experts de l’Union européenne travaillent main dans la main pour améliorer le niveau de santé en Europe.
La santé est un domaine dans lequel les pays de l’Union peuvent collaborer pour trouver des solutions à des problèmes communs.
Les femmes européennes sont exposées aux mêmes risques de santé.
Le cancer est la deuxième cause de décès au sein de l’Union européenne, et les cancers du sein et du col de l’utérus ainsi que le cancer colorectal sont responsables de 32 % des décès dus au cancer chez les femmes.
L’Union encourage les États membres à mettre en œuvre sur une grande échelle des programmes de dépistage de qualité an de diagnostiquer ces cancers à temps et d’améliorer les taux de survie au sein de l’Union.
Environ 51 millions de dépistages sont eectués chaque année, mais ce chire doit être multiplié par deux pour couvrir tous les groupes à risque.
L’obésité est un grave problème en Europe tant chez les adultes que chez les enfants.
Le nombre d’enfants européens en surpoids ou obèses croît de
Prendre l’intérêt des consommateurs à cœur
Les mesures de sécurité alimentaire de l’Union européenne aident les Européens à faire leurs achats en connaissance de cause.
L’alarme soulevée par exemple par les dioxines dans le porc ou les pesticides dans les fruits est tout à fait justiée, ces produits présentant de graves risques pour la santé des enfants et des personnes âgées.
L’Union européenne applique un large éventail de mesures pour garantir que les aliments sont propres à la consommation en Europe et pour encourager des régimes alimentaires sains.
Ces mesures concernent toute la chaîne alimentaire, dénissant des normes et contrôlant la santé et le bien-être des animaux, les cultures et les importations d’aliments.
L’Europe dénit des règles strictes sur les produits biologiques et empêche les fabricants d’«aliments sains» ou de produits d’amincissement de faire des allégations inexactes ou infondées.
La législation de l’Union sur l’étiquetage des denrées alimentaires aide les consommateurs à faire leurs achats en connaissance de cause.
Prendre contact avec l’Union européenne
EN LIGNEDes informations sont disponibles dans toutes les langues ocielles de l’Union européenne sur le site Europa: europa.eu
EN PERSONNEIl existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
PARTÉLÉPHONE OU COURRIELEurope Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
DES OUVRAGES SUR L’EUROPEConsultez des publications sur l’Union européenne d’un simple click sur le site internet de l’EU Bookshop: bookshop.europa.eu
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Centre d’information sur l’Europe(même adresse)Internet: www.touteleurope.fr/
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
L’Europe pour les femmes
L’Union européenne œuvre dans un certain nombre de domaines qui touchent votre vie quotidienne, de l’égalité entre les femmes et les hommes à la sécurité des produits.
Comment souhaitez-vous que l’Union européenne envisage ces problèmes à l’avenir?
Exprimez votre voix aux élections parlementaires européennes de juin 2009.
Étudier à l’étranger
Des euros dans votre poche
Liberté, sécurité et justice pour tous
Exporter la paix et la stabilité
Une place dans l’Union
Moins de frontières, plus de possibilités
Les États membres de l’Union européenne veillent à l’existence d’une coopération sans faille entre leurs polices, leurs douanes, leurs services d’immigration et leurs cours de justice, de manière à faire pièce à la criminalité et au terrorisme internationaux.
Les acquis des cinquante années écoulées rendent inconcevable toute guerre entre États membres de l’Union européenne.
Celle-ci peut donc travailler à instaurer la paix et la stabilité au-delà de ses frontières.
Vous pouvez traverser la plus grande partie du territoire de l’Union européenne (UE) sans avoir à montrer votre passeport ni à vous arrêter à un quelconque poste-frontière.
L’euro, représenté par le symbole €, est sans doute la réalisation la plus tangible de l’Union européenne. En 2008, cette monnaie unique a cours dans quinze États membres rassemblant les deux tiers de la population communautaire.
Plus de deux millions de jeunes ont déjà mis à profit les programmes de l’Union européenne pour étudier ou se former dans un autre État membre.
Ces programmes d’échanges d’étudiants et d’enseignants ou de partenariats transfrontaliers, tels qu’Erasmus ou Leonardo, ont fini par acquérir une excellente réputation auprès des intéressés.
Portée sur les fonds baptismaux, il y a plus d’un demi-siècle, par six pays seulement, l’Union n’a cessé de s’agrandir. En 2004, son passage de quinze à vingt-cinq membres, lors de ce qui demeurera une phase historique de son élargissement, a scellé la réunification d’un continent que la Guerre froide avait divisé pendant quarante-cinq ans.
Deux pays de plus, la Bulgarie et la Roumanie, l’ont rejointe en 2007.
Les pièces de monnaie et les billets libellés en euros peuvent être utilisés dans les pays où cette monnaie est acceptée.
Les billets sont identiques; les pièces, elles, ont un avers commun et arborent sur leur revers un emblème national de l’État membre d’émission.
L’Union ne veut pas décider à votre place de vos études, mais elle entend bien veiller à ce que vos diplômes et vos qualifi ca-tions professionnelles soient dûment reconnus dans les autres États membres.
Citons, parmi les mesures pratiques, l’introduction d’un mandat d’arrêt européen, l’objectif étant de faciliter le transfert d’un suspect entre le pays où il a été appréhendé et le pays où il doit être jugé ou entendu par les services de police.
Les États membres s’occupent aussi de la coordination de leurs politiques en matière de droit d’asile et du renforcement des contrôles aux frontières extérieures de l’Union.
La meilleure façon de prévenir les conflits est de rendre le monde plus prospère.
Première puissance commerciale de la planète, l’Union use de son influence pour assortir les échanges internationaux de règles équitables.
Elle entend veiller à ce que la mondialisation profite aussi aux pays les plus pauvres et elle fournit une assistance humanitaire et une aide au développement jusqu’ici inégalées.
Vous pouvez aussi faire vos achats — sans restrictions ni taxes supplémentaires — dans un État membre où les tarifs pratiqués sont plus avantageux, à la condition que ces achats soient destinés à votre usage personnel.
L’euro vous permet de comparer directement les prix dans les pays où il est en circulation.
De surcroît, la disparition des frais et des inconvénients liés au change a rendu plus commodes les déplacements entre ces pays.
Tout pays européen peut adhérer à l’Union, pour autant qu’il soit doté, certes, d’un régime démocratique stable et garant de la primauté du droit, des droits de l’homme et de la protection des minorités, mais aussi d’une économie de marché en état de fonctionnement et d’une administration publique capable d’appliquer la législation communautaire.
Une Europe plus verte
Il arrive aussi qu’elle envoie dans telle ou telle autre zone de turbulences des contingents militaires ou policiers de maintien de la paix, une démarche qui relève du volet «Défense» de sa politique étrangère et de sécurité commune.
La Croatie, l’ancienne République yougoslave de Macédoine et la Turquie sont candidates à l’adhésion.
L’Union les aide à s’y préparer en leur fournissant une substantielle assistance économique et pratique.
Elle est particulièrement désireuse d’aider ses voisins issus de l’ex-Union soviétique ou riverains de la Méditerranée pour favoriser l’avènement d’une stabilité et d’une prospérité accrues.
Puisque les citoyens communautaires sont libres de vivre dans n’importe quel État membre, ils doivent pouvoir recourir à la justice avec la même facilité partout sur le territoire de l’Union.
Les gouvernements des États membres doivent s’assurer qu’ils appliquent tous, et de manière uniforme, les lois communautaires et qu’une décision de justice prise dans un pays est applicable dans un autre.
L’Union européenne s’est beaucoup employée à faciliter le règlement des litiges civils transfrontaliers, dont ceux que posent le mariage, la séparation, le divorce, ou encore, la garde d’enfants.
La concurrence engendrée par l’aménagement du marché unique sans frontières a tiré la qualité vers le haut et les prix vers le bas. Le téléphone, l’accès à l’internet et les voyages aériens coûtent moins cher.
La réglementation communautaire protège le consommateur contre les produits défectueux ou dangereux, que ces produits aient été achetés sur son marché national ou dans un autre État membre.
Elle fixe aussi les normes de qualité les plus strictes en matière de sécurité alimentaire.
Dix années ou plus peuvent s’écouler entre le moment où un pays dépose sa candidature et celui de son accession.
Dès la conclusion d’un traité d’adhésion, celui-ci doit être ratifié par le Parlement européen et les parlements du candidat et de tous les États membres.
Emploi et croissance
Elle démontre dans la pratique de quelle manière des démocraties peuvent servir leurs intérêts communs en joignant leurs forces économiques et politiques et peut servir de modèle à d’autres pays dans d’autres régions du globe.
Les Européens et leurs gouvernements se soucient beaucoup de l’écologie.
C’est pourquoi l’Union européenne est à l’avantgarde du mouvement mondial de protection de l’environnement et de lutte contre le changement climatique.
C’est elle qui a montré la voie à suivre en appliquant le protocole de Kyoto sur la réduction des gaz à effet de serre, responsables du réchauffement de la planète.
Dans ce contexte, elle a mis en place un «système d’échange de quotas d’émission», mécanisme innovateur en vertu duquel les entreprises gourmandes en énergie qui réduisent leurs émissions sont récompensées, tandis que celles qui dépassent les limites convenues sont mises à l’amende.
Tout un continent…
États membres de l’Union européenne et date de leur accession:
Les citoyens de l’Union européenne ont le droit de s’établir, d’étudier, de travailler et de prendre leur retraite dans un autre État membre que le leur.
Ce droit est progressivement étendu aux douze derniers pays qui ont rejoint l’Union, et les restrictions temporaires imposées à leurs travailleurs par certains autres membres de l’Union seront supprimées.
Au fil des années, l’Union européenne a contribué à notre prospérité en créant le marché intérieur, en mettant en circulation une monnaie unique et en éliminant d’autres obstacles au commerce et à la mobilité.
Pour ses dirigeants, la croissance et l’emploi demeurent prioritaires.
Qui plus est, les États membres ne peuvent plus se débarrasser de leurs déchets dangereux dans les pays pauvres.
États membres utilisant l’euro États membres n’utilisant pas l’euro
Égalité des chances
Aujourd’hui, dans un monde placé sous le signe de la concurrence, l’Europe a besoin d’emplois nouveaux et d’une main-d’œuvre qualifiée.
Les emplois peuvent provenir du secteur de la recherche et du développement, domaine dans lequel les dirigeants communautaires envisagent d’augmenter les dépenses de plus de moitié entre 2001 et 2010.
Des compétences nouvelles sont aussi indispensables et, tous, nous devons consacrer plus de temps à l’éducation et la formation tout au long de notre existence.
L’Union veut que des activités essentielles comme les transports, l’industrie, l’agriculture et le tourisme soient organisées de manière telle qu’elles puissent se développer sans détruire nos ressources naturelles: autrement dit, elle promeut le «développement durable».
L’élaboration d’une stratégie de l’énergie à long terme revêt à ses yeux une priorité particulière.
Les réserves en pétrole et en gaz de ses États membres s’amenuisent et elle devient plus dépendante de fournisseurs extérieurs.
Margot Wallström, vice-présidente de la Commission européenne, chargée des relations institutionnelles et de la stratégie de la communication:
Notre société est plus équitable et fonctionne mieux lorsque nous nous abstenons d’exercer des discriminations fondées sur la nationalité, le sexe, la race, l’existence d’un handicap, etc. Voilà pourquoi l’Union européenne interdit toute discrimination.
L’Union consacre un tiers de son budget annuel — lequel s’élève à 115 milliards d’euros — au financement, d’une part, de mesures propres à attirer les investisseurs et à créer des emplois dans les régions défavorisées et, d’autre part, de programmes de formation pour les travailleurs sans emploi ou sous-qualifiés. és.
«L’Europe construit des routes, des ponts, des chemins de fer pour rapprocher les peuples.
Il est temps maintenant de consolider les relations entre les citoyens.»
Faites la connaissance de Margot Wallström en consultant son blog: blogs.ec.europa.eu/wallstrom
Dans les années 50 déjà, les premiers traités européens disposaient sans ambiguïté que, à travail égal, hommes et femmes devaient percevoir un salaire égal.
L’Union a ainsi fait œuvre de pionnier dans la revendication des droits de la femme, droits qui sont maintenant partie intégrante de toutes les politiques communautaires.
Grâce à l’aide communautaire, les Irlandais ou les Espagnols, par exemple, vivent mieux qu’il y a vingt-cinq ans.
Aujourd’hui, les taux de croissance des nouveaux États membres, dans la partie orientale de l’Union, sont au plus haut.
Le Parlement européen
Le Conseil de l’Union européenne
La Commission européenne
La Banque centrale européenne
La Cour de justice
Pour en savoir plus sur l’Union européenne
La voix des citoyens
La voix des États membres
Promouvoir l’intérêt commun
Pour une monnaie stable
Connectez-vous Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu/
Le Parlement européen est élu pour une durée de cinq ans par les citoyens européens et a pour mission de représenter leurs intérêts.
La Commission européenne représente et défend les intérêts de l’Europe dans son ensemble.
Elle est indépendante des gouvernements.
Sise à Francfort, la Banque centrale européenne est chargée de «gérer» l’euro, essentiellement par la fixation des taux d’intérêt.
Elle doit veiller avant tout à la stabilité des prix pour éviter que l’inflation ne porte atteinte à l’économie européenne.
Elle prend ses décisions en toute indépendance des gouvernements ou d’autres entités.
Rendez-nous visite Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site web: europedirect.europa.eu/
Le Parlement actuel a été élu en juin 2004; il compte 785 députés — dont près d’un tiers de femmes — originaires des vingt-sept États membres.
Le Conseil de l’Union européenne — autrefois connu sous l’appellation de «Conseil de ministres» — est le principal organe du processus décisionnel de l’Union européenne.
Avec le Parlement européen, il promulgue la législation communautaire.
Il est aussi responsable de la politique extérieure et de la politique de sécurité et de défense de l’Union et arrête les décisions qui comptent dans le domaine de la justice et des libertés.
Le travail de la Cour de justice consiste à veiller à ce que le droit communautaire soit interprété et appliqué de manière uniforme dans tous les États membres et, partant, à ce que la loi soit identique pour tous.
Elle s’assure, par exemple, que des tribunaux nationaux ne rendent pas des jugements différents dans une même affaire.
Par ailleurs, elle vérifie que les États membres et les institutions de l’Union se conforment bien aux dispositions de la législation.
Elle a son siège à Luxembourg et compte un juge par État membre.
Appelez-nous ou écrivez-nous Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96 ou par courrier électronique via le site europedirect.europa.eu/
La Banque européenne d’investissement
Elle rédige des projets de proposition pour de nouvelles lois communautaires, projets qu’elle soumet au Parlement européen et au Conseil.
Elle s’occupe de la gestion ordinaire de l’application des politiques de l’Union et de l’exécution du budget de cette dernière.
Elle veille en outre au respect des traités et de la législation européens.
Elle est habilitée à agir à l’égard des contrevenants et, au besoin, à traduire ceux-ci devant la Cour de justice des Communautés européennes.
Il siège au niveau ministériel et sa composition varie en fonction de l’ordre du jour de ses réunions: ministres des affaires étrangères, de l’économie et des finances, de l’agriculture, etc., selon les cas.
Lisez sur l’Europe Consultez des publications sur l’UE d’un simple click sur le site web EU Bookshop: bookshop.europa.eu/
Sa tâche la plus importante consiste à promulguer la législation européenne sur la base des propositions soumises par la Commission européenne.
Il partage cette responsabilité avec le Conseil de l’Union européenne.
Il revient également au Parlement et au Conseil de se prononcer conjointement sur le budget annuel de l’Union, qui s’élève à 115 milliards d’euros.
Un coup de pouce bienvenu
Chaque État membre dispose au sein du Conseil d’un nombre
La Cour des comptes
Elle se compose de vingt-sept commissaires, soit un par État membre.
Ces commissaires sont assistés par quelque vingt-trois mille fonctionnaires, dont la plupart sont affectés à Bruxelles.
de voix qui reflète, grosso modo, la taille de sa population; un
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à:
Le Parlement a le pouvoir de dissoudre la Commission européenne.
coefficient de pondération est cependant appliqué au bénéfice ce des pays plus petits.
La plupart des décisions sont prises à
Du bon usage de votre argent
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE la majorité, mais certaines questions délicates — politique f i fiscale, droit d’asile, immigration, politique étrangère — exigent l’unanimité.
Représentation en France288, boulevard Saint-Germain F-75007 Paris Tél.
(33) 140 63 38 00Fax (33) 145 56 94 17Internet: www.ec.europa.eu/france/ index_fr.htm Courriel: comm-rep-par@ec.europa.eu
La Cour des comptes s’assure que l’argent de l’Union européenne, qui est d’abord l’argent des contribuables européens, est dépensé de façon légale, économe et pertinente.
Elle est sise à Luxembourg et a le droit de vérifier la comptabilité de toute organisation, entité ou entreprise maniant des fonds communautaires.
Le président de la Commission est proposé par les États membres, un choix que doit approuver le Parlement européen.
Les autres membres de la Commission sont présentés par leurs gouvernements respectifs, qui consultent à ce propos le président désigné; leur choix doit également être approuvé par le Parlement.
Les commissaires ne représentent pas leurs autorités nationales.
Par contre, chacun d’eux est responsable d’un aspect particulier des activités de l’Union.
Antenne de Strasbourg Allée du Printemps Bâtiment Louise Weiss BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84Internet: www.europarl.europa.eu/ Courriel: epstrasbourg@europarl.europa.eu
Il n’y a pas de groupes nationaux au Parlement, mais bien huit groupes politiques paneuropéens.
Le plus grand de ces groupes est celui du Parti populaire européen (démocrateschrétiens), de centre-droit, suivi des socialistes, des libéraux et des Verts.
Les députés européens représentent à eux tous l’éventail des positions politiques sur l’intégration européenne, depuis les fédéralistes convaincus jusqu’aux eurosceptiques déclarés.
Dès lors qu’elle relève des gouvernements des États membres, elle peut réunir des capitaux et octroyer des prêts à des taux avantageux.
Les chefs d’État ou de gouvernement des États membres se réunissent jusqu’à quatre fois par an en Conseil européen; ces «sommets» servent à définir les grandes orientations politiques de l’Union.
Centre d’information sur l’Europe (même adresse)Internet: www.touteleurope.fr/ eca.europa.eu
Le président de la Commission et les commissaires sont nommés pour un mandat de cinq ans qui coïncide avec la législature du Parlement européen.
Le Parlement siège essentiellement à Strasbourg, mais il se réunit également à Bruxelles. À l’instar des autres institutions communautaires, il travaille dans les vingt-trois langues officielles de l’Union européenne.
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax (33) 491 90 95 03Internet: www.europarl.europa.eu/ Courriel: epmarseille@europarl.europa.eu ec.europa.eu
La voix de la société civile
Il élit le médiateur européen, qui examine les accusations de mauvaise administration portées par les citoyens à l’encontre des institutions communautaires (ombudsman.europa.eu/).
Représentation en Belgique Rue Archimède 73B-1000 Bruxelles Tél. (32-2) 295 38 44Fax (32-2) 295 01 66Internet: www.ec.europa.eu/belgium/ Courriel: COMM-REP-BRU@ec.europa.eu
Les 344 membres du Comité économique et social européen (CESE) représentent des intérêts très divers, depuis les employeurs jusqu’aux syndicats, en passant par les consommateurs et les écologistes.
Organe consultatif, le CESE est invité à se prononcer sur les décisions que l’Union envisage de prendre dans les domaines de l’emploi, des dépenses sociales, de la formation professionnelle, etc.
Extraite de la Neuvième Symphonie de Beethoven, cette mélodie ne s’accompagne pas de chœurs lorsqu’elle est exécutée en tant qu’hymne de l’Union.
Bureau pour le Luxembourg Maison de l’Europe7, rue du Marché aux Herbes L-2929 Luxembourg Tél.
José Manuel Barroso est le chef de l’exécutif européen en tant queprésident de la Commission européenne
Le Comité des régions
Javier Solana,haut représentant pour la politique étrangère et de sécurité commune, est le «Monsieur diplomatie» de l’Union européenne
Une perspective locale
Le concept qui a donné naissance à l’Union européenne a été exposé pour la première fois le 9 mai 1950 dans un discours de Robert Schuman, alors ministre des affaires étrangères de la République française.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
«Unie dans la diversité»Telle est la devise de l’Union européenne.
Le Comité des régions est consulté au sujet de décisions susceptibles d’avoir des incidences directes aux échelons local ou régional dans des secteurs comme les transports, la santé, l’emploi ou l’éducation.
Ses 344 membres sont souvent de hauts responsables régionaux ou des maires.
Crédits photographiques intérieur de la brochure (de haut en bas et de gauche à droite):© Bloomimage/Corbis, © René Mansi/iStock, © Push Pictures/Corbis, © EC, © EC, © EC© EC, © EC, © EC, ©
L’Europe dans le monde
La valeur de 1 unité SPA correspond plus ou moins à 1 euro.
Unie dans la diversité: l’Union européenne se compose de 27 pays européens qui partagent les mêmes valeurs démocratiques et se sont engagés à travailler ensemble pour la paix et la prospérité.
Des compétences particulières ont été transférées au niveau européen afin de permettre la prise de décisions démocratiques sur des questions d’une importance réellement européenne.
L’Union s’est engagée à préserver la diversité des cultures et modes de vie européens.
D’autres pays sont candidats à l’adhésion à l’Union.
Vous pourrez en apprendre plus sur l’Union européenne en consultant le site internet: http://europa.eu
État membre de l’Union européenne
Qu’est-ce que l’Union européenne?Un partenariat économique et politique unique en son genre, qui réunit vingt-sept démocraties européennes.
Pays candidat
Quels sont ses objectifs?Paix, prospérité et liberté pour ses 495 millions de citoyens, dans un monde plus juste et plus sûr.
Quel bilan peut-on tirer jusqu’à présent?Des voyages et des échanges commerciaux sans frontières, une monnaie unique — l’euro —, des aliments plus sains et un environnement plus vert, de meilleures conditions de vie dans les régions plus pauvres, une action conjointe contre la criminalité et le terrorisme, des communications téléphoniques et des billets d’avion moins chers, des millions de possibilités d’étudier à l’étranger, et tant d’autres choses encore…
Publié en décembre 2006 par la Commission européenne
Comment fonctionne-t-elle?Pour obtenir de tels résultats, les États membres ont mis en place des institutions qui «font tourner» l’Union, et ils adoptent la législation qu’elle promulgue.
Les principales de ces institutions sont: le Parlement européen, qui représente les populations des États membres, le Conseil de l’Union européenne, qui représente les gouvernements des États membres, et la Commission européenne, qui représente les intérêts communs de l’Union.
Carte originale de Lovell Johns,www.lovelljohns.com
© Communautés européennes, 2006
Et l’avenir?L’Union européenne n’est pas parfaite: elle doit être améliorée en permanence.À vous de jouer!
Que voudriez-vous que l’Union fasse?
Que voudriez-vous qu’elle ne fasse pas?Parlez-en avec vos amis, votre famille, vos collègues.Ensuite, faites part de vos réflexions aux responsables.
L’avenir de l’Union européenne sera façonné par le dialogue, le débat et les principes démocratiques.
Comment me faire entendre?
• Prenez contact avec votre député européen: le Parlement européen promulgue les lois de l’Union européenne.
Commission européenne Direction générale de la communication Publications B-1049 Bruxelles
Manuscrit achevé en août 2007© Communautés européennes, 2007Reproduction autorisée
NA-76-06-292-FR-D
> 03 L’Europe et vous en 2006
Aperçu des réalisations de l’Union européenne
Réduction du coût des appels téléphoniques à l’étranger
Disparition des allégations trompeuses sur les aliments
Entrée de la Bulgarie et de la Roumanie dans l’Union
Réforme du sucre pour réduire le prix
Intervention de l’Union dans les régions en crise
Plus d’emplois dans les Services par une concurrence loyale et ouverte
Premier essai spatial pour Galileo
Lutte contre l’immigration illégale
La Commission européenne a agi avec détermination pour que l’utilisation de votre téléphone mobile dans un autre pays de l’Union vous coûte moins cher.
Les prix ont commencé à baisser, et d’importantes réductions seront appliquées en 2007.
L’itinérance – l’utilisation de votre téléphone portable lors de déplacements dans l’Union européenne (UE) – a jusqu’ici représenté une manne financière pour les opérateurs de téléphonie mobile, qui appliquaient des tarifs excessifs, non proportionnés au coût du service.
Les prix des appels passés d’un pays à l’autre de l’Union étaient en moyenne quatre fois supérieurs à ceux des appels nationaux – fait inacceptable au sein de ce qui est censé être un marché unique intégré en Europe.
Étant donné que les appels en itinérance concernent les opérateurs de deux pays, les États membres de l’Union peuvent r ys M ed ia a an P V ©
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 05 s téléphoniques à l’étranger difficilement réglementer les prix au niveau national. Telle est la raison pour laquelle l’Union européenne est intervenue. Les dirigeants européens ont réclamé des mesures au mois de mars.
En juillet, la Commission a publié une proposition de loi qui sera en vigueur avant la période de vacances de 2007.
Elle entraînera une diminution de tous les prix, et la réduction des tarifs les plus élevés atteindra jusqu’à 70 %.
Dès 2005, la Commission s’est efforcée de «montrer du doigt» les opérateurs mobiles, en publiant leurs tarifs d’itinérance sur l’internet pour les amener à baisser leurs prix.
Comme cette opération n’a débouché que sur des baisses limitées, essentiellement symboliques, l’Union européenne a décidé de légiférer.
Un nouveau règlement de l’UE sur les allégations nutritionnelles et de santé a été arrêté.
Il aidera les consommateurs à choisir des aliments plus sains et à lutter contre l’obésité.
En vertu de la nouvelle législation de l’UE, toute allégation relative à la santé ou aux valeurs nutritionnelles figurant sur les emballages de denrées alimentaires ou utilisée à des fins publicitaires doit être véridique et fondée sur des données scientifiques et ne pas induire le consommateur en erreur.
Des allégations telles que «faible teneur en matières grasses» et «faible teneur en sucres» ont été harmonisées de manière à signifier la même chose dans tous les pays de l’Union.
Une allégation nutritionnelle ne peut être faite que si le produit concerné respecte le «profil nutritionnel» établi.
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 07 s trompeuses sur les aliments r ys M ed ia a an P V © des nutriments (le sucre, par exemple) ne correspond pas au profil nutritionnel, une allégation peut être faite mais la mention «teneur élevée en sucres» doit clairement figurer sur l’emballage du produit. Outre le fait d’assurer aux consommateurs des informations claires, véridiques et fiables, les nouvelles règles permettent aussi aux entreprises dont les produits offrent de réels avantages pour la santé de se livrer une concurrence loyale sur le marché intérieur.
Ces dispositions s’inscrivent dans les efforts déployés par l’Union européenne pour s’attaquer à l’obésité en Europe.
Une mauvaise alimentation figure parmi les principales causes de l’obésité et d’un grand nombre de maladies évitables.
Des études ont montré que, chaque année, quelque 400 000 enfants de plus souffraient d’obésité ou de surcharge pondérale.
Entrée de la Bulgarie et de l
L’Union a adopté les dispositions finales pour permettre l’adhésion de la Bulgarie et de la Roumanie en janvier 2007.
Le nombre d’États membres passera ainsi de 25 à 27.
Une Union européenne de 27 nations, avec une population de près d’un demi-milliard de citoyens, deviendra la zone économique la plus vaste du monde, offrant de nouvelles perspectives à l’ensemble de ses citoyens et de ses entreprises.
Au terme de quinze années de réformes vigoureuses et substantielles, les deux nouveaux pays sont en mesure d’assumer les droits et les obligations liés à la qualité de membre de l’Union.
Leur adhésion s’inscrit dans l’élargissement historique de l’Union à l’Est, qui met définitivement fin aux divisions de la guerre froide en Europe, en consolidant la paix et la stabilité.
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 09 e la Roumanie dans l’Union Grâce aux efforts déployés par les citoyens bulgares et roumains, et avec le soutien de l’UE, la croissance économique a été vigoureuse et le taux de chômage a fortement baissé dans les deux pays.
Il s’agit désormais de dégager un nouveau consensus au sujet de l’élargissement, qui reconnaisse la valeur stratégique de cette politique tout en préservant la capacité de fonctionnement de l’Union.
Après l’adhésion de la Bulgarie et de la Roumanie, ce processus se poursuivra avec les pays de l’Europe du Sud-Est, à savoir la Turquie et la Croatie, et les autres pays des Balkans occidentaux.
L’UE fait preuve de circonspection à l’égard de tout nouvel engagement, mais honorera tous les engagements déjà pris vis-à-vis de ces pays.
En 2006, la Slovénie a rempli les critères requis pour devenir le treizième pays de l’Union européenne à utiliser l’euro – et le premier à le faire parmi les États qui ont adhéré en 2004.
La monnaie unique est utilisée par deux tiers de la population de l’Union.
L’euro deviendra la monnaie officielle de la Slovénie en janvier 2007.
Tout pays de l’Union peut adopter l’euro s’il respecte les critères qui ont été agréés pour définir une économie bien gérée.
Le Danemark, la Suède et le Royaume-Uni ont choisi de ne pas rejoindre l’euro pour l’instant, tandis que la plupart des autres pays n’appartenant pas à la zone euro se sont fixé des échéances pour l’adoption de la monnaie unique.
C’est également en 2006 que les principales puissances économiques de l’UE sont parvenues, pour la première fois
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 11 o par la Slovénie depuis 2000, à maintenir leur déficit budgétaire en dessous de la barre des 3 % du PIB. La stabilité monétaire assurée par l’euro et les nouvelles perspectives commerciales offertes par le marché unique européen ont favorisé la progression de l’économie, ce qui s’est notamment traduit par une diminution du chômage en 2006. y Images el l/G et t o w e Y y
Pour accélérer le processus de création d’emplois, les pays de l’Union ont réorganisé le programme visant à coordonner leurs efforts en vue de promouvoir l’emploi et la croissance, également connu sous le nom de «stratégie de Lisbonne».
Réduction des r
L’UE a adopté de nouvelles règles afin que la fabrication et l’utilisation de substances chimiques soient moins dangereuses pour les travailleurs et les consommateurs et moins nocives pour l’environnement.
Le système réglementaire baptisé «REACH» (pour «Registration, evaluation and authorisation of chemicals», à savoir l’enregistrement, l’évaluation et l’autorisation des substances chimiques) donnera des informations complètes sur les propriétés dangereuses que peuvent présenter plus de 30 000 substances chimiques et sur la manière de s’attaquer aux risques qui y sont liés.
REACH constitue un énorme pas en avant: il comble de nombreuses lacunes dans nos connaissances, surtout en ce qui concerne des substances chimiques utilisées depuis
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 13 s risques chimiques longtemps. Le nouveau système couvre toutes les substances importées ou produites dans l’Union, même en petites quantités. Le règlement le plus strict porte sur les produits qui sont importés ou fabriqués en grandes quantités ou présentent un degré de toxicité élevé. REACH prévoit également le remplacement des substances chimiques dangereuses par des substituts plus sûrs, lorsqu’il en existe. Ce système diffère des textes législatifs précédents dans la mesure où les importateurs et les producteurs – et non les pouvoirs publics – ont l’obligation d’analyser et d’enregistrer leurs substances et de prendre des mesures de gestion des risques appropriées.
Les procédures de conformité sont moins onéreuses pour les petites et moyennes entreprises (PME) que pour les grandes.
REACH impose également des restrictions à la réalisation de tests de substances chimiques sur les animaux.
Réforme du sucre p
Dans le cadre de son programme à long terme visant à réformer la dispendieuse politique agricole commune (PAC), l’Union a adopté en juin des mesures de grande envergure pour réduire le prix du sucre et mettre un terme à la surproduction.
Inchangé depuis quarante ans, le système européen de soutien au secteur du sucre a débouché sur des prix internes qui étaient trois fois supérieurs au cours mondial, tandis que les exportations subventionnées des excédents de production ont exercé des pressions à la baisse sur les prix du marché mondial.
Grâce aux nouvelles mesures, le secteur du sucre fonctionnera davantage selon les lois du marché et sera plus compétitif au cours des années à venir.
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 15 e pour réduire le prix r ys M ed ia a an P V © sucre seront compensées par un système de paiements directs. Les réductions de production aboutiront à un meilleur équilibre entre l’offre et la demande, de sorte que les besoins de l’Europe en sucre pourront être satisfaits par la production européenne et les importations en provenance des pays d’Afrique, des Caraïbes et du Pacifique partenaires de l’UE et des pays les moins développés.
Cette réforme s’inscrit dès lors dans les efforts de mise en place d’un système de commerce mondial plus équitable.
La réforme du secteur du sucre est la dernière d’une série de réformes de la PAC qui a permis de faire baisser les dépenses agricoles, depuis le niveau record de 70 % du budget de l’Union dans les années 70 jusqu’au niveau actuel, soit pas plus de 37 %.
Dans le contexte d’un développement considérable de son rôle international, l’Union a envoyé des troupes en République démocratique du Congo et dans le Sud du Liban – deux régions à haut risque – en 2006.
Parfois critiquée pour son incapacité à réagir aux situations de crise, l’Union européenne et ses États membres ont envoyé une mission militaire au Congo pour contribuer au maintien de la paix et de la stabilité pendant les élections présidentielles et législatives, les premières en plus de quarante ans.
Le détachement de 3 500 hommes a été placé sous commandement allemand.
Le premier tour des élections s’est déroulé le 30 juin, le second à la fin du mois d’octobre.
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 17 n dans les régions en crise À la suite des combats qui ont opposé les forces israéliennes et des éléments du Hezbollah au Sud-Liban aux mois de juillet et d’août, plusieurs États membres, la France et l’Italie en tête, ont envoyé 7 500 hommes grossir les rangs de la Force intérimaire des Nations unies au Liban (FINUL). Dans ses conclusions du 25 août, le Conseil de l’Union européenne a déclaré ce qui suit: «Par son ampleur, la contribution globale des États membres à la FINUL prouve que l’Union européenne assume ses responsabilités.»
Les gouvernements de l’UE et le Parlement européen ont conclu un accord majeur visant à ouvrir le marché de l’Union au commerce des services.
Les entreprises du secteur des services seront ainsi en mesure de s’établir dans un autre pays de l’UE et/ou d’envoyer des travailleurs de leur pays d’origine dans un autre État membre de l’UE pour y exercer un emploi de service pendant une période limitée.
Les nouvelles dispositions s’inscrivent dans l’entreprise en cours de l’Union européenne de création d’un marché unique européen pour le commerce des services, à l’image de celui mis en place pour les marchandises.
Les services représentent 70 % de l’activité économique dans l’Union européenne.
Le texte devrait être officiellement
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 19 r une concurrence loyale et ouverte adopté en 2007. La Commission européenne estime que 600 000 nouveaux emplois pourraient être ainsi créés. Le secteur des services englobe des activités telles que l’hôtellerie et la restauration, la publicité, l’immobilier, le conseil en gestion, l’architecture, la fourniture de logiciels, les agences de voyages, les services de construction, et bien d’autres.
L’accord a été rendu possible par l’abandon d’une disposition figurant dans la proposition initiale, qui aurait permis aux entreprises d’appliquer les salaires et les dispositions du droit du travail du pays d’origine aux travailleurs détachés dans un autre pays.
Ainsi, on écarte le risque que le recours à des travailleurs provenant de pays à bas salaires ne réduise les niveaux de salaires et les normes du travail dans le pays d’accueil.
Premier essai s
Galileo, le système de navigation par satellite de l’Union européenne, a reçu les premiers signaux d’essai en provenance de l’espace en janvier 2006.
Les signaux ont été émis par un satellite expérimental, placé en orbite à la fin de l’année 2005.
Lorsqu’il sera opérationnel, en 2008, Galileo, le plus grand projet industriel jamais organisé au niveau européen, fournira une aide à la navigation pour le trafic terrestre, maritime et aérien et d’autres utilisateurs à n’importe quel endroit du globe.
Il sera composé d’une constellation de 30 satellites.
Galileo offrira aux utilisateurs – depuis les automobilistes, les navigateurs et les adeptes de la randonnée en montagne jusqu’aux professionnels de nombreux secteurs – la capacité de déterminer, à un mètre près, leur position ou l’emplacement de tout objet en mouvement ou à l’arrêt. Le système de
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 21 i spatial pour Galileo ©ESA positionnement global GPS mis en place par les États-Unis a une précision de l’ordre de cinq à dix mètres.
Le système Galileo est destiné exclusivement à des fins civiles, contrairement au système GPS et à la constellation russe Glonass existante.
Si la navigation peut paraître une tâche spécialisée, il s’agit en réalité d’un instrument clé pour faire des économies d’énergie, par des transports efficaces, et pour protéger l’environnement.
Beaucoup d’autres applications pour la vie quotidienne suivront et plus de 100 000 nouveaux emplois devraient être créés dans ce secteur en Europe au cours des années à venir.
Des sommes importantes provenant du budget européen de la recherche ont été investies dans les technologies utilisées par Galileo.
Lutte contre l
Les images de bateaux de sauvetage en mer diffusées à la télévision ont prouvé que les pays de l’Union pouvaient agir ensemble dans une démonstration de solidarité pour protéger les frontières et résoudre les problèmes d’immigration.
Pour la première fois, l’Union européenne a coordonné deux opérations en mer conjointes dans l’océan Atlantique et dans la mer Méditerranée, en vue de s’attaquer à l’immigration illégale.
Il s’agissait d’une expression très concrète de la «solidarité en action» entre pays de l’Union, s’entraidant les uns les autres par une mise à disposition de leurs moyens de sauvetage, de leur personnel et de leurs connaissances.
Les opérations ont été coordonnées par Frontex, la nouvelle agence de l’UE qui organise la coopération pratique pour les questions de contrôle aux frontières.
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 23 e l’immigration illégale Les opérations avaient un caractère humanitaire et visaient à sauver des vies en mer ainsi qu’à réduire l’immigration illégale et à lutter contre la traite des êtres humains, un crime qui ne profite qu’aux trafiquants.
Les tâches pratiques s’inscrivent dans l’approche plus large adoptée par l’Union européenne à l’égard de la migration, notamment en provenance d’Afrique.
Cette approche englobe des questions telles que les possibilités de migration légale, tout en évitant la «fuite des cerveaux» qui se produit lorsque les citoyens instruits quittent les pays pauvres.
L’idée est que l’Union apporte le soutien nécessaire pour donner aux candidats à l’immigration la possibilité d’un avenir meilleur dans leur pays d’origine.
L’Union européenne aide également les réfugiés à bénéficier plus rapidement d’une protection internationale adaptée à leurs besoins.
Elle établit des partenariats avec les pays d’origine et de transit en Afrique, afin de régler ces questions d’une manière avantageuse pour les deux parties.
Participez au débat sur l’Europe!Dans le cadre de son planD, la Commission européenne a créé le site web «Debate Europe» (Débattez de l’Europe), sur lequel vous pouvez exprimer vos idées, vos espoirs et vos inquiétudes quant à l’avenir de l’Europe.
Vous pouvez discuter des questions importantes à vos yeux avec d’autres citoyens européens et, occasionnellement, avec les commissaires, qui participent au débat.
Vous pouvez vous connecter à l’adresse: europa.eu/debateeurope
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 25 > > L’Union européenne
> > Autres informations sur l’Union européenneleo
Connectez-vous
Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
Rendez-nous visite
Il existe des centaines de centres locaux d’information sur l’Union européeene dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site web: europedirect.europa.eu
Appelez-nous ou écrivez-nous
EUROPE DIRECT est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone:00 800 6 7 8 9 10 11 [à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96] ou par courrier électronique via le site: europedirect.europa.eu
Publié en décembre 2006 par la Commission européenne Direction générale de la communication Publications B-1049 Bruxelles
' Communautés européennes, 2006
États membres de l'Union européenne
Chiffres pour 2006. Source: Eurostat (epp.eurostat.ec.europa.eu)
) Le produit intérieur brut représente la valeur totale de tous les biens et services produits pendant une année dans un pays — il est souvent utilisé pour exprimer la richesse.
Le SPA (standard de pouvoir d'achat) est une unité qui représente un volume identique de biens et de services dans chaque pays, quels que soient les niveaux des prix.
La valeur de 1 unité SPA correspond plus ou moins à 1 euro.
Les chiffres sont des prévisions.
Unie dans la diversité: l’Union européenne se compose de 27 pays européens qui partagent les mêmes valeurs démocratiques et se sont engagés à travailler ensemble pour la paix et la prospérité.
Des compétences particulières ont été transférées au niveau européen afin de permettre la prise de décisions démocratiques sur des questions d’une importance réellement européenne.
L’Union s’est engagée à préserver la diversité des cultures et modes de vie européens.
D’autres pays sont candidats à l’adhésion à l’Union.
Vous pourrez en apprendre plus sur l’Union européenne en consultant le site internet europa.eu
NA-76-06-405-FR-C ISBN 92-79-03298-4
L’Europe en quelques chiffres
L’Union européenne: une vraie réussite. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Activité économique et commerce. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . Le volume de la production de l’UE
L’Union européenne: la famille s’agrandit. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Assurer le meilleur retour d’investissement Une grande puissance commerciale L’UE et la lutte contre la pauvreté dans le monde
Quelle est la taille de l’Union?
Quelle est la population de l’Union européenne?
Les Européens vivent plus longtemps Croissance démographique
Qui veut voyager loin... Garantir l’approvisionnement énergétique Protéger l’environnement
Qualité de la vie. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Les Européens sont-ils riches?
Les Européens sont-ils en bonne santé?
Une société équitable et attentive à autrui
Des Européens heureux partageant les mêmes inquiétudes Les Européens parlent entre eux Les Européens étudient ensemble Partisans ou sceptiques?
Les fruits de l’adhésion à l’Union
Les pays candidats . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
De meilleures études pour de meilleures perspectives d’emploi Technologie de l’information: un outil essentiel Recherche: la clé de l’avenir
Sont-ils riches?
Les citoyens au travail
Des relations de bon voisinage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
La disparité entre les genres L’égalité des chances pour tous
L’Union européenne: une vraie réussite
À travers une série de tableaux et de graphiques, la présente brochure présente des réalités et des chiffres fondamentaux sur l’Union européenne et ses États membres, en les comparant parfois avec d’autres puissances économiques.
Les pays candidats à l’Union européenne sont également inclus, mais dans un chapitre séparé.
L’Union européenne (UE) n’est plus à présenter.
En l’espace d’un demisiècle, elle a apporté à ses citoyens une stabilité politique et une prospérité économique. Elle a aménagé un marché unique sans frontières et mis en circulation une monnaie tout aussi unique, l’euro.
Elle a rassemblé un continent fragmenté.
L’Union européenne constitue une grande puissance économique et commerciale et est la championne du monde de l’aide au développement des pays moins riches.
Ses États membres, initialement au nombre de six, sont maintenant vingt-sept, si bien que sa population atteint près d’un demi-milliard d’habitants.
Par souci de simplicité, certains chiffres ont été arrondis.
Les abréviations utilisées pour les différents pays sont indiquées dans la légende en deuxième de couverture.
La date pivot retenue pour l’utilisation des données dans la présente publication était le mois de mai 2007.
Tous les pays européens ne sont pas, ou ne souhaitent pas, devenir membres de l’UE, mais celle-ci accueille favorablement les demandes d’adhésion de n’importe quel pays européen démocratique.
L’Union entretient des relations étroites et amicales avec tous ses voisins, tant en Europe qu’avec les pays orientaux et méridionaux du bassin méditerranéen.
Vous pouvez en apprendre beaucoup plus sur l’Union européenne, son fonctionnement et son influence sur votre vie en vous rendant sur son portail internet (www.europa.eu).
Vous trouverez des données statistiques directement sur le site d’Eurostat, l’office statistique de l’UE (www.epp.eurostat.ec.europa.eu). Vous pourrez y consulter gratuitement des milliers d’informations.
Riches de leur diversité, les pays qui forment l’Union sont aussi unis dans leur engagement commun en faveur de la paix, de la démocratie, de la primauté du droit et du respect des droits de l’homme.
Ils œuvrent au rayonnement de ces valeurs en Europe et au-delà, à la création et au partage de la prospérité et à l’exercice d’une influence collective par une action conjointe sur la scène internationale.
L’Union européenne: la famille s’agrandit
L’Union a vu le jour dans les années 50 sous le nom de Communauté économique européenne.
Les six États fondateurs étaient la Belgique, l’Allemagne, la France, l’Italie, le Luxembourg et les Pays-Bas.
Il sont été rejoints par le Danemark, l’Irlande et le Royaume-Uni en 1973, la Grèce en 1981, et l’Espagne et le Portugal en 1986.
En 1990, l’unification de l’Allemagne s’est traduite par l’arrivée des Länder d’Allemagne de l’Est.
États membres de l’UE
Un nouveau traité, signé en 1992, a conféré de nouvelles responsabilités aux institutions communautaires et mis en place de nouvelles formes de coopération entre les autorités des États membres, instituant ainsi l’Union européenne proprement dite.
En 1995, l’Union a ouvert ses portes à l’Autriche, la Finlande et la Suède.
La République tchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie ont adhéré en 2004, suivies en 2007 de la Bulgarie et de la Roumanie.
Trois autres pays, la Croatie, la Turquie et l’ancienne République yougoslave de Macédoine, ont posé leur candidature à l’adhésion.
L’Europe a toujours accueilli en son sein de nombreux peuples et cultures différents.
Dans chaque État membre, une partie de la population est constituée de ressortissants d’autres pays, lesquels sont généralement unis au pays hôte par d’étroits liens historiques.
L’Union tient cette diversité ethnique et culturelle pour un atout et défend les valeurs de tolérance, de respect et de compréhension mutuelle.
Le territoire de l’Union européenne représente moins de la moitié de celui des États-Unis, mais sa population est plus de 50 % plus grande.
En fait, la population de l’Union arrive en troisième position au classement mondial, derrière la Chine et l’Inde.
Les taux de natalité dans l’UE sont à la baisse et la longévité des Européens est à la hausse.
Ce sont là deux tendances importantes pour l’avenir.
Quelle est la taille de l’Union?
L’Union européenne couvre une superficie de plus de 4 millions de kilomètres carrés.
À l’échelle d’un planisphère, elle ne semble pas bien grande, mais elle compte tout de même 27 pays.
Leur taille varie considérablement de l’un à l’autre: la France est le plus grand pays, et Malte, le plus petit.
Les chiffres de la France ne comprennent pas les départements d’outre-mer. Source: Eurostat.
0 Sources: Eurostat, Banque mondiale.
Quelle est la population de l’Union européenne?
L’Union européenne compte 493 millions d’habitants et arrive en troisième position au classement mondial, derrière la Chine et l’Inde.
La part de la population mondiale occupant les pays développés est en constante diminution — de 30 % en 1960 à 16 % en 2005.
Sur notre Terre, quatre personnes sur cinq vivent aujourd’hui dans des pays en développement.
Pour aider ces pays, l’Union poursuit activement ses efforts en faveur du développement planétaire. Elle est le premier fournisseur d’aide au développement.
0 Les chiffres indiqués pour l’EU-27 se réfèrent au 1er janvier 2006.
Les chiffres relatifs aux autres pays datent du milieu de 2005.
Sources: Banque mondiale, Eurostat, www.census.gov.
Les 493 millions d’habitants de l’Union ne se répartissent pas de manière uniforme sur le continent: certains pays (et certaines régions) sont plus densément peuplés que d’autres.
Un grand territoire ne correspond pas nécessairement à une large population .
Population de l’UE au 1er janvier 2006
Les Européens vivent plus longtemps
L’espérance de vie dans l’Union européenne est à la hausse.
Celle d’un nourrisson en 1960 était d’environ 67 ans pour les hommes et de 73 ans pour les femmes.
Pour les bébés nés en 2004, les chiffres approchent 76 ans pour les hommes et presque 82 ans pour les femmes.
À titre de comparaison, les statistiques des Nations uniesmontrent que l’espérance de vie des bébés nés entre 2000 et 2005 en Somalie, l’un des pays les moins développés au monde, est seulement de 46 ans pour les hommes et de 49 ans pour les femmes.
Espérance de vie à la naissance pour les hommes et les femmes dans l’UE-25 entre 1962 et 2004
En 1960, la plupart des femmes dans l’UE mettaient au monde deux enfants ou plus .
Statistiquement, il y avait plus de 2,5 enfants par femme.
En 2004, le taux total de fertilité était tombé à environ 1,5 enfant par femme.
La France et l’Irlande détiennent les taux de fertilité les plus élevés avec un peu moins de deux enfants par femme.
Les taux de fertilité les plus bas (moins de 1,25) sont enregistrés en République tchèque, en Lettonie, en Pologne et en Slovaquie.
La proportion des jeunes régresse et donc la population active de l’Union diminue.
De moins en moins de travailleurs doivent subvenir aux besoins de plus en plus de retraités, comme le montre le graphique figurant cidessous.
Le nombre de personnes de plus de 80 ans devrait atteindre 6,3 % de la population d’ici à 2025.
Pour augmenter la population active, l’Europe doit disposer d’un plus grand nombre de personnes en âge de travailler, les envoyer à la retraite plus tardivement, recruter plus de femmes sur le marché du travail, relever les qualifications des travailleurs par des programmes de formation tout au long de la vie et promouvoir une immigration ciblée.
Faire plus de bébés serait aussi une bonne solution!
Pourcentage de la population de l’UE-25 âgée de 80 ans et plus entre 1964 et 2004
Croissance démographique
La population européenne augmente par la combinaison de la croissance naturelle (le nombre de naissances dépasse celui des décès) et de la migration nette (le nombre de personnes qui s’installent dans l’Union dépasse celui des départs).
Aujourd’hui, l’augmentation de la population totale de l’Union est due essentiellement à la migration nette.
En fait, sans l’immigration, les populations allemande, grecque et italienne auraient diminué au cours des dernières années.
L’immigration renforce la main-d’œuvre européenne par les jeunes dont elle a grand besoin.
Croissance démographique totale (ligne bleue) et migration nette (ligne rouge) dans l’UE-25, en milliers d’habitants, entre 1992 et 2004
L’Europe peut se targuer d’une longue tradition d’hospitalité et de donner asile aux personnes fuyant la guerre ou la persécution dans d’autres parties du monde en proie aux troubles.
Le nombre des demandeurs d’asile s’accroît en temps de guerre, par exemple lors des conflits dans les Balkans au début des années 90.
Depuis cette époque, le nombre de demandeurs d’asile dans l’UE a régressé et, en 2005, il était plus bas qu’il ne l’avait été à aucun moment au cours des quinze dernières années.
Nombre de demandes d’asile dans l’UE en milliers, entre 1990 et 2005
Les chiffres pour 1990-1994 se réfèrent à l’UE-15. Source: Eurostat.
Qualité de la vie
Un bon niveau de vie dépend de toute une série de facteurs et notamment de ressources financières suffisantes et d’une bonne santé.
Les Européens sont-ils riches et en bonne santé?
La réponse varie d’un État membre à l’autre.
Pour avoir une idée approximative du niveau de vie matériel dans un pays donné, il est possible de calculer la valeur de tout ce que le pays produit en un an (ce que l’on appelle son «produit intérieur brut» ou PIB) et de le diviser ensuite par le nombre d’habitants.
Mais ce que vous pouvez acheter avec la même somme d’argent varie d’un pays à l’autre.
Pour comparer les niveaux de vie, nous devons tenir compte de ces différences de pouvoir d’achat.
Pour cela, il faut établir dans chaque pays le prix d’un «panier» comparable et représentatif de biens et de services et exprimer ce prix non pas en devises nationales ou en euros, mais en une monnaie commune artificielle appelée le standard de pouvoir d’achat (SPA).
Le SPA nivelle les différences de prix entre pays de sorte que la comparaison du PIB par habitant en SPA permet d’avoir un aperçu raisonnable des niveaux de vie nationaux dans toute l’UE.
Les Européens sont-ils riches?
Les niveaux de vie en Europe se sont significativement améliorés au cours des dix dernières années.
Exprimés en SPA, afin de permettre des comparaisons internationales, les niveaux de vie dans l’UE sont parmi les plus élevés au monde.
PIB par habitant en SPA en 2005
Le niveau de vie dans l’UE est variable.
Le PIB par habitant (en SPA) est le plus élevé au Luxembourg et le plus bas en Bulgarie.
L’UE s’emploie à réduire la fracture entre ses membres riches et pauvres, à renforcer son économie, à la rendre plus compétitive et à créer davantage d’emplois, de manière que chacun puisse bénéficier d’une meilleure qualité de vie.
En l’état actuel, la croissance du PIB est actuellement plus rapide dans les pays plus pauvres qui ont rejoint l’UE depuis 2004 que dans les autres États membres.
PIB par habitant en SPA dans l’UE-27 en 2005
Les niveaux de vie peuvent aussi varier d’une région à l’autre à l’intérieur d’un même pays.
Comme le montre la carte, dans certaines régions de l’UE, le PIB par habitant en SPA est inférieur à 50 % de la moyenne de l’UE-27.
Dans les régions les plus prospères, le PIB en question peut être supérieur de 25 % à la moyenne de l’UE-27.
L’UE a créé les Fonds structurels pour aider à réduire ces différences en relevant le niveau de vie dans les régions plus pauvres.
Plus de 35 % du budget de l’UE est consacré au renforcement des économies de ces régions, ce qui ne peut que renforcer l’Union tout entière.
PIB (en SPA) par habitant en 2004 (en % de la moyenne de l’UE-27)
Inférieur à 50 % 50-75 % 75-90 % 90-100 % 100-125 % 125 % ou plus Pas de données
Source: Commission européenne.
Les Européens sont-ils en bonne santé?
Bien que les Européens vivent plus longtemps et en meilleure santé, ils peuvent encore faire plus pour se prémunir contre les deux plus grandes causes de décès, les maladies cardiaques et le cancer.
Un mode de vie sain et actif est un atout.
Le tabagisme, de mauvaises habitudes alimentaires et le manque d’exercices physiques figurent parmi les facteurs qui augmentent le risque d’insuffisances cardio-vasculaires avec des vaisseaux sanguins encrassés ou endommagés qui amènent trop peu de sang au cœur.
Ces maladies frappent plus d’hommes que de femmes dans l’UE, et la proportion de la population concernée varie largement d’un pays à l’autre.
En 2000, le taux de mortalité due au cancer était le plus élevé en Hongrie, tant pour les hommes que pour les femmes.
Le taux de mortalité par insuffisance cardio-vasculaire pour les deux sexes était le plus bas en France.
Décès par cancer (tumeurs malignes) et par maladies cardiaques ischémiques dans l’UE-25 par 100 000 habitants en 2004
Cardiopathies ischémiques
L’exercice physique est bon pour la santé.
Un sondage Eurobaromètre publié en novembre 2006 montre que 64 % de la population de l’UE pratique une activité physique quelconque au moins une fois par semaine.
Ce pourcentage est le plus élevé en Finlande avec 38 % des personnes interrogées déclarant pratiquer une activité physique ludique, sportive ou de loisir.
Les Finlandais étaient suivis des Allemands, avec 79 %, et des Lituaniens, avec 78 %.
Les moins engagés dans des activités physiques étaient les Portugais, suivis des Roumains et des Maltais.
Pourcentage des personnes interrogées dans l’UE-27 déclarant ne pratiquer aucun exercice régulier en 2006
Source: Eurobaromètre.
Dans l’ensemble, les hommes sont plus nombreux que les femmes à faire du sport, et plus on est jeune, plus on est supposé être physiquement actif.
Le graphique figurant ci-dessous montre le pourcentage de personnes interrogées dans chaque pays de l’Union et qui déclarent ne jamais pratiquer un sport au cours de la semaine.
Une société équitable et attentive à autrui
Le modèle social européen revêt des formes diverses en fonction des États membres de l’UE, mais ceux-ci aspirent tous à offrir à leurs citoyens une société équitable et attentive aux autres.
Les recettes fiscales servent à financer les régimes de protection sociale (par exemple, les pensions de retraite, les soins de santé et les allocations de chômage), dont le but est de protéger les membres vulnérables de la société.
Les montants payés par habitant varient de pays à pays.
À mesure que la population vieillit, un nombre de plus en plus faible d’actifs doit prendre en charge un nombre de plus en plus élevé de personnes âgées.
Pour tenir compte de cette tendance et juguler le coût de la protection sociale, les États membres modifient les régimes qu’il sont adoptés en la matière.
Le modèle social de l’Europe doit être modernisé, de manière qu’il puisse subsister pour les générations futures.
Investissement en SPA dans quatre types de prestations sociales par habitant dans l’UE-25 en 2004
0 Vieillesse
Chômage
Enseignement, recherche et société de l’information
L’ambition de l’UE est de devenir l’économie de la connaissance la plus dynamique du monde.
Cela requiert des investissements massifs dans la recherche (la source de nouveaux savoirs), dans l’enseignement et dans la formation, de manière à offrir aux Européens un accès à ces nouvelles connaissances.
Il est particulièrement important de former la main-d’œuvre aux technologies de l’information et d’accélérer et de faciliter l’accès à l’internet pour les écoles, les entreprises et les citoyens à domicile.
Une économie florissante a besoin de travailleurs qui restent actifs plus longtemps et qui apprennent à maîtriser de nouvelles techniques tout au long de leur vie professionnelle.
L’«apprentissage tout au long de la vie» est ici le maître mot.
Dans l’Union, le nombre d’adultes inscrits pour des formations ne cesse de croître et a atteint 9,6 % en 2006 des personnes âgées de 25 à 64 ans.
Dans sa conquête de réussite économique sur le marché mondial, l’Union se trouve confrontée à la concurrence de rivaux «traditionnels», tels le Japon et les États-Unis, et de nouveaux rivaux comme la Chine et l’Inde.
L’enseignement est la clé du succès, tant pour les individus que pour l’UE dans son ensemble.
Quelle est la part des richesses nationales consacrée par chaque État membre à l’éducation des a population?
Total des dépenses publiques consacrées à l’éducation, en % du PIB, en 2003
DK: les chiffres ne concernent pas l’enseignement postsecondaire non supérieur.
FR: les chiffres n’incluent pas les départements français d’outre-mer.
PT: les chiffres n’incluent pas les dépenses publiques locales.
NL: les chiffres incluent les investissements dans les établissements privés subventionnés.
LU: les chiffres n’incluent pas l’enseignement supérieur.
L’enseignement après la scolarité obligatoire — et surtout au niveau universitaire — est un facteur clé de la réussite professionnelle pour beaucoup d’Européens et il est essentiel de doter l’UE d’une main-d’œuvre dûment qualifiée.
Dans l’UE d’aujourd’hui, la grande majorité des jeunes ont suivi un enseignement secondaire supérieur ou sont même allés au-delà.
Pourcentage des jeunes de 20 à 24 ans terminant au moins un niveau d’enseignement secondaire supérieur en 2005 %
Source: Eurostat, enquête sur les forces de travail.
Les disciplines d’études choisies par les Européens
Les femmes européennes, dont les acquis éducatifs étaient inférieurs à ceux de la population masculine pour la génération précédente, ont à présent rattrapé les hommes.
En 2004, dans l’UE, 55 % des jeunes diplômés de l’enseignement supérieur étaient des femmes.
Les disciplines que les Européens choisissent d’étudier diffèrent en fonction du sexe: les hommes sont plus nombreux à choisir les sciences, l’informatique et l’ingénierie, tandis que les femmes se dirigent de préférence vers les arts, les sciences humaines et le droit.
L’Europe a besoin d’une main-d’œuvre dûment qualifiée dans tous les domaines de la vie.
Plus spécifiquement, il faudrait davantage de femmes dans les carrières professionnelles et plus de scientifiques (des deux sexes) pour la recherche, un domaine vital.
Diplômés de l’enseignement supérieur par sexe et par discipline dans l’UE-25 en 2004
Droit
Ingénierie, fabrication et construction
Sciences, mathématiques et informatique
Sciences humaines et arts
De meilleures études pour de meilleures perspectives d’emploi
D’une façon générale, moins vous avez fait d’études, plus vous risquez de vous retrouver au chômage.
Si vous avez achevé des études «tertiaires» (autrement dit, si vous êtes porteur d’un titre universitaire), vous avez deux fois plus de chances au moins de décrocher un emploi que quelqu’un qui ne disposerait que d’un certificat de l’enseignement primaire ou du premier cycle de l’enseignement secondaire.
Taux de chômage par niveau d’études dans l’UE-25 des personnes âgées de 25 à 64 ans en 2006
Niveau 0-2: secondaire inférieur Niveau 3-4: secondaire supérieur Niveau 5-6: troisième degré
Source: Eurostat, enquête sur les forces de travail.
Partout dans l’Union européenne, de plus en plus d’entreprises mais aussi de ménages sont connectés à l’internet, et les affaires se traitent aussi plus «en ligne», ce qui apporte un gain réel d’efficacité.
En 2006, dans l’EU-27, 90 % des entreprises et 94 % des ménages avaient leur propre accès à l’internet.
Toutefois, il existe des différences importantes sur le plan national.
Par exemple, 80 % des ménages aux Pays-Bas étaient équipés de l’internet en 2006, alors qu’en Roumanie 14 % seulement l’étaient.
L’une des priorités de l’Union européenne consiste à veiller à ce que tous ses citoyens aient un accès rapide et fiable à l’internet et également les compétences nécessaires pour l’utilisation de ces nouvelles technologies de l’information.
Le «fossé numérique» qui sépare les populations des différents États membres ou des régions doit être comblé.
Pourcentage des ménages ayant accès à l’internet à domicile en 2006
Source: Eurostat, enquête sur l’utilisation des technologies de l’information et de la communication (TIC).
Recherche: la clé de l’avenir
La recherche et le développement (R & D), particulièrement dans le domaine des nouvelles technologies, représente la clé de notre compétitivité future et, donc, de l’emploi. La stratégie de l’Union européenne consiste à investir plus dans la recherche, de manière à pouvoir rivaliser avec les États-Unis et le Japon. En 2004, le Japon a investi l’équivalent de 3,15 % de son produit intérieur brut dans la recherche et le développement et les États-Unis 2,59 %, alors que l’UE engageait en moyenne 1,92 %. Mais les chiffres de l’UE masquent d’importantes différences dans les performances nationales.
Les chiffres pour 2005 montrent que la Suède et la Finlande dépensent déjà plus que le Japon, alors que d’autres pays de l’UE investissent moins de 1 %.
Total des dépenses consacrées à la R & D en % du PIB en 2005 %
Les Européens au travail
L’emploi et la création d’un plus grand nombre d’emplois de meilleure qualité pour les citoyens sont les priorités majeures de l’Union.
L’UE doit également veiller à l’égalité des chances, de façon que quiconque veut travailler puisse le faire.
Le but est de porter le nombre de personnes en âge de travailler à 70 % de l’ensemble de la population en âge de travailler d’ici à 2010.
Dans quels secteurs les Européens travaillent-ils?
Dans les années 50, plus de 20 % de la population de l’Union travaillaient dans l’agriculture et quelque 40 % dans l’industrie.
Depuis lors, le taux d’emploi dans l’agriculture et dans l’industrie a chuté, tandis que le nombre d’emplois dans le secteur des services est monté en flèche.
En 2004, plus de deux tiers des emplois dans l’UE-25 se trouvaient dans le secteur des services.
Le taux pour l’agriculture était de 5,0 % et pour l’industrie de 27,9 %.
Les chiffres récents montrent que, si l’emploi continue de progresser dans les services et de baisser dans l’agriculture, le nombre des emplois dans l’industrie est resté relativement stable.
Pourcentage de la main-d’œuvre travaillant dans l’agriculture, dans l’industrie et dans les services, % dans l’UE-27 en 1998 et 2006
En 2006, 64,3 % des personnes en âge de travailler dans l’UE-27 avaient un emploi.
Le taux d’emploi le plus élevé était celui du Danemark, et le plus faible, celui de la Pologne.
Il diffère aussi en fonction du sexe.
Taux d’emploi pour les personnes âgées de 15 à 64 ans en 2006
Sources: Eurostat, enquête sur les forces de travail.
La lutte contre le chômage est vitale pour l’Union européenne.
Le taux de chômage varie d’un État membre et d’une région à l’autre.
En 2006, les Pays-Bas et le Danemark affichaient le taux de chômage le plus bas, alors que la Pologne accusait le taux le plus élevé.
Dans l’ensemble, 7,9 % de la main-d’œuvre de l’UE-27 était au chômage en 2006, contre 4,6 % aux États-Unis.
Dans tous les États membres de l’Union, les femmes gagnent (en moyenne) moins que les hommes.
L’écart de rémunération entre les sexes est le plus grand en Estonie et à Chypre, où les femmes ont gagné 25 % de moins que les hommes en 2005.
C’est à Malte que l’écart est le plus réduit (4 %).
Si l’UE doit augmenter le pourcentage des a population occupant un emploi, il faut attirer davantage les femmes sur le marché du travail et, pour cela, les conditions de travail et de rémunération doivent être améliorées.
Entre 1998 et 2005, l’écart moyen de rémunération entre hommes et femmes dans l’UE s’est réduit de 17 à 15 %.
L’UE doit aussi garder plus longtemps au travail aussi bien les hommes que les femmes.
L’Union déploie des efforts particuliers pour aider les gens de tous les groupes d’âge à trouver et garder un emploi.
Elle applique à cet effet, notamment, des politiques d’incitation au travail à temps partiel et des mesures destinées à réconcilier carrière et vie privée.
Écart de rémunération entre les femmes et les hommes en 2005
L‘égalité des chances pour tous
Dans tous les groupes d’âge, les hommes sont plus nombreux que les femmes à travailler dans l’UE.
Cela s’explique tantôt par des discriminations sur le lieu du travail, ou par un choix personnel, tantôt par l’influence de traditions culturelles.
Taux d’emploi par groupe d’âge et sexe, UE-27, en 2006
Sources: Eurostat, enquête sur les forces de travail, moyenne annuelle.
Activité économique et commerce
L’un des principaux objectifs de l’Union est le progrès économique.
Au cours des cinquante dernières années, et plus particulièrement depuis les années 80, bien des efforts ont été consacrés au démantèlement des barrières entre les économies des États membres et à l’aménagement d’un marché unique où biens, personnes, capitaux et services peuvent circuler librement.
Le volume des échanges entre les pays de l’UE a considérablement augmenté, en même temps que l’Union en soi devenait une puissance commerciale mondiale.
Le produit intérieur brut de l’Union européenne — c’est-à-dire tout ce que l’économie produit comme biens et services — croît constamment.
Depuis l’adhésion de nouveaux États membres en 2004, le PIB de l’Union est aujourd’hui supérieur à celui des États-Unis.
0 Sources: Fonds monétaire international (FMI), Eurostat.
Dans tous les pays de l’Union, le secteur des services (qui comprend, par exemple, les banques, le tourisme, les transports et les assurances) génère plus de 60 % du PIB.
L’importance économique de l’industrie et de l’agriculture — des secteurs, certes, toujours essentiels — a régressé au cours des dernières années.
Bien que le PIB de l’UE ne cesse d’augmenter, sa croissance a été plus lente que celle des États-Unis durant les dernières années, mais plus rapide que celle du Japon.
Croissance du PIB (variation du % au cours de l’année précédente)
Assurer le meilleur retour d’investissement
Le marché unique est l’une des plus grandes réalisations de l’Union européenne.
Il a contribué à démanteler les barrières économiques en Europe et à accroître la concurrence, générant ainsi une meilleure qualité et une réduction des prix des biens et services.
Quelques-unes des réductions de prix les plus sensibles l’ont été dans le domaine des voyages aériens et des communications.
Prenez l’exemple d’un appel téléphonique de 10 minutes vers les États-Unis.
Les prix aux Pays-Bas ont baissé de 90 % entre 1997 et 2005.
Les appels lancés depuis la Lituanie ont été moins gâtés.
Coût en euros d’une communication téléphonique de 10 minutes vers les États-Unis: tarifs ordinaires en EUR semaine, toutes taxes comprises (en 1997 et 2005)
Pour les pays ayant rejoint l’UE depuis 2004, les tarifs indiqués dans la colonne de gauche se réfèrent aux années 2000 ou 2001. Sources: Eurostat, Teligen.
Une grande puissance commerciale
Bien que l’Union européenne représente seulement 7 % de la population mondiale, ses échanges commerciaux avec le reste du monde interviennent pour environ un cinquième du total mondial des importations et des exportations.
Exportations vers d’autres membres de l’UE en % du total des exportations de chaque pays en 2005 %
Les échanges entre États membres de l’UE représentent deux tiers du total des échanges de l’UE, bien que les niveaux varient entre les États membres.
Le marché unique a grandement facilité les échanges entre les États membres, et les biens, les services, les capitaux et les personnes circulent aujourd’hui librement au-delà des frontières nationales.
Le tableau figurant ci-dessous montre le volume des échanges entre les pays de l’UE en 2005 en termes de pourcentage de leurs exportations totales.
Le Luxembourg vient en tête, suivi de la Slovaquie et de la République tchèque.
L’Union européenne est le principal exportateur au monde et le deuxième plus grand importateur.
Les États-Unis constituent son principal partenaire commercial, suivis de la Chine.
En 2005, la part de l’UE dans les exportations mondiales est de l’ordre de 18,1 % et dans les importations mondiales de 18,9 %.
L’Union européenne est aussi un important partenaire commercial des pays en développement dont la majorité des exportations entrent dans l’UE exemptes de taxes ou soumises à une taxation réduite.
Cet accès préférentiel au marché de l’UE est destiné à dynamiser la croissance économique des pays plus pauvres dans le monde.
L’UE et la lutte contre la pauvreté dans le monde
La pauvreté reste un fléau mondial, malgré les progrès engrangés au cours des dernières décennies.
Plus d’un milliard de personnes dans le monde, dont un tiers en Afrique subsaharienne, vivent avec moins d’un dollar par jour.
Son statut de grande puissance commerciale amène l’Union européenne à jouer son rôle à travers le commerce et son aide dans la lutte contre la pauvreté et la promotion du développement mondial.
Elle cherche à user de son influence auprès de l’Organisation mondiale du commerce pour obtenir que les échanges mondiaux soient régis sur le principe de l’équité et que la mondialisation profite à tous les pays, y compris aux plus pauvres.
Elle est le plus grand donateur au monde en ce qui concerne l’aide publique au développement.
Aide publique au développement en % de l’aide totale accordée par les principaux pays de l’OCDE en 2005
Le chiffre indiqué pour l’UE-15 inclut l’aide administrée par les institutions de l’Union.
Source: Organisation de coopération et de développement économiques (OCDE).
Les transports et l’énergie sont deux facteurs vitaux pour l’économie de l’Union.
Les Européens et les produits qu’ils consomment en quantité et en variété toujours croissantes sont transportés d’un bout à l’autre du continent de toutes les manières, mais surtout par la route.
Les besoins en transports et en énergie suivent le rythme du développement économique.
Cela se traduit malheureusement par une augmentation de l’encombrement routier et de la consommation de carburant, deux phénomènes qui, à leur tour, aggravent la pollution.
Ce sont des problèmes d’ampleur européenne qui exigent de l’Union des solutions d’ampleur tout aussi européenne.
Le développement durable est une priorité majeure pour l’Union, qui tient compte de cet impératif dans l’élaboration de toutes ses politiques.
Les chemins de fer et les voies navigables intérieures (c’est-à-dire les rivières et les canaux), jadis tellement importants pour l’acheminement des marchandises et des personnes en Europe, ne se voient plus confier qu’un petit pourcentage du volume des transports.
Les trois quarts du trafic de marchandises dans l’Union européenne s’effectuent maintenant par la route, et plus des trois quarts des déplacements de personnes se font de la même manière.
Les prédictions annoncent que le transport par route restera de loin le mode de déplacement le plus important pour les voyageurs et que les voyages aériens vont poursuivre leur plein essor.
Pour rendre le trafic routier plus fluide et soulager l’environnement, l’Union encourage les Européens à voyager avec les transports en commun et incite les entreprises de transports à recourir au train, aux péniches et aux navires pour le transport des marchandises.
Pour résoudre l’engorgement des aéroports européens, l’Union met en place un système uniforme de contrôle du trafic aérien à l’échelle de l’Europe, le «ciel unique européen».
Part occupée par quatre moyens de transport de passagers dans l’UE-25 en % du nombre total de passagers transportés, mesuré en passagers/kilomètre en 2000, 2010 et 2030
Garantir l’approvisionnement énergétique
Les pays de l’UE dépendent des importations pour couvrir plus de la moitié de leur consommation énergétique.
Toutefois, le degré de dépendance des importations diffère fortement; Chypre, le Luxembourg et Malte sont pratiquement totalement dépendants des importations, alors que le Danemark est en fait un exportateur net d’énergie et que la Pologne et le Royaume-Uni sont relativement peu dépendants des importations.
Degré de dépendance nette d’importations énergétiques en % de la consommation totale dans l’UE-27 en 2005 %
* Le chiffre négatif indiqué pour le Danemark signifie que ce pays est un exportateur net d’énergie. ** Chypre a importé plus d’énergie qu’il n’en a consommé durant l’année.
Le surplus a été stocké. Source: Eurostat.
Le degré global de dépendance de l’UE par rapport aux importations énergétiques était de 52,3 % en 2005 et devrait s’accroître au fur et à mesure de l’épuisement des ressources propres.
Actuellement, l’UE s’approvisionne en gaz pour environ 50 % auprès de trois sources seulement, la Russie, la Norvège et l’Algérie.
Pour compenser cette dépendance croissante des importations, l’UE s’efforce d’accroître l’efficacité énergétique, de développer des ressources renouvelables et de diversifier son éventail de fournisseurs extérieurs.
L’un des volets logique de la stratégie de l’UE pour lutter contre le réchauffement de la planète sous l’effet de la combustion des combustibles fossiles, notamment du charbon et du pétrole, concerne aussi l’utilisation plus efficace des sources d’énergie et le passage à des sources d’énergie renouvelables et non polluantes.
L’utilisation de combustibles fossiles à des fins énergétiques provoque des émissions de dioxyde de carbone dans l’atmosphère, qui contribuent au réchauffement de la planète.
L’objectif de l’UE pour 2010 est de produire 21 % de son électricité à partir de sources renouvelables comme le vent, le soleil, la houille blanche, la géothermie et la biomasse.
Pourcentage d’électricité produite à partir de sources renouvelables dans l’UE-27 en 2005
Protéger l’environnement
Les Européens gagnant de plus en plus en prospérité, il leur incombe de produire moins de déchets et de les gérer avec plus d’efficacité.
Actuellement, chaque citoyen de l’UE-27 produit en moyenne un peu plus d’une demi-tonne de déchets urbains par an.
Ces déchets doivent être recyclés ou éliminés par enfouissement ou incinération.
Quantité annuelle de déchets urbains en kg par personne, dans l’UE-27 en 2005 kg/personne 800
* Moyennes estimées ou chiffres provisoires. Source: Eurostat.
Dans la plupart des pays de l’UE, la quantité de déchets urbains provenant des ménages, des bureaux et des administrations publiques s’est stabilisée au cours des dernières années ou a diminué.
Mais elle continue encore à progresser dans d’autres pays. L’Irlande affiche la plus grande quantité de déchets par tête, et la Pologne, la plus petite.
Une cause principale de réchauffement de la planète sont les «gaz à effet de serre» émis par les centrales électriques, les usines, les entreprises agricoles, le secteur des transports et les chauffages domestiques.
Ces gaz sont notamment le dioxyde de carbone, émis par la combustion de combustibles fossiles (charbon, pétrole et gaz), et le méthane.
En vertu du protocole international de Kyoto, l’EU-15 est tenue de réduire ses émissions de gaz à effet de serre de 8 % (par rapport aux niveaux d’émission de 1990, année de référence) d’ici 2008-2012.
Pour atteindre cet objectif, l’EU-15 a conclu un accord de répartition des charges en vertu duquel les pays économiquement moins développés peuvent encore accroître leurs émissions, alors que les autres doivent les réduire.
Les objectifs nationaux individuels sont indiqués dans le tableau.
Émissions de gaz à effet de serre en 2004 en % des niveaux de l’année de référence
Certains pays de l’UE ont choisi une autre année de référence que 1990; leurs objectifs de réduction sont calculés en fonction.
Sources: Agence européenne pour l’environnement, Centre thématique européen pour l’air et les changements climatiques.
Dix pays qui ont rejoint l’UE depuis 2004 ont leurs propres objectifs de réduction des émissions.
Chypre et Malte n’en ont pas.
En vertu du protocole de Kyoto, le Japon s’est engagé à réduire ses émissions de 6 %.
Les États-Unis n’ont pas ratifié le protocole.
Vivre ensemble
De plus en plus, les citoyens de l’Union européenne apprennent à se connaître, et leur sentiment d’appartenance à une communauté d’Européens se fait plus intense — même si tout le monde ne se montre pas toujours enthousiaste au sujet de l’UE.
Beaucoup passent leurs vacances dans un autre État membre et ils sont toujours plus nombreux à étudier et travailler à l’étranger, grâce à la libre circulation des personnes sur le territoire communautaire.
Par ailleurs, un fort pourcentage d’élèves des établissements scolaires européens apprennent au moins une langue étrangère européenne.
Des Européens heureux partageant les mêmes inquiétudes
Dans une étude Eurobaromètre, datant du printemps 2006, huit citoyens européens sur dix ont déclaré qu’ils étaient assez, voire très satisfaits de leur mode d’existence, et la plupart d’entre eux étaient optimistes quant à l’avenir.
En outre, 21 % des Européens se considèrent «très satisfaits», contre 23 % dans les sondages de l’automne 2005.
Le nombre d’Européens qui déclarent ne pas être satisfaits du tout est resté quant à lui relativement faible au cours de la décennie écoulée; il se situe autour de 4 %.
Pourcentage de citoyens de l’UE-25 se déclarant très satisfaits, assez satisfaits, pas très satisfaits ou absolument pas satisfaits du tout de leur vie en 2006
0 Très satisfaits
Assez satisfaits
Pas très satisfaits
Source: Eurobaromètre.
Bien que généralement satisfaits de leur vie, les Européens ont des inquiétudes et des soucis.
Le chômage dans l’UE reste la principale préoccupation pour beaucoup d’entre eux.
Selon une étude effectuée en 2006, 10 % seulement des personnes interrogées ont estimé que le terrorisme faisait partie des deux préoccupations prioritaires pour leur pays.
Bien que les résultats fluctuent de pays à pays, reflétant ainsi la diversité des cultures et des opinions de l’UE, le sondage montre que les citoyens européens partagent de nombreux soucis communs.
Pourcentage des citoyens de l’UE-25 considérant les problématiques ci-après comme l’une des deux menaces principales % auxquelles leur pays est confronté au printemps 2006
0 Chômage
Fiscalité
Système des
Terrorisme prix/inflation de santé
Source: Eurobaromètre.
Les Européens parlent entre eux
Pouvoir converser dans une langue étrangère est très utile à maints égards — faire des études à l’étranger, voyager, établir des contacts d’affaires et des liens d’amitié internationaux — et ouvre toutes sortes de portes sur le marché du travail.
C’est pourquoi l’Union européenne encourage tous ses citoyens à apprendre deux langues étrangères en plus de leur langue maternelle.
Une nette majorité d’Européens (56 %) se disent capables de tenir une conversation dans une langue étrangère.
Certains d’entre eux parlent deux, voire trois langues étrangères.
Cependant, 44 % des Européens ne connaissent pas d’autre langue en dehors de leur langue maternelle.
Pourcentage d’Européens capables de tenir une conversation dans une langue autre que la langue maternelle en 2005
0 Aucune
Au moins
Au moins
Au moins une deux trois langue langues langues
Source: Eurobaromètre.
Les principales langues étrangères parlées par des locuteurs non natifs sont l’anglais, le français et l’allemand.
Le russe est une langue largement parlée dans les pays d’Europe centrale et orientale qui ont rejoint l’UE depuis 2004.
Pourcentage d’élèves de l’enseignement secondaire supérieur qui apprennent l’anglais, le français ou l’allemand comme langue étrangère en 2005
Sources: Organisation des Nations unies pour l’éducation, la science et la culture (Unesco)/OCDE/base de données Eurostat.
Anglais
Les Européens étudient ensemble
De plus en plus de jeunes Européens étudient dans d’autres États membres que le leur .
Erasmus est un important programme financé par l’UE, qui permet à des étudiants et à des enseignants de niveau universitaire de passer un an dans un autre pays de l’UE.
Plus d’un million d’étudiants y ont participé depuis son lancement en 1987.
Ce programme s’étend maintenant au monde entier depuis le lancement, en 2004, du programme Erasmus Mundus.
Étudiants d’un pays de l’UE étudiant dans un autre, par pays d’accueil (en milliers), dans l’UE-27 en 2004
En dehors du programme Erasmus, près d’un demi-million d’étudiants accomplissent une période d’études à tout moment dans un autre pays de l’UE.
Les chiffres en question sont présentés dans le tableau figurant cidessous.
Partisans ou sceptiques?
La plupart des citoyens dans tous les pays de l’UE pensent que l’adhésion à celle-ci est une bonne chose pour leur pays.
Le soutien de l’opinion publique à l’Union varie selon les États membres et au fil du temps.
Selon une étude Eurobaromètre de 2006, les plus solides partisans sont encore les plus anciens États membres [l’Irlande et les pays de l’Union économique de la Belgique, des Pays-Bas et du Luxembourg (Benelux)], bien que le taux de soutien dans les pays qui ont rejoint l’UE en 2004 n’ait cessé de progresser avec le temps, à l’exception de la Hongrie.
Soutien à l’adhésion à l’UE en % du nombre de personnes interrogées dans l’UE-27 à l’automne 2006
Les «sans opinion» et les réponses évasives n’ont pas été pris en considération.
Source: Eurobaromètre.
La Hongrie a rejoint les pays les plus réticents à l’adhésion à l’UE — la Finlande, l’Autriche et, tout en bas de l’échelle, le Royaume-Uni, où l’écart entre ceux qui pensent que l’UE est une bonne chose pour leur pays et ceux qui sont d’avis que c’est une mauvaise chose, est le plus réduit.
Une bonne chose
Les fruits de l’adhésion à l’Union
Selon le même sondage, une majorité de citoyens de l’UE (54 %) considèrent que leur pays a effectivement bénéficié de son adhésion à l’Union.
Les plus fervents convaincus sont les Irlandais (87 %), suivis du nouveau membre qu’est la Lituanie (77 %) et du Danemark et de la Grèce (tous deux avec 74 %).
Les plus sceptiques se trouvent en Hongrie, en Suède et au Royaume-Uni, où seulement entre 39 et 41 % des personnes interrogées pensaient que leur pays avait bénéficié de son entrée dans l’UE.
Le tableau suivant montre qu’à la fin de 2006 les réponses positives avaient pris le pas sur les réponses négatives à raison de 20 %, contre 6 % dix ans plus tôt.
Pourcentage de citoyens européens qui croient que leur pays a bénéficié ou non de son adhésion à l’UE entre l’automne 1996 et l’automne 2006
Source: Eurobaromètre.
Lorsqu’un pays a demandé son adhésion à l’Union européenne et que sa candidature a été officiellement acceptée, il obtient le statut de «pays candidat».
Actuellement, ils sont au nombre de trois: la Turquie, la Croatie et l’ancienne République yougoslave de Macédoine.
Avant de pouvoir entrer dans l’Union, les pays candidats doivent posséder un régime démocratique stable et des institutions propres à garantir la primauté du droit et le respect des droits de l’homme.
Ils doivent aussi avoir une économie de marché opérationnelle et une administration capable d’appliquer le droit communautaire et les politiques de l’UE.
Les conditions d’adhésion propres à chaque pays candidat font l’objet de négociations avec la Commission européenne.
Il faut généralement plusieurs années de négociations.
La taille des pays candidats diffère, la Turquie étant de loin le plus grand.
Sa population est supérieure à celle de n’importe quel État membre actuel, à l’exception de l’Allemagne.
Les trois pays candidats réunis augmenteraient la population totale de l’UE de 16 %.
Population au 1er
Superficie (en milliers de km D ) janvier 2006
Source: Commission européenne.
Sont-ils riches?
Lorsqu’on compare le PIB par habitant, les pays candidats sont considérablement moins prospères que la moyenne des États membres de l’UE.
Toutefois, la Croatie a un PIB par tête supérieur à celui de la Bulgarie et de la Roumanie, devenues membres en 2007.
PIB (en SPA) par habitant en 2005 (en % de la moyenne de l’UE-27) %
Les citoyens au travail
Les réformes économiques engagées au cours des dernières années ont débouché sur certains changements radicaux dans les pays candidats et contribué à la création de nouveaux emplois.
Mais le taux d’emploi des personnes en âge de travailler dans les pays candidats est inférieur à la moyenne de l’UE.
Dans les pays candidats, comme dans l’UE, les services (dont le tourisme) représentent un volet important de l’économie.
Comme dans les pays qui ont rejoint l’UE depuis 2004, la proportion de la population dans les pays candidats employée dans l’agriculture est supérieure à celle de l’UE-15.
Taux d’emploi pour les personnes âgées de 15 à 64 ans en 2005 %
Emploi par secteur en 2004
Source: Commission européenne.
Source: Pour l’UE-27 et la Croatie — Eurostat, enquête sur les forces de travail, moyenne annuelle.
Pour l’ancienne République yougoslave de Macédoine et la Turquie — données nationales.
Des relations de bon voisinage
Avec les élargissements, l’Union européenne unifie un continent naguère divisé et crée en Europe un vaste espace de stabilité et de prospérité.
Bien que leur adhésion soit encore toute récente, les citoyens des pays qui ont adhéré à l’Union depuis 2004 en ont déjà bénéficié en termes de croissance économique, de mobilité personnelle et de modernisation d’infrastructures autrefois négligées.
L’UE cherche à vivre en harmonie avec ses voisins et à soutenir leurs efforts en vue de la démocratie, de la stabilité et de la prospérité.
Les frontières extérieures de l’UE ne sauraient devenir une nouvelle ligne de démarcation en Europe séparant l’Union de ses voisins, à savoir, à l’est, la Russie, le Belarus, l’Ukraine, la Moldova, les régions du Caucase et des Balkans et, au sud, les pays du bassin oriental de la Méditerranée et de l’Afrique du Nord.
Commission européenne
L’Europe en quelques chiffres
Luxembourg: Office des publications officielles des Communautés européennes
NA-76-06-481-FR-C
Commission européenne Direction générale de la communication
Publications B-1049 Bruxelles
© Communautés européennes, 2007 Reproduction autorisée
IMPRIME SUR PAPIER BLANCHI SANS CHLORE
50 grandes œuvres
Les mêmes droits pour les papas et les mamans Élargissement: tous gagnants Une banque au service de l’Europe La technologie pour améliorer la qualité de vie Travailler ensemble au-delà des frontières Des vols moins chers pour tous Catalyseur du changement Un projet qui a du chien Le droit de choisir — La liste noire des compagnies aériennes
L’Europe aujourd’hui: synonyme de mobilité des travailleurs En cas d’urgence, composez le 112!
Solidarité mondiale — Aide de l’Europe Charte des droits fondamentaux Baignade sans risques en Europe L’Europe unie face aux menaces pour la santé Votes de confiance pour la démocratie La beauté, oui, mais sans brutalité Aider les passagers en cas d’interruption de voyage Le 9 mai, c’est la journée de l’Europe L’identité européenne sur l’internet
Plus qu’un label, c’est une déclaration écologique La sécurité des consommateurs européens REACH: les produits chimiques sous contrôle Reconnaissance des qualifications Une police européenne Soutien aux régions européennes
Oscars et palmes d’or européens Un avenir brillant pour l’énergie Adieu les déchets!
Une Europe toujours en contact Plus de choix pour les consommateurs Une Union pour la stabilité et la croissance Voyagez grâce à l’euro Une télévision de qualité dans tous les pays européens Exploitation des sources d’énergie renouvelables Une force pacifique que
«50 grandes œuvres — L’avenir de l’Europe en perspective»
Il ne vous a certainement pas échappé que 2007 marque le 50e anniversaire de la signature du traité de Rome.
Pour fêter cet événement, la Commission européenne publie ce nouveau livret, «50 grandes œuvres — L’avenir de l’Europe en perspective», pour souligner l’importance de l’Union européenne pour chacun d’entre nous.
L’objectif de cette publication est de vous montrer, de façon agréable et ludique, comment les populations d’Europe et d’ailleurs ont bénéficié et continueront de bénéficier de la coopération européenne.
L’Union européenne (UE) est une famille de 27 pays et 490 millions de citoyens, qui travaillent ensemble pour la paix et la prospérité.
Le traité de Rome de 1957 est l’un des actes fondateurs de l’UE.
À l’occasion de son 50e anniversaire, ce livret vous présente les histoires des 50 grandes œuvres accomplies par l’UE.
Chaque histoire est narrée de façon vivante et conviviale et n’exige de votre part aucune connaissance préalable sur le sujet en question.
À chaque histoire est associé au moins un lien internet que vous pourrez visiter si vous souhaitez en savoir plus sur un sujet.
Certaines histoires sont même illustrées par une petite vidéo, que vous pourrez visionner en utilisant le lien proposé.
Lorsque vous aurez commencé à parcourir ce livret, vous pourriez bien être surpris par la diversité de ces histoires.
Or, n’oubliez pas qu’il ne s’agit là que d’une petite sélection.
Vous découvrirez, par exemple, comment des millions de jeunes peuvent aujourd’hui étudier à l’étranger, comment le domaine «.eu» crée une nouvelle identité européenne sur l’internet ou bien ce que l’Europe a entrepris pour réduire le coût des transports aériens.
D’autres histoires racontent comment, grâce à une meilleure collaboration, la police européenne peut appréhender davantage de criminels, pourquoi nos voitures sont aujourd’hui plus propres ou encore pourquoi voyager avec un chien ou un chat est désormais plus facile.
Dans ce livret, les réussites récentes côtoient celles qui ont jalonné le premier demi-siècle d’existence de l’Europe.
En somme, ce projet a pour volonté de célébrer les accomplissements de l’Europe et de tracer les nouvelles perspectives des 50 prochaines années.
Le livret «50 grandes œuvres» est le frère jumeau du site internet du même nom, galerie d’art virtuelle que vous pouvez visiter à l’adresse suivante: http://europa.eu/success50/index_fr.htm.
L’Europe aujourd’hui: synonyme de mobilité des travailleurs
Saviez-vous que, en tant que citoyen d’un pays de l’Union européenne, vous pouvez vivre et travailler dans n’importe quel autre pays de l’UE dans les mêmes termes et conditions que les autochtones?
Environ 53 % d’entre vous considèrent ce droit comme l’un des acquis les plus importants de l’UE, même si seulement 1,5 % en profite réellement, chiffre qui n’a pas vraiment évolué depuis trente ans.
Généralement, travailler à l’étranger est une bonne expérience.
Cela donne l’occasion d’apprendre une nouvelle langue, de découvrir une autre culture et d’acquérir de nouvelles compétences.
Depuis plusieurs années, l’Europe facilite la recherche d’emploi à l’étranger et contribue à faire tomber certaines barrières (à la fois réelles et psychologiques) liées au fait de vivre et de travailler dans un pays «étranger».
Pour plus d’informations:
L’Année européenne de la mobilité des travailleurs (2006) a mis en lumière la nécessité d’accroître la mobilité des travailleurs et a soutenu des activités visant à encourager les Européens à être mobiles dans leur travail.
Elle a aussi ouvert la voie à une stratégie européenne plus étendue en matière de mobilité des travailleurs, qui devrait être adoptée en 2007 et dont l’objectif est de développer une vraie «culture de la mobilité» en Europe.
La libre circulation des travailleurs en Europe est déjà soutenue par le réseau EURES et son portail de recherche d’emploi, par la coordination des systèmes de sécurité sociale et par un système d’information en ligne sur la sécurité sociale dans l’ensemble de l’Europe (EUlisses).
Vous pouvez donc vous informer sur vos droits en matière de sécurité sociale tandis que vous voyagez sur tout le continent.
La reconnaissance mutuelle des diplômes et des qualifications professionnelles en vertu du «processus de Bologne» a également facilité la situation pour beaucoup d’entre vous.
Bien sûr, certains secteurs comme le tourisme et l’agriculture sont plus «mobiles» que d’autres.
Cependant, les sciences et la recherche se trouvent également en tête du peloton de la mobilité des travailleurs, en grande partie grâce à l’Union européenne.
Depuis 1984, les chercheurs voulant développer leur expérience en travaillant à l’étranger ont pu bénéficier de programmes européens comme les bourses Marie Curie ou les réseaux de formation pour la recherche.
En cas d’urgence, composez le 112!
Imaginez que vous êtes en vacances dans un autre pays de l’Union européenne et que vous êtes témoin d’un accident.
Vous êtes la seule personne aux alentours et vous devez appeler une ambulance ou la police.
Que faire?
Appeler le 112, bien sûr!
Le 112 est le numéro d’appel d’urgence unique en Europe.
Vous pouvez appeler gratuitement le 112 dans n’importe quel État membre de l’UE, mais aussi dans quelques pays non membres (comme l’Islande, le Liechtenstein et la Norvège) pour demander l’aide des services d’urgence.
Vous n’avez plus qu’un seul numéro d’urgence à mémoriser, où que vous soyez: le 112.
Dans certains pays, le 112 est devenu le seul numéro d’appel d’urgence.
Dans les deux cas, le 112 vous permet de contacter le service d’urgence dont vous avez besoin.
112: un numéro d’appel unique en cas d’urgence
Une aide à portée de main
Pour plus d’informations:
̈ Commission européenne — Société de l’information
Les citoyens européens voyageant de plus en plus dans d’autres pays pour raisons professionnelles et personnelles, il était nécessaire de créer un numéro d’appel d’urgence unique pour toute l’Union.
C’est la raison pour laquelle le 112 a été créé en 1991.
Depuis, les pays européens ont créé les infrastructures nécessaires au bon fonctionnement du numéro et doivent aujourd’hui veiller à ce que vous puissiez appeler ce numéro depuis un téléphone fixe ou portable.
Le système est encore en cours d’amélioration.
Il faudra notamment garantir que les services d’urgence de tous les pays de l’UE sont capables de localiser précisément la provenance d’un appel afin que les secours puissent arriver au plus vite.
Les États membres doivent aussi garantir que leurs services d’urgence sont capables de répondre à des appels en langues étrangères et informer leurs citoyens de l’existence du 112.
Solidarité mondiale — Aide de l’Europe
La Commission européenne apporte une aide d’urgence aux millions de personnes les plus pauvres de la planète.
Mais ce n’est pas tout: nous aidons aussi leurs pays à se développer.
Voyez plutôt ce qui est accompli pour l’Afghanistan, ravagé par la guerre.
L’Union européenne est l’un des principaux fournisseurs mondiaux d’aide au développement et d’aide humanitaire.
La Commission vérifie que ces fonds sont dépensés à bon escient et que cette aide parvient aux plus nécessiteux.
Prenons l’exemple de l’Afghanistan: ce pays reçoit l’aide humanitaire de l’Europe depuis 1992.
À partir de 2001, à la suite de la chute du régime desTalibans, une aide au développement a également été instaurée.
Une aide humanitaire à portée de main... la main tendue de l’Europe
Depuis 2001, l’Afghanistan a reçu plus de 260 millions d’euros sous forme d’aide humanitaire.
Le pays en avait bien besoin, après 23 ans d’une guerre civile qui a déplacé des millions de personnes.
Ceux qui avaient trouvé refuge dans les pays voisins, en Iran et au Pakistan, ont pu commencer à rentrer chez eux. La Commission leur apporte une aide humanitaire de base, sous forme de nourriture, d’eau, d’abris et de protection.
̈ Commission européenne — aide humanitaire (ECHO) http://ec.europa.eu/echo/
̈ EuropeAid — Programmes et projets — Asie
Et comme si le peuple afghan n’avait pas été suffisamment éprouvé, le pays est en proie à toute une série de catastrophes naturelles: inondations, tremblements de terre, glissements de terrains et sécheresses.
Des millions d’euros ont été distribués aux victimes pour les aider à surmonter ces problèmes.
En octobre 2006, la Commission européenne a accordé une aide d’urgence de 2,5 millions d’euros aux personnes touchées par la dernière sécheresse.
Les cellules familiales et les personnes handicapées ont fait l’objet d’une attention spéciale.
̈ L’Union européenne dans le monde http://ec.europa.eu/world/index_fr.htm
En 2002, l’UE a promis d’accorder à l’Afghanistan une aide à la reconstruction d’un milliard d’euros, répartie sur cinq ans.
Ce soutien a déjà porté ses fruits: il a permis, entre autres, de construire de nouvelles cliniques, d’améliorer les infrastructures routières, de veiller au succès des élections de 2004 et 2005 et d’améliorer le système de police et la gestion des douanes.
L’Europe continuera à apporter son soutien, qui sera désormais davantage axé sur la santé publique, les réformes administratives et le développement rural.
Bien sûr, nous n’aurions pas pu accomplir tout cela tout seuls.
Au fil des années, différents partenaires nous ont aidés à apporter ces aides, vitales pour l’Afghanistan: les Nations unies, des organisations non gouvernementales internationales, la Croix Rouge et le Croissant Rouge, notamment.
Charte des droits fondamentaux
La charte des droits fondamentaux de l’Union européenne est l’un des documents les plus importants jamais publiés par l’Europe. Pourtant, tout ce qu’elle stipule avait déjà été écrit de nombreuses fois.
Pourquoi donc existe-t-elle et est-elle considérée comme l’une des plus grandes réussites de l’Europe?
La charte des droits fondamentaux de l’Union européenne rassemble tous les documents sur les droits des citoyens européens existant dans l’ensemble de l’Union européenne, ainsi que tous les jugements rendus par les cours de justice européennes officielles. cielles.
Vos droits fondamentaux en toute clarté
En outre, pour la première fois, la charte couche sur le papier certains droits sociaux et économiques fondamentaux.
Elle stipule par exemple que le droit au travail, mais aussi le droit de grève, sont fondamentaux.
Pour plus d’informations:
La charte répertorie les droits fondamentaux dans six grands chapitres: la dignité, les libertés, l’égalité, la solidarité, les droits des citoyens et la justice.
Ces droits sont universels, ce qui signifie qu’ils doivent être accordés à tous les citoyens, quels que soient leur nationalité ou leur lieu de résidence, par exemple.
La charte a été totalement mise à jour: elle intègre désormais les droits de protection des données personnelles et les normes de bioéthique et se penche aussi sur des sujets actuels plus sensibles, comme les nouvelles technologies de l’information ou les découvertes génétiques.
Elle précise aussi clairement les droits relatifs à la conservation de l’environnement et à la protection des consommateurs.
Par conséquent, la charte n’étend pas les pouvoirs de l’Union européenne et ne donne aux citoyens européens aucun droit supplémentaire, mais elle rend ces droits plus visibles. Les Européens peuvent ainsi mieux que jamais tirer parti de l’Union européenne.
Baignade sans risques en Europe
Les Européens exigent que la qualité de l’eau des mers, lacs et rivières d’Europe soit garantie.
C’est un enjeu important en matière de loisirs, de santé et de tourisme.
Il est donc rassurant de savoir que, depuis 1970, la conservation et l’amélioration de la qualité des eaux de baignade en Europe sont des priorités dans l’Union européenne.
La qualité de l’eau dans laquelle nous nous baignons et nous jouons sur les plages ou dans les eaux intérieures de l’Europe est un enjeu qui nous concerne tous.
En effet, l’eau peut être porteuse de nombreuses bactéries et substances toxiques dangereuses pour notre santé et pour l’environnement.
La propreté des eaux de baignade favorise le développement local
Les plages sûres à portée de clic
Pour plus d’informations:
̈ DG Environnement — Qualité des eaux de baignade
C’est pourquoi il est bon de savoir que l’amélioration et le contrôle de la qualité de nos eaux de baignade sont des priorités de l’Union européenne.
Aujourd’hui, il vous suffit de vous rendre sur un site internet pour consulter l’historique complet de la qualité des eaux de n’importe quel pays de l’Union.
Vous pouvez aussi interroger un atlas en ligne et vérifier que les eaux d’une plage spécifique satisfont aux strictes normes de sécurité en vigueur, qui portent notamment sur la contamination par E. coli et par entérocoques intestinaux, principale menace pour les baigneurs.
Ceci contribue à rasséréner tous les acteurs concernés, souvent inquiets parce que ce sont généralement des enfants qui nagent et jouent dans l’eau.
Contrôle continu
Le contrôle de la qualité des eaux de baignade n’est pas une nouveauté dans l’Union.
En 1976, l’Union européenne a adopté la première loi visant directement à améliorer la qualité des eaux de baignade. Deux autres lois ont suivi en 2002 et 2006.
Ces directives garantissent l’utilisation des méthodes scientifiques les plus sophistiquées pour contrôler la qualité des eaux de baignade.
Elles signifient également que si la qualité de l’eau descend en deçà des normes acceptables, les Européens en sont rapidement informés.
L’Europe unie face aux menaces pour la santé
La position de l’Union européenne est idéale pour apporter une réponse cohérente aux maladies et aux épidémies.
En effet, grâce à son expertise dans les domaines de la sécurité alimentaire, de la santé publique et de la recherche, l’UE est en mesure de lutter contre les menaces pesant sur la santé des hommes et des animaux.
Les professionnels de la santé et les scientifiques européens ont acquis des années d’expérience dans la gestion des menaces pour la santé publique, notamment avec la fièvre aphteuse ou l’ESB (encéphalopathie spongiforme bovine, plus connue sous le nom de «maladie de la vache folle»).
C’est parce qu’elle est capable de réunir tous les experts compétents autour d’un problème que l’Europe est un acteur aussi efficace dans la lutte contre la maladie.
La façon dont elle gère la menace de la grippe aviaire en est un bon exemple.
La gestion de la grippe aviaire dans l’UE
Une action humaine et efficace cace
Pour plus d’informations:
En décembre 2005, de nouvelles lois européennes ont été mises en place pour stopper la propagation de la grippe aviaire.
Il est important de souligner que ces règlements sont mis en œuvre sur tout le continent, l’objectif étant d’apporter une réponse uniforme garantissant à tous les Européens le même niveau de protection, où qu’ils vivent.
Ces lois stipulent que tous les oiseaux infectés doivent être abattus avec humanité et donnent aux vétérinaires le droit d’interdire la circulation des marchandises et des personnes en provenance et à destination des zones à accès restreint définies autour des sites d’infection.
La Commission européenne a aussi demandé aux pays européens de renforcer les mesures de vigilance et de contrôle de la grippe aviaire.
̈ Grippe pandémique humaine et grippe aviaire —
L’action extérieure de la Communauté européennehttp://ec.europa.eu/world/avian_influenza/index.htm
L’UE est également responsable de surveiller l’évolution de cette maladie, considérée comme une menace pour la santé humaine.
La Commission européenne coordonne un système d’alerte précoce et de réaction; elle a créé un portail internet appelé HEDIS (Health Emergency & Diseases Information System) pour faciliter la gestion des nouveaux pics épidémiques, le cas échéant. Ce train de mesures est un véritable atout pour les citoyens européens: l’Autorité européenne de sécurité des aliments (EFSA) défi nit les impacts de la maladie sur la sécurité alimentaire, des comités scientifiques européens spécifiques prodiguent des conseils liés à la sécurité des consommateurs, à la santé publique et aux impacts environnementaux et, enfin, des fonds sont attribués à la recherche sur la grippe aviaire et pandémique humaine.
Votes de confiance pour la démocratie
La plupart des citoyens européens sont appelés aux urnes tous les deux ans environ.
Mais lorsque la démocratie ne connaît pas cette stabilité, afin de garantir que les élections sont organisées de façon démocratique, des observateurs européens visitent régulièrement des bureaux de vote aux quatre coins du monde.
Aujourd’hui en Europe, la démocratie est un fait tellement acquis que beaucoup d’Européens négligent parfois de se rendre aux urnes pour exercer leurs droits démocratiques.
Mais d’autres pays du monde n’ont pas cette chance.
Des millions de personnes sur la planète rêvent de vivre en démocratie et, lorsqu’on leur donne la chance de voter, ils attendent en masse pendant des heures devant les bureaux de vote et marchent parfois plusieurs jours pour se rendre dans la ville la plus proche afin d’exercer leur droit.
Pour contribuer au bon déroulement du processus démocratique, plusieurs fois par an, l’Union européenne envoie des observateurs contrôler des élections.
Rien qu’en 2006, l’Union a observé plus d’une douzaine de scrutins.
En 2006, la mission d’observation des élections de l’Union s’est rendue en République démocratique du Congo.
Trente équipes sont arrivées un mois avant le scrutin et sont restées dans le pays pendant dix-huit semaines pour surveiller les procédures.
Soixante-quinze équipes supplémentaires sont venues surveiller les élections le jour même du scrutin.
̈ DG Relations extérieures — Missions d’assistance et
Si le succès de ces élections revient à la maturité démocratique croissante du peuple congolais et de ses politiciens, la vigilance européenne a contribué à asseoir la confiance de tous dans le processus électoral et à le légitimer aux yeux de la population.
C’était la première fois en plus de quarante ans que la République démocratique du Congo organisait des élections multipartites. La population plaçait dans ce processus de grands espoirs, souhaitant qu’il rétablisse enfi n la paix et la stabilité dans un pays troublé, ravagé par la guerre, d’une superficie équivalente à toute l’Europe occidentale.
La beauté, oui, mais sans brutalité
Des millions de citoyens européens utilisent des produits cosmétiques et d’hygiène personnelle (savon, dentifrice, etc.).
L’Europe ayant interdit les essais cosmétiques sur les animaux, ces produits, qui peuvent être utilisés en toute sécurité, n’ont fait l’objet d’aucune expérimentation animale douloureuse.
Grâce à cette interdiction, l’être humain peut prendre soin de son aspect et de son bien-être et utiliser les produits d’hygiène personnelle et autres produits de toilette sans faire souffrir des animaux innocents.
Depuis novembre 2004, l’Union européenne a totalement interdit les essais de produits cosmétiques finis sur les animaux. Cette interdiction met fin à tous les essais sur animaux encore utilisés pour garantir la sécurité des ingrédients entrant dans la composition de ces produits.
Bien sûr, la sécurité de ces produits de grande consommation est essentielle pour la santé humaine. De nouvelles méthodes sont donc proposées pour remplacer l’expérimentation animale.
Pour plus d’informations:
̈ Produits cosmétiques et essais sur les animaux
De nombreux groupes travaillent à l’amélioration du bien-être des animaux et à la réduction des essais dans tous les secteurs, notamment en médecine et dans l’industrie chimique, en plus du secteur cosmétique.
Les institutions européennes, les organismes de recherche, les organisations non gouvernementales et les pays européens travaillent ensemble au Remplacement, à la Réduction et au Raffi nement des essais sur les animaux dès que cela est possible sans compromettre la sécurité humaine.
C’est ce qu’on appelle l’approche des «3R».
̈ EPAA — Partenariat européen sur les alternatives aux
Le partenariat européen sur les alternatives aux essais sur les animaux (EPAA) a été créé.
Son objectif est de garantir que les scientifiques les plus brillants d’Europe appliquent le principe des «3R» aux essais sur les animaux.
Grâce aux nouvelles méthodes informatiques et à une meilleure connaissance des processus, ce partenariat devrait permettre d’améliorer considérablement les conditions d’expérimentation animale en Europe.
Personne ne souhaite que des essais soient pratiqués sur les animaux, mais c’est souvent la seule façon de prouver la sécurité des médicaments (ou d’autres produits vitaux).
Cette interdiction permettra de démontrer que d’autres méthodes innovantes peuvent se révéler tout aussi sûres et effi caces.
Ce sera une bonne nouvelle, aussi bien pour les animaux que pour les entreprises européennes.
Aider les passagers en cas d’interruption de voyage
Les voyages en avion sont souvent éprouvants, à plus forte raison lorsqu’ils sont interrompus.
Aujourd’hui, grâce aux réglementations de l’UE, les compagnies aériennes sont tenues de prendre leurs passagers en charge et d’organiser d’autres moyens de transport en cas d’interruption de voyage. De plus, si la compagnie est responsable, elle peut être dans l’obligation de payer une compensation aux voyageurs lésés.
Informez-vous sur vos droits avant de décoller
Pour la plupart des gens, les voyages en avion sont loin d’être une routine.
Lorsque leur vol est retardé ou annulé (les laissant parfois dans un pays étranger dont ils ne parlent pas la langue, avec peu d’autres possibilités pour rentrer chez eux), ils ont besoin d’une assistance pour minimiser ces désagréments et réorganiser leur plan de voyage afin de poursuivre leur route, avec le moins d’interruptions possibles.
Pour garantir qu’ils obtiennent effectivement l’aide dont ils ont besoin, les pays européens se sont mis d’accord sur les règles définissant les droits des passagers aériens.
Ces règles s’appliquent à toutes les compagnies aériennes (régulières, charter, service complet ou «service minimal») et à tous les vols en partance et à destination de l’UE affrétés par des compagnies enregistrées dans l’UE.
Une aide systématique
Pour plus d’informations:
̈ Les droits des passagers dans l’Union européenne http://ec.europa.eu/transport/air_portal/passenger_ rights/information_fr.htm
Les passagers dont le vol a été retardé de plusieurs heures ou annulé sans avertissement préalable, ou ceux dont l’embarquement a été refusé parce que la compagnie avait enregistré trop de passagers pour le nombre de sièges disponibles doivent recevoir une assistance immédiate de la part de la compagnie aérienne.
Cette dernière a la charge d’organiser d’autres moyens de transport pour que le passager parvienne à sa destination finale (ou pour qu’il revienne à son point de départ lorsqu’il est jugé inutile de poursuivre le voyage), à moins que le passager ne choisisse de ne pas bénéficier de cette aide et de se faire rembourser l’intégralité de son billet.
Selon la durée du retard, la compagnie aérienne doit proposer à ses passagers de la nourriture et des rafraîchissements, des moyens de communication et, si le retard inclut une nuit, un logement.
Les passagers doivent recevoir une assistance immédiate, quelle que soit la cause du retard et que la compagnie soit ou non responsable du problème.
Dans certaines circonstances, lorsque la compagnie aérienne est responsable de l’interruption du voyage (en particulier lorsqu’elle refuse l’embarquement à un voyageur), elle doit aussi verser une compensation au passager.
Le 9 mai, c’est la journée de l’Europe
Que signifie le 9 mai pour vous?
C’est la journée de l’Europe et un symbole de la réussite européenne aussi puissant que le drapeau, l’hymne européen ou même l’euro.
La journée de l’Europe célèbre la paix, la stabilité et la citoyenneté.
Mais rares sont ceux qui connaissent l’origine de cette journée.
Le 9 mai 1950, Robert Schuman, considéré comme le «père» de l’Union européenne, a posé la première pierre de l’Union lors d’une déclaration de presse à Paris.
Cette déclaration, faite dans le contexte de la fin de la Seconde Guerre mondiale, appelait l’Allemagne, la France et les autres pays européens à s’unir et à «mettre en commun» leur production de charbon et d’acier au sein d’une organisation européenne naissante.
C’était la phase initiale de ce que l’on appelle aujourd’hui l’Union européenne.
Robert Schuman (à droite), à l’origine de tout le projet…
Convivialité et citoyenneté
Pour plus d’informations:
La raison pour laquelle Robert Schuman opta pour les industries du charbon et de l’acier est simple: elles étaient les bases de la puissance militaire.
Si elles pouvaient être régulées au sein d’une structure pacifique rassemblant les pays européens (qui, quelques années auparavant, essayaient de se détruire mutuellement), la paix et la stabilité devenaient alors possibles en Europe.
Quelque 35 ans plus tard, en 1985, les dirigeants de l’UE décidèrent de créer la «Journée de l’Europe» pour célébrer la convivialité et la citoyenneté tous les ans le 9 mai.
̈ Le 9 mai: un symbole de l’Europe
La journée de l’Europe est bien plus qu’un vaste rassemblement.
Par exemple, l’«initiative du 9 mai», lancée en 2004, a pour objectif d’informer la jeunesse européenne sur les aides extérieures et la coopération pour le développement, en consacrant la journée du 9 mai à des débats organisés dans les écoles européennes.
En 2006, 52 000 étudiants de 33 régions européennes ont participé aux discussions organisées dans le cadre de l’initiative du 9 mai.
L’identité européenne sur l’internet
Depuis avril 2006, plus de deux millions et demi d’entre vous ont choisi d’affi cher «.eu» à la fin de leur adresse internet.
Avec ce nom de domaine «.eu», l’Europe est aujourd’hui présente et visible sur l’internet.
Que révèle votre adresse internet à votre sujet?
Êtes-vous un «.com» ou un «.org»?
Ou peut-être êtes-vous un «.de», un «.es» ou un «.uk»?
Ou encore un «.biz»?
Mais avez-vous jamais entendu parler des «.eu»?
Ce nom de domaine a été créé dans un but précis: promouvoir l’identité européenne sur l’internet.
Et quel succès il a remporté!
©Commissioneuropéenne
Avec «.eu», vous aussi pouvez proclamer votre appartenance européenne!
Il vous suffit d’enregistrer votre site personnel ou celui de votre école, celui de votre association ou de votre entreprise.
Cela présente en outre un autre avantage, non négligeable: vous bénéficierez ainsi de la protection des lois européennes vis-à-vis de vos droits en tant que consommateur et en tant qu’individu, en particulier en ce qui concerne la confi dentialité et la protection de vos informations personnelles.
Pour plus d’informations:
̈ Fiche d’information sur «.eu» de la direction générale de
Ce nom de domaine est un véritable fer de lance pour les entreprises européennes: il leur ouvre des horizons et leur permet de gagner des parts de marché.
Il est particulièrement utile pour les entreprises qui travaillent à l’échelle européenne, par exemple celles qui profitent du marché unique européen.
la société de l’information et des médiashttp://ec.europa.eu/information_society/doc/factsheets/055-doteu-april06-fr.pdf̈ Bon anniversaire «.eu»!http://ec.europa.eu/information_society/policy/
Si vous le souhaitez, vous pouvez encore enregistrer votre nouveau nom de domaine «.eu» en vous adressant à un spécialiste qui pourra organiser cela pour vous.
Vous trouverez la liste des bureaux d’enregistrement compétents sur l’internet.
Après une courte période de confi guration, et en supposant que vous résidez dans l’Union européenne et que le nom de votre choix est disponible (ce qui est vérifi fiable en ligne), ce nom vous est attribué moyennant une somme modique.
Si vous souhaitez en savoir plus sur «.eu», des informations supplémentaires sont mises à votre disposition par l’organisme chargé de gérer et d’enregistrer les noms de domaines «.eu»: le Registre européen des noms de domaine internet (EURid) ou par la Commission européenne (reportez-vous aux liens).
La réponse de l’Europe à la perte de biodiversité
Certains disaient qu’il était trop ambitieux, d’autres que la protection des espèces animales et végétales était une cause perdue, mais le réseau Natura 2000 compte aujourd’hui plus de 20 000 sites et de nombreuses espèces au bord de l’extinction se repeuplent. Les résultats parlent d’eux-mêmes.
Une rumeur circule au sujet de Natura 2000, selon laquelle une fois qu’une zone entrerait dans ses attributions, toutes les autres activités habituelles de la région (comme la chasse ou l’agriculture) seraient prohibées.
C’est faux, de même que, en aucun cas, ce réseau ne prétend devenir propriétaire des terres en question.
Le réseau fonctionne selon les principes du «développement durable».
Ces principes reconnaissent que les hommes font intégralement partie du patrimoine naturel.
Le réseau couvre aujourd’hui environ un cinquième du territoire de l’UE: il fait partie intégrante du paysage européen.
Cela lui vaut l’honneur de figurer parmi les 50 histoires de réussite de l’Europe, fait qui doit être porté à la connaissance des citoyens et des acteurs concernés dans toute l’Union européenne: occupants et propriétaires terriens, citoyens concernés, groupes de protection de l’environnement et décideurs politiques. Parce que c’est ensemble que nous devons protéger la biodiversité.
Pour plus d’informations:
Une véritable réussite
̈ L’Union internationale pour la conservation de la nature
Le réseau est composé de zones spéciales de conservation (ZSC) créées pour protéger les quelque 800 espèces et 200 types d’habitat menacés, répertoriés dans la directive «Habitats» de l’Union européenne.
Il se compose aussi de zones de protection spéciales (ZPS), répertoriées dans la directive «Oiseaux», abritant environ 200 espèces d’oiseaux et zones humides menacées.
Ces zones permettent de conserver ou, si nécessaire, de restaurer des habitats et des espèces vulnérables dans leur aire de répartition naturelle, qui peut s’étendre sur différentes régions, voire différents pays (d’où l’intérêt du caractère paneuropéen du programme Natura 2000).
Selon l’Union internationale pour la conservation de la nature et de ses ressources, 16 119 espèces connues sont aujourd’hui menacées, dont des espèces familières comme l’ours polaire, les requins ou les fleurs méditerranéennes.
Il faut néanmoins souligner que les efforts de l’Europe (législation et protection) ont permis de lever les menaces pesant sur certaines espèces, comme le pygargue à queue blanche.
L’horizon est dégagé
Du contrôle des captures de pêche à la sauvegarde des côtes fragiles, en passant par la lutte contre les activités criminelles en mer, l’Union européenne est un acteur majeur dans un domaine majeur: la protection des mers et la sécuritémaritime. maritime.
Les oiseaux d’eau, les mammifères marins, différentes espèces de poissons et la côte elle-même sont menacés par les activités en mer, qu’il s’agisse de pollution due à des accidents, à des dégazages délibérés ou à d’autres activités criminelles.
L’UE soutient déjà des actions de coopération qui cherchent à améliorer la sécurité maritime et à protéger l’environnement marin, actions qui ne pourraient pas être menées à bien par des pays isolés.
Le projet de prévention et de réduction de la pollution (POP & C) n’est qu’un exemple des recherches approfondies financées par la Commission européenne, qui visent à aider les propriétaires de pétroliers à comprendre et à gérer les risques des déversements.
Les initiatives sont nombreuses dans ce domaine.
Les contrôles, les mesures et les législations de l’Union européenne ont été renforcés depuis les catastrophes de l’Erika et du Prestige.
L’interdiction des pétroliers à simple coque et la multiplication des contrôles dans les ports sont des exemples des efforts réalisés pour améliorer la sécurité maritime dans l’UE.
Mais nos zones maritimes sont aussi le théâtre d’activités criminelles moins apparentes: trafic d’immigrants illégaux, contrebande et terrorisme.
Pour lutter contre ces activités, le trafic maritime doit être géré et contrôlé de façon fiable et effi cace.
Tous les systèmes existants de surveillance en surface, aérienne et par satellite sont financés par l’UE.
̈ Commission européenne — Affaires maritimes — Consultation relative à la politique maritimehttp://ec.europa.eu/maritimeaff airs/policy_fr.html
Une nouvelle approche exhaustive
L’Union est entrée dans la phase de consultation préalable à l’élaboration d’une «politique maritime européenne»: elle recueille les avis de tous, des entités commerciales aux gouvernements, en passant par les citoyens et les groupes écologistes.
Quels sont les enjeux?
La mer est une ressource vitale, qu’il convient de protéger et d’exploiter avec sagesse.
L’Union européenne est très consciente de l’importance de ses eaux et de ses zones côtières. Elle travaille en concertation pour garantir un environnement marin plus sûr et plus sain.
Une Europe sans frontières
Si vous avez la chance d’être un citoyen de l’Union européenne, vous avez le droit de voyager, de travailler et même de vivre partout en Europe.
L’Union comptant 27 États membres, cela représente d’immenses possibilités d’apprentissage et d’exploration de nouvelles cultures.
Les fondateurs de l’Union européenne rêvaient d’un continent où les personnes, les biens, les services et l’argent pourraient circuler librement.
Cinquante ans plus tard, ce rêve est devenu réalité dans bien des aspects de notre vie, surtout dans la liberté de mouvement de presque 500 millions de citoyens sur le continent.
Plus encore que des vacances
Embarquement immédiat pour une Europe sans frontières
Bien sûr, nous sommes aujourd’hui habitués à sillonner l’Europe en vacances sans que cela suppose aucune tracasserie administrative (demande de visa ou autre formalité).
Mais abattre les frontières signifie bien plus que cela!
Des milliers d’Européens ont choisi de goûter à une nouvelle expérience: travailler à l’étranger. Là encore, dans la plupart des cas, aucun visa ne leur est demandé, quelle que soit la durée de leur séjour.
Sans compter que si vous obtenez un emploi à l’étranger, vous avez droit, en vertu des lois européennes, au même traitement que les citoyens nationaux.
Ouverture d’esprit
̈ Formalités à accomplir à l’arrivée ou au départ d’un pays
(Union européenne)http://ec.europa.eu/youreurope/nav/fr/citizens/
Les jeunes ont déjà profi té de cette nouvelle Europe sans frontières: avec l’aide de différents programmes européens, 2 millions d’étudiants environ ont fait une partie de leurs études à l’étranger.
Les mouvements de populations et la compréhension réciproque que génèrent les voyages ne peuvent qu’aider à faire germer un sentiment d’identité européenne.
Certains pays de l’UE ne se sont pas contentés de faire des coupes franches dans les formalités administratives.
Dans le cadre des accords de Schengen, un groupe de pays membres de l’UE a décidé de supprimer totalement les contrôles sur leurs frontières communes, ce qui permet à des millions d’Européens de voyager sans passeport!
Votre téléphone portable: le numéro un mondial!
Mais quelle est cette étrange sonnerie?
C’est votre téléphone portable, vous devriez répondre.
Plus de 2 milliards de personnes dans plus de 217 pays et territoires différents possèdent des téléphones portables qui utilisent la norme GSM.
Développée dans le cadre de recherches financées par l’UE, cette norme a été diff usée grâce aux efforts de réglementation et de normalisation de l’Europe, qui l’ont aidée à devenir «LA» norme dominante du marché mondial.
Environ 82 % des utilisateurs de portables possèdent des téléphones fonctionnant selon la norme GSM.
En 2005, cette norme a gagné plus de clients qu’il n’existe d’utilisateurs de toutes les autres technologies de communication mobile réunies.
La norme GSM permet aux utilisateurs de différents réseaux et de différents appareils de communiquer entre eux.
Cela a généré un marché intérieur européen de centaines de millions d’utilisateurs, dominé par des entreprises européennes.
La norme GSM est une immense réussite pour l’Europe, parce que la concurrence a stimulé le développement, déclenchant ainsi un cercle vertueux de diminution des prix du matériel et des tarifs d’appel.
Pour plus d’informations:
Aujourd’hui, l’Europe s’appuie sur cette réussite pour conserver son avance sur les générations futures des télécommunications mobiles.
Les services GSM de troisième génération (3G) viennent déjà compléter les services de deuxième génération (2G).
La 3G propose de nouveaux services avancés, par exemple la possibilité de surfer sur l’internet, de faire des achats, mais aussi de regarder des films et d’écouter de la musique sur un téléphone portable.
Utilisez votre portable à l’étranger, les tarifs baissent
Les frais de téléphonie mobile ont énormément baissé, mais lorsqu’on utilise son téléphone à l’étranger, les tarifs restent excessivement élevés.
Ces «frais d’itinérance» concernent aujourd’hui plus de 147 millions de citoyens européens.
Depuis des années, la Commission travaille dur pour faire diminuer ces frais et, très bientôt, les voyageurs pourront appeler leurs proches sans se préoccuper du coût de leurs appels.
Avec tout cet argent économisé, vous pourriez bientôt n’avoir plus assez de place dans vos poches pour votre téléphone!
Une nourriture abondante, sûre et saine — L’importance des zones rurales
Après la Seconde Guerre mondiale, de graves pénuries de nourriture affamaient certaines régions d’Europe.
Les pères fondateurs de l’Union européenne ont cherché des solutions en subventionnant la production des aliments de base au travers de la politique agricole commune (PAC).
Depuis, la situation de l’Europe a changé et la PAC a évolué.
Aujourd’hui, les préoccupations environnementales et la sauvegarde de nos campagnes font partie des priorités de cette politique.
Elle met l’accent sur la production durable, le respect de notre environnement naturel, le bien-être des animaux et la sûreté alimentaire.
Pour un citoyen européen, il est difficile d’imaginer que la production alimentaire puisse être limitée.
Nos magasins regorgent d’aliments frais et de produits finis.
Mais cela n’a pas toujours été le cas: en 1958, la PAC a été conçue pour aider les agriculteurs à nourrir un continent affamé. amé.
Pour plus d’informations:
Cette politique a été une immense réussite: aujourd’hui, l’approvisionnement alimentaire en Europe est stable.
La PAC a été révisée pour s’adapter à cette abondance.
Aujourd’hui, elle est davantage axée sur la production d’aliments et de produits agricoles de grande qualité et se préoccupe de l’environnement et du développement des zones rurales.
Dans le cadre de la PAC, les initiatives de développement rural viennent en aide aux agriculteurs, mais aussi à l’ensemble des communautés rurales pour promouvoir leur développement durable et la conservation du patrimoine culturel.
Aujourd’hui, l’Union européenne s’eff orce de rendre l’ensemble de la chaîne alimentaire aussi sûre que possible grâce à une approche baptisée «de la ferme à la table».
Les producteurs, les transformateurs et les importateurs doivent garantir la traçabilité de leurs denrées et de leurs ingrédients tout au long de la chaîne alimentaire.
Ils doivent être capables d’identifi er tous leurs fournisseurs, y compris ceux basés à l’étranger.
Une approche intégrée
L’UE a ainsi adopté une approche intégrée de la sûreté alimentaire, qui tient compte, entre autres, de l’utilisation d’organismes génétiquement modifi és, du bien-être des animaux, de l’utilisation de pesticides et des interactions entre nutrition et santé.
La nouvelle Autorité européenne de sécurité des aliments (EFSA) cherche à rendre plus transparents les processus scientifiques d’évaluation de la sécurité des aliments.
Les étudiants qui, comme Élodie, souhaitent élargir leurs horizons, découvrir d’autres cultures et se rendre utiles remercient le service volontaire européen (SVE) de leur offrir cette opportunité.
L’idée est simple: encourager les jeunes de 18 à 25 ans à passer 6 à 12 mois dans un autre pays.
Mais Élodie s’est vite rendu compte qu’il ne s’agissait en aucun cas de vacances.
Les projets du SVE accomplissent un travail formidable en fournissant leur aide dans différents domaines comme l’environnement, les arts et la culture, voire les sports ou les loisirs (rassurez-vous donc, il ne s’agit pas seulement de travailler sans répit).
Les volontaires participent aussi à des activités avec des enfants, des jeunes ou des personnes âgées.
Le volontariat peut changer la vie
Des règles, des obligations... mais pas seulement!
Pour plus d’informations:
Bien sûr, il existe quelques règles et obligations à respecter, même dans des activités aussi amusantes et gratifiantes que celles-là.
Trois partenaires sont impliqués dans chaque projet SVE: Élodie (la volontaire), l’organisation hôte (qui lui trouve le travail) et l’organisation qui l’envoie dans un premier temps.
Au moins un des pays impliqués doit être européen.
Élodie, qui est volontaire, n’est pas rémunérée pour le travail qu’elle eff ectue.
En revanche, ses frais de voyage, d’assurance, de logement et de nourriture sont couverts. On lui verse également une allocation.
Depuis plus de dix ans, des jeunes comme Élodie (âgés de 12 ans au minimum) ont apporté leur contribution dans les communautés qui les ont accueillis.
Mais c’est une relation dont chacun sort gagnant.
Les volontaires apprennent à découvrir d’autres pays, à parler d’autres langues et, au travers du regard de leurs hôtes, à mieux cerner l’Europe dont ils sont originaires.
Avez-vous trouvé votre vocation?
Vous avez peut-être entendu le nom de Léonard de Vinci dans un film, au sujet d’un code, mais ce personnage a surtout traversé les siècles grâce à ses inventions.
Aujourd’hui, son nom a été donné à un programme de formation professionnelle européen.
Partout en Europe, le programme Leonardo da Vinci aide des gens à accéder à la formation professionnelle et à améliorer leurs perspectives d’avenir.
Il a aujourd’hui 20 ans et, ces six dernières années seulement, il a permis d’allouer 1,15 milliard d’euros à différents projets dans quelque 33 pays.
À son époque, Léonard de Vinci était un grand visionnaire et, presque 500 ans après sa mort, son influence s’étend encore bien au-delà de l’Europe: sous son nom sont dispensées des formations dans des régions aussi éloignées que l’Islande, laTurquie ou l’Europe de l’Est.
Une formation au travail
Quelle est sa vocation?
Le programme Leonardo da Vinci propose des formations professionnelles, c’est-à-dire qui permettent d’acquérir les compétences nécessaires à la réalisation d’un travail dans un secteur industriel ou commercial spécifique.
Les projets sont axés sur les expériences pratiques, ce qui permet aux bénéfi ciaires de trouver du travail dans les domaines qui les intéressent le plus (comme ce fut le cas pour un projet d’élevage en Hongrie et un projet de soutien aux cartographes en Lituanie).
Leonardo da Vinci fait partie du programme de formation tout au long de la vie de la Commission européenne et cherche à améliorer le niveau de qualification des travailleurs.
Pour plus d’informations:
Construction de réseaux, apprentissage des langues
̈ Qu’est-ce que le programme Leonardo daVinci? Vinci?
Pour choisir les projets qui seront fi nancés, le programme recherche certaines qualités de base qui permettront de construire une Europe plus forte: les projets qui pourraient aider les citoyens européens à se déplacer pour trouver du travail, les initiatives intéressantes susceptibles d’inspirer les participants ou d’encourager l’apprentissage des langues, ou encore les idées qui permettraient de construire des réseaux de formation professionnelle pour renforcer la collaboration entre les organismes de formation européens et améliorer les offres de formation professionnelle proposées aux citoyens.
C’est là qu’intervient la convention sur le brevet européen(CBE). (CBE).
Protéger une idée peut sembler étrange à certains, mais si vous inventez un concept ou avez une idée innovante, il est nécessaire d’empêcher que d’autres puissent voler votre «propriété intellectuelle» ou l’utiliser comme si c’était la leur.
Pour ce faire, on utilise généralement des brevets.
Mais avant la création de la CBE, faire protéger une propriété intellectuelle par un brevet dans toute l’Europe n’était pas si facile.
Il fallait déposer une demande de brevet dans chaque pays.
Les procédures et les langues étant différentes selon le pays, le processus était long et coûteux.
La convention sur le brevet européen protège vos projets
Des examinateurs de brevet expérimentés
Pour plus d’informations:
Depuis 1978, la convention a tout simplifié.
Aujourd’hui, une même procédure centralise les demandes de brevets des 27 États membres (plus un ou deux pays européens).
La traduction des brevets reste nécessaire et suppose toujours des frais, mais elle intervient plus tard, après l’examen de la demande et non avant!
Pour l’instant, il n’existe pas de brevet européen unique, utilisant un seul document valable dans toute l’UE.
Le brevet européen est en fait une «liasse» de brevets nationaux découlant d’une même demande et identifiés par le même numéro de référence.
̈ Inventeur européen de l’année —
Des équipes d’examinateurs hautement qualifiés inspectent et protègent vos idées.
Les brevets européens sont également consultables en ligne sur le site internet «espacenet».
Ce site référence plus de 50 millions d’idées innovantes!
Si vous l’utilisez pour enregistrer votre demande, vous pouvez même être sélectionné pour participer au concours de l’inventeur européen de l’année.
Les voyages font la santé
Tout le monde aime voyager et il est important de rester en pleine forme lorsqu’on sillonne l’Europe.
La carte européenne d’assurance maladie, gratuite, permet à plus de 50 millions de voyageurs de partir sereinement en leur garantissant qu’ils obtiendront les soins auxquels ils ont droit s’ils tombent malades ou ont un accident à l’étranger.
La carte a été créée en 2004 et peut maintenant être utilisée dans quelque 30 pays.
Elle simplifie les procédures d’accès aux soins médicaux en cas de problème de santé dans un autre pays européen.
Elle est entièrement gratuite et remplace les formulaires qui devaient être sollicités par le demandeur et emportés à l’étranger (E111, E110, E128 et E119).
Les cartes de tous les pays ont la même présentation, ce qui permet au personnel médical de les reconnaître même s’il ne parle pas la langue du voyageur.
Deborah Carella, qui vit à l’étranger, est heureuse d’avoir sa nouvelle carte européenne d’assurance maladie
Un même niveau de traitement
Pour plus d’informations:
Toute personne recevant un traitement dans son pays dans le cadre de son système de santé national peut être porteur de la carte.
Elle peut être utilisée temporairement dans un autre pays, que le voyageur soit en vacances ou en déplacement professionnel.
En la présentant, les citoyens européens sont assurés que les services médicaux du pays qu’ils visitent leur prodigueront le même niveau de traitement que les citoyens nationaux: c’est un droit.
Certains craignaient que la carte ne contienne des informations personnelles et confidentielles.
N’ayez crainte, la carte contient uniquement des informations de base: nom, numéro national d’identité et date de naissance.
̈ La carte européenne d’assurance maladie — FAQ
Frais médicaux http://www.ec.europa.eu/employment_social/ healthcard/citoyens_fr.htm
Selon les règles appliquées dans le pays visité, le citoyen européen doit parfois payer une partie de ses frais médicaux.
Cependant, s’il présente sa carte, le remboursement de ces frais sera facilité à son retour dans son pays.
Le voyage élargit les horizons et rassemble les peuples.
La carte européenne d’assurance maladie permet aux Européens de voyager en toute confiance, en sachant qu’ils sont correctement couverts.
Une protection consulaire pour tous les citoyens de l’UE
Au dehors de l’Union européenne, les bureaux consulaires européens sont ouverts à tous les détenteurs de passeports européens, quel que soit le pays membre dont ils proviennent.
Malheureusement, la plupart des Européens ne savent pas que, en tant que citoyens de l’UE, ils ont droit à la protection des consulats ou des ambassades de tous les États membres de l’UE si leur propre gouvernement n’a mis en place aucune mission dans le pays qu’ils visitent.
C’est un droit établi: tous les citoyens de l’Union européenne ont droit à la protection diplomatique de leurs ambassades et consulats implantés hors des frontières européennes.
©Commissioneuropéenne
Une protection garantie par tous les consulats de l’UE
En dehors de l’Union européenne, rares sont les pays qui disposent d’un consulat ou d’une ambassade pour chaque pays européen.
C’est la raison pour laquelle l’UE veut garantir que les différents pays membres collaborent pour venir en aide aux Européens en voyage.
Si un voyageur a besoin d’assistance à l’étranger et qu’il n’existe aucun consulat de son propre pays, il peut simplement se rendre dans le consulat d’un autre pays de l’Union européenne et prouver sa nationalité en présentant son passeport ou sa carte d’identité.
Ce consulat est tenu de le traiter exactement de la même façon qu’il le ferait pour un citoyen de son pays.
Que propose-t-on?
Pour plus d’informations:
Précisément, que propose-t-on au voyageur en détresse?
Beaucoup de choses en fait: une aide en cas de décès à l’étranger, un soutien en cas d’accident ou de maladie graves, une assistance si le voyageur a été victime d’un crime violent et, si nécessaire, un rapatriement.
En novembre 2006, des propositions ont été faites pour renforcer ce service par une nouvelle série de mesures protégeant les citoyens de l’Union européenne vivant et travaillant en dehors de l’Europe.
Ces propositions suggèrent également d’étendre cette protection aux membres des familles des citoyens européens, mêmes s’ils ne proviennent d’aucun des États membres de l’UE.
Une Europe plus transparente
Vous avez une question sur la politique ou les activités de l’Union européenne?
Vous voudriez connaître vos droits en tant que citoyen européen?
Si la réponse est oui, pourquoi ne pas appeler Europe Direct? Nous sommes là pour vous aider!
Europe Direct a été mis en place pour vous aider à tirer parti de tous les avantages qu’offre l’UE et pour aider le citoyen européen lambda à mieux comprendre son fonctionnement, dans lequel certains se trouvent un peu perdus.
Ce service gère chaque année des milliers de demandes soumises par téléphone, par courrier électronique ou sur l’internet.
Notre équipe est composée de plus de 40 personnes, toutes multilingues, qui répondent avec diligence aux questions posées autour d’une série de thèmes liés à l’Union européenne.
Comprendre les formalités administratives
Un numéro unique pour déchiffrer l’Europe
Nous pouvons vous expliquer les possibilités et les droits dont vous bénéfi ciez en tant que citoyen européen.
Par exemple, on nous demande souvent comment obtenir des qualifications reconnues dans les autres États membres ou comment obtenir un permis de séjour.
L’efficacité d’Europe Direct est démontrée: des enquêtes indiquent que, dans 90 % des cas, les personnes qui nous téléphonent obtiennent des réponses à leurs questions dès leur premier appel.
Mais ne vous inquiétez pas si votre question est complexe. Nous nous engageons à trouver un expert ou à solliciter l’aide d’autres services de l’UE, par exemple celle du service d’orientation pour les citoyens.
Où nous trouver?
̈ Europe Direct — Nous rendre visite
Si vous avez une question, vous pouvez nous appeler au numéro gratuit suivant, valable depuis les 27 États membres: 00 800 6 7 8 9 10 11.
Si vous vous trouvez en dehors de l’UE, composez le (32-2) 299 96 96.
Vous pouvez aussi consulter notre site internet.
Il explique comment nous contacter par courrier électronique ou utiliser notre service d’assistance internet en temps réel, qui est disponible en anglais et en français.
Notre centre de contact répond aux questions posées par téléphone ou par courrier électronique, du lundi au vendredi, de 9 heures à 18 h 30 (heure d’Europe centrale).
Vous pouvez aussi contacter l’un des centres d’information locaux du réseau Europe Direct. Ces centres jouent le rôle d’intermédiaires entre l’UE et ses citoyens au niveau local.
Leur mission est de fournir des informations et des conseils sur les politiques de l’Union européenne, d’engager les débats sur l’Union européenne aux niveaux local et régional, de diffuser des informations locales et régionales pour les institutions européennes et de transférer aux institutions européennes les remarques et commentaires des citoyens.
Envie de travailler à l’étranger?
EURES est un réseau dont l’objectif est de faciliter la mobilité de l’emploi (possibilité de travailler dans différents pays) dans ce qu’on appelle l’«Espace économique européen», qui regroupe tous les pays de l’Union européenne plus l’Islande, le Liechtenstein et la Norvège (EURES couvre également la Suisse).
Faciliter les déplacements
La base de données pour votre recherche d’emploi
Outre une gigantesque base de données d’offres d’emplois, le portail EURES propose aussi des conseils et des informations sur les conditions de vie et de travail en Europe.
Il est très complet et extrêmement facile à utiliser.Vous y trouverez toutes les informations indispensables dont vous avez besoin: sur la sécurité sociale, le coût de la vie, les systèmes de santé et d’éducation, la reconnaissance des qualifications et bien d’autres encore.
Ce service peut aussi aider les employeurs à recruter du personnel à l’étranger.
Pour plus d’informations:
̈ DG Emploi, affaires sociales et égalité des chances:
Vous pouvez y enregistrer votre curriculum vitae et demander que des alertes vous soient envoyées par courrier électronique si une offre d’emploi correspond à votre profil.
Mais EURES a aussi un visage humain: un réseau de 700 conseillers, prêts à informer les chercheurs d’emplois et les employeurs sur les tenants et les aboutissants du recrutement international.
EURES http://ec.europa.eu/eures/home.jsp?lang=fr & langChanged=true EURES, créé en 1993, est soutenu par de nombreux partenaires, dont des services d’emploi publics, des syndicats et des organisations d’employeurs.
La Commission européenne coordonne le service, qui est en mesure, à tout moment, de proposer plus de 800 000 emplois.
EURES contient aussi des informations sur plus de 200 000 chercheurs d’emplois enregistrés et sur plus de 8 000 employeurs.
Où trouver meilleure source d’information si vous voulez changer de vie?
Joyeux anniversaire, Erasmus!
Il est difficile de trouver un succès européen plus éclatant que celui du programme Erasmus.
Et pourtant, il a été lancé en 1987, soit il y a vingt ans en 2007!
Savez-vous que, en vingt ans, plus de 1,5 million d’étudiants ont reçu une bourse Erasmus et ont effectué une partie de leurs études à l’étranger?
En 2005, presque 1 % de la population estudiantine a bénéficié de ce programme, et ce nombre augmente tous les ans.
Erasmus: un vrai programme d’enseignement supérieur
1,5 million d’étudiants ont reçu une bourse Erasmus
Et ne vous méprenez pas: ce ne sont pas de simples statistiques; Erasmus n’est pas un prétexte que les étudiants utilisent pour disparaître quelques mois à l’étranger, faire du tourisme et suivre les cours en dilettante.
Les cours validés dans le cadre d’Erasmus sont pleinement reconnus par l’établissement de l’étudiant.
Les étudiants doivent soumettre un «programme d’apprentissage» personnel avant leur départ, qui doit être accepté par tous les participants, notamment les établissements d’origine et d’accueil.
En fait, Erasmus a même modifié les orientations de la politique européenne sur l’enseignement supérieur avec ce qu’on appelle aujourd’hui le «processus de Bologne».
Pour plus d’informations:
̈ Qu’est-ce que Socrates/Erasmus?http://ec.europa.eu/education/programmes/socrates/ erasmus/what_fr.html
Une autre raison explique la popularité des bourses Erasmus dans les 31 pays participants.
Erasmus a marqué un vrai tournant dans la vie de beaucoup d’étudiants, en leur permettant de vivre de nouvelles expériences, d’élargir leurs horizons, de devenir des Européens mieux éduqués et mieux instruits et en leur facilitant souvent l’accès à l’emploi.
Les échanges de quotas d’émission
Le système d’échange de quotas d’émission (EmissionTrading Scheme — ETS) de l’Union européenne est un système innovant de lutte contre le changement climatique.
Le réchauff ement global est une menace pour nous tous, or, grâce à l’ETS, l’Europe peut réduire ses émissions de gaz à effet de serre.
Depuis 2005, les États membres de l’Union européenne ont contribué à mettre en œuvre une nouvelle approche commerciale de lutte contre le changement climatique.
L’ETS est le système d’échange environnemental multinational le plus ambitieux du monde.
Il représente également un volet important de la politique de l’UE sur le changement climatique.
Cette politique cherche à nous faire prendre conscience de nos responsabilités en matière de rejets dans l’environnement.
Une attitude plus responsable en matière de rejets dans l’environnement
Réduction des émissions
Dans sa première phase (2005-2007), l’ETS tente de réduire les quantités élevées de CO émises par les quelque 12 000
2 installations industrielles existant en Europe (qui appartiennent essentiellement aux secteurs de l’énergie et de l’industrie de l’UE.
L’ETS couvre ainsi plus de 50 % des émissions en CO2
L’approche est simple.
Chaque entreprise, en tant que source d’émissions, est autorisée à émettre un certain «quota» de CO
Cette quantité, établie en fonction de plans nationaux définis pour chaque pays participant, sera progressivement réduite.
Si une entreprise émet plus de CO que le quota autorisé, elle doit acheter des «crédits de carbone» supplémentaires à
2 une autre entreprise dont les émissions ont été inférieures au seuil autorisé.
représentant 362 millions de tonnes de CO2
Une participation croissante
Au cours de la phase suivante (2008-2012), d’autres gaz à effet de serre et d’autres secteurs industriels (l’aviation civile, par exemple) seront ajoutés.
L’étape suivante, capitale, sera d’établir un programme ambitieux de lutte contre le changement climatique à l’échelle globale, impliquant tous les émetteurs majeurs.
Les mêmes droits pour les papas et les mamans
Les Européens ont de nombreux droits, qu’ils ignorent pour la plupart.
Saviez-vous que les deux parents d’un nouveau-né ont droit à un congé parental après la naissance de leur enfant?
Congé maternel et paternel h n g k .x c
L’une des choses les plus importantes pour un nouveau-né, qu’il en soit conscient ou pas, c’est le droit de ses parents à prendre un congé maternel ou paternel.
Il a besoin de savoir qui va lui donner son prochain repas! C’est donc un grand soulagement de savoir que le papa et la maman ont tous les deux droits à un congé pour s’occuper du nouveau membre de la famille.
Pour plus d’informations:
Autrefois, dans certains pays d’Europe, si elle avait de la chance, une jeune mère pouvait prendre un congé de quelques semaines, mais elle était parfois obligée de quitter son travail.
Les jeunes pères n’avaient parfois pas la possibilité d’assister à la naissance et le droit de rester chez eux avec leur nouvel enfant n’était même pas envisageable.
C’est donc une chance que l’égalité entre hommes et femmes soit aujourd’hui l’un des droits fondamentaux des citoyens de l’Union européenne.
Tous les parents ont aujourd’hui la possibilité de changer les couches de leur rejeton!
̈ Congés de maladie et de maternité
̈ Missoc — La protection sociale dans les États membres
Dans la majorité des pays européens, les deux parents ont droit à un congé de trois mois, auquel le père comme la mère peuvent prétendre, mais qui n’est pas transférable de l’un à l’autre.
À la fin du congé parental, les parents ont le droit de retrouver leur travail ou un poste équivalent ou similaire.
Pour obtenir ce congé parental, les parents doivent informer leur employeur et indiquer la date de début et de fin du congé.
Les détails à fournir dépendent du pays dans lequel ils travaillent, mais les employeurs doivent respecter les exigences minimales adoptées par tous les pays européens.
de l’UE et de l’Espace économique européenhttp://ec.europa.eu/employment_social/missoc/2003/index_fr.htm
Élargissement: tous gagnants
Au fil des années, de plus en plus de pays ont demandé à rejoindre l’Union européenne.
Nous sommes passés du marché commun de 1957, composé de six pays, à une Union qui rassemble aujourd’hui 27 pays.
Nous avons tous à gagner dans cet élargissement, à condition que les nouveaux membres satisfassent aux exigences de bien-être et de stabilité de l’UE.
Se développer ensemble h n g k .x c
Agir en bon voisin a toujours été une priorité de l’Union, que ce soit en matière de commerce ou de politique.
L’économie européenne doit poursuivre sa croissance.
Le développement des pays qui entourent l’UE est donc dans l’intérêt de tous.
L’élargissement a contribué à la stabilité et au bien-être de l’Europe
Lorsqu’un pays souhaite rejoindre l’Union européenne, il doit être soutenu dans la préparation des négociations et de son adhésion.
Il doit savoir comment fonctionne l’UE et comprendre que l’adhésion n’implique pas seulement des droits mais aussi des devoirs.
Pour plus d’informations:
̈ Activités de l’Union européenne — Élargissement http://europa.eu/pol/enlarg/index_fr.htm̈ Direction générale de l’élargissement
Les pays qui souhaitent rejoindre l’Union bénéficient d’une aide technique et financière, définie cas par cas, ainsi que d’actions de collaboration visant à garantir leur stabilité.
Ces dernières sont importantes, car, parmi les candidats et les membres les plus récents, certains sont encore aux prises avec l’établissement de la démocratie, d’une économie de marché fonctionnelle et d’une prospérité égale pour tous leurs citoyens.
Plusieurs programmes d’aide ont été créés: Phare (instauré en 1989 pour aider les anciens pays communistes d’Europe centrale et de l’Est), ISPA et Sapard (destinés à soutenir la création d’infrastructures et le développement agricole et rural dans les pays candidats), CARDS (conçu spécifi quement pour les pays des Balkans occidentaux) et un programme spécifique pour la Turquie.
En 2007, de nouvelles mesures d’aide ont été adoptées pour laTurquie et les pays des Balkans occidentaux.
Les pays reçoivent aussi des aides pour préparer leur intégration à l’UE.
Ces aides mettent l’accent sur le processus d’admission qui permet aux pays candidats potentiels de passer au statut de pays candidats. Cette admission résulte d’une décision politique importante prise à la suite d’une procédure stricte et exigeante.
Ce n’est qu’ainsi que chaque Européen, partout en Europe, pourra sortir gagnant de l’élargissement.
Une banque au service de l’Europe
Au fil des ans, l’Union européenne a investi des milliards pour garantir le bien-être économique sur notre continent et soutenir toute une armée d’hommes et de femmes d’affaires qui se battent pour créer des emplois et stimuler la croissance économique.
La Banque européenne d’investissement (BEI) est une institution financière essentielle en Europe.
Tout d’abord, elle s’eff orce de rassembler des fonds pour financer d’importants projets d’infrastructures et soutenir la croissance des petites et moyennes entreprises (PME).
Par exemple, en 2004, la BEI a débloqué 28 milliards d’euros pour soutenir des projets d’amélioration dans les régions européennes les plus pauvres.
Cet argent a permis de financer l’amélioration des infrastructures de transport et de communication, des initiatives de développement industriel, le développement de zones urbaines et des mesures de soutien dans les domaines de la santé et de l’éducation.
Soutien financier aux PME
Le sens du risque et de l’entreprise
Pour plus d’informations:
Pourquoi est-il si important d’aider fi nancièrement les chefs d’entreprise européens?
Tout simplement parce qu’ils fournissent 75 millions d’emplois et représentent 99 % des entreprises en Europe.
Le soutien direct aux PME est principalement fourni par le Fonds européen d’investissement (FEI), créé en 1994.
La BEI utilise ce fonds pour permettre aux PME (qui opèrent pour la plupart soit dans le secteur des technologies de l’information et de la communication, soit dans celui des sciences de la vie) d’accéder au capital-risque, et promouvoir ainsi les politiques européennes de croissance économique et de création d’emplois.
Le marché du capital-risque est colossal: il représente aujourd’hui plus de 3 milliards d’euros.
̈ Banque européenne d’investissement (BEI)http://www.eib.org/
Le FEI propose des garanties aux institutions financières qui prêtent de l’argent aux PME.
Ce travail complexe et qui passe souvent inaperçu est d’une importance capitale pour les banques, car il les aide à réduire les risques d’investissement et les encourage à prêter davantage d’argent aux PME.
La technologie pour améliorer la qualité de vie
La société de l’information, autrefois scénario futuriste, est aujourd’hui une réalité.
L’initiative i2010 veille à ce que tous les Européens aient un accès facile, sécurisé et abordable aux dernières technologies d’information et de communication (et à toutes les solutions qu’elles offrent pour nous simplifi er la vie).
Vous écoutez peut-être de la musique sur votre lecteur mp3 lors de vos déplacements.
Vous avez peut-être déjà envoyé des photos numériques à votre famille et à vos amis par courrier électronique, ou vous leur avez parlé par l’internet.
Les médias apparaissent en ligne: de plus en plus de musique, de films et de programmes télévisuels sont mis à votre disposition sur votre ordinateur et sur votre téléphone portable.
Les nouvelles technologies d’information et de communication vous proposent des services utiles et de nouveaux divertissements.
Optimiser ces opportunités: voilà la priorité de l’initiative i2010.
Une technologie qui peut améliorer votre qualité de vie
Accéder à l’information, partout et n’importe quand
̈ i2010 — Une société de l’information européenne
Aujourd’hui, vous pouvez organiser vos vacances ou payer vos impôts en ligne, depuis votre canapé.
Réduire la paperasserie et gagner du temps en encourageant les gouvernements à multiplier et améliorer les services en ligne n’est qu’un des aspects de l’initiative i2010.
L’autre grande priorité est de développer et de diffuser les nouvelles technologies d’information et de communication, notamment dans les domaines de la santé, de l’éducation et de la sécurité.
Saviez-vous, par exemple, qu’il est prévu d’introduire en Europe un dispositif embarqué à bord des véhicules qui alertera automatiquement les services d’urgence en cas d’accident?
Cette nouvelle technologie d’appel électronique, appelée «e-Call», devrait permettre de sauver de nombreuses vies. La vôtre, peut-être?
Égalité d’accès = égalité des chances en faveur de la croissance et de l’emploihttp://ec.europa.eu/information_society/eeurope/i2010/index_en.htm
L’un des grands enjeux est de garantir à tous les Européens, quels que soient leur âge, leur condition physique ou leur lieu de résidence, un accès égal aux possibilités qu’offrent les technologies de l’information et de la communication.
Pour cela, il faut leur fournir des connexions internet «à large bande», très rapides.
En encourageant les États membres à amener les réseaux à large bande dans les zones mal desservies et grâce également aux fi nancements que l’Europe accorde aux régions les moins avantagées, i2010 a permis d’améliorer l’accès aux réseaux à large bande dans toute l’UE.
Travailler ensemble au-delà des frontières
Les frontières nationales sont nombreuses, à l’intérieur et autour de l’Europe.
Elles représentent des délimitations entre différentes législations, règles et habitudes séculaires.
Mais ces différentes régions ont besoin de se développer ou d’enrayer la pollution, et, pour cela, elles doivent travailler ensemble.
L’«effet frontière» h n g k .x c
Dépasser les frontières régionales
Beaucoup de nations frontalières de l’Europe connaissent des problèmes importants.
Ces régions frontalières se sont toujours senties éloignées, tant de leurs capitales que des autres régions frontalières.
À la traîne, elles ont dû combler rapidement leur retard.
Les grandes réalisations européennes ont déjà apporté leurs améliorations: un marché unique, une monnaie commune et moins de vérifications aux frontières.
Toutes ces mesures simplifient la vie des habitants.
De plus, en tant que régions européennes moins favorisées, elles ont reçu une aide considérable des Fonds structurels européens.
Mais l’UE nous aide aussi à juguler cet «effet frontière».
Son initiative Interreg a permis de développer les régions transfrontalières.
Outre l’apport d’un soutien financier, elle cherche à optimiser l’utilisation des ressources (financières, humaines ou structurelles).
Avantages pratiques
̈ Interreg III/Voisinage — Sites internet des programmes http://ec.europa.eu/regional_policy/interreg3/ abc/progweb_en.htm
Les avantages pratiques sont évidents.
Prenons l’exemple des autobus: les régions frontalières d’Allemagne et d’Autriche ont constitué en 1995 une «eurorégion». On peut désormais utiliser le même ticket d’autobus de part et d’autre de la frontière et effectuer autant d’allers et retours que l’on veut.
Cette initiative a permis d’augmenter la fréquentation des autobus et de développer le tourisme local.
Pourtant, sa mise en place n’a pas été aussi simple qu’il y paraît: il a fallu installer de nouveaux distributeurs automatiques de billets, définir des itinéraires coordonnés et harmoniser les taxes et les zones tarifaires.
Une aide financière s’est révélée nécessaire.
L’UE a également investi beaucoup d’argent dans l’amélioration des lignes ferroviaires transfrontalières (entre Dublin et Belfast, par exemple, ou entre Helsinki et Saint-Pétersbourg).
Certes, les anciennes frontières présentaient quelques avantages.
Certains des sites naturels les mieux préservés d’Europe se situent dans des zones frontalières.
Avec l’ouverture des frontières, ces environnements pourraient être détériorés si aucune action de préservation n’est mise en œuvre.
Interreg soutient des projets qui vont précisément dans ce sens: la préservation des magnifiques parcs naturels qui s’étendent de part et d’autre des frontières.
Des vols moins chers pour tous
Il n’y a pas si longtemps, les voyages en avion étaient occasionnels et onéreux.
Mais depuis que l’Union européenne a autorisé la concurrence entre compagnies aériennes, le nombre de lignes et de vols a considérablement augmenté et les prix ont fortement diminué.
Parcourir l’Europe en avion est aujourd’hui plus facile que jamais.
Au départ, le transport aérien international s’est développé sur la base d’accords restrictifs entre les gouvernements et les compagnies nationales.
Trop souvent, ces compagnies aériennes, sécurisées dans des positions de monopoles, organisaient des vols à leur convenance et imposaient à leurs passagers des tarifs dépassant largement le coût du service fourni.
Dans les années 80, l’Union européenne a décidé de mettre fin à ces accords confortables et d’ouvrir le marché à la concurrence.
Ainsi, depuis 1993, l’Union européenne (de même que plusieurs pays limitrophes) est devenue un immense marché unique pour le transport aérien.
Plus de destinations à des prix abordables
Toute compagnie aérienne ayant obtenu une licence d’exploitation dans un pays de l’UE (respectant les normes de sécurité et autres conditions) peut offrir ses services aériens partout dans l’Union, même sur les lignes nationales d’un autre pays que le sien.
Les restrictions sur les tarifs et sur les horaires, entre autres, ont été supprimées. Aujourd’hui, la plus grande restriction pesant sur les nouveaux services aériens est le manque de capacité d’accueil des plus grands aéroports européens.
De nouvelles perspectives
Cette ouverture a eu pour résultat le lancement de toute une série de nouvelles compagnies aériennes, l’apparition de nouvelles compagnies dites de «service minimal» ou «à bas coût» et de centaines de nouveaux services mettant en relation un très grand nombre d’aéroports européens.
Les prix ont chuté sur toutes les compagnies, les réservations sont facilitées (surtout par l’internet) et les passagers peuvent désormais voyager plus souvent, à moins cher et vers plus de destinations.
Ces quinze dernières années, une invention relativement modeste mais très ingénieuse a permis de réduire radicalement la pollution toxique générée par les voitures.
Il s’agit du convertisseur catalytique qui ronronne sous votre voiture: un petit réacteur chimique qui transforme les gaz d’échappement en substances moins nocives pour l’environnement.
Aujourd’hui, grâce surtout aux convertisseurs catalytiques, mais aussi à l’amélioration des réglementations sur les carburants et aux progrès réalisés en technologie motrice, les émissions de gaz toxiques sur les nouvelles voitures européennes ont été réduites de 95 % par rapport à il y a vingt ans.
Des convertisseurs catalytiques pour un air plus pur
Ils ont fait leur apparition sur les véhicules européens en 1985.
Depuis 1991, grâce à de nouvelles lois européennes plus étendues, chaque voiture neuve vendue au sein de l’Union européenne est équipée d’un convertisseur catalytique.
Cette technologie a aussi contribué à éliminer le plomb dans le carburant, cette substance étant aussi nocive pour les convertisseurs que pour les hommes.
Développement des catalyseurs à trois voies
Pour plus d’informations:
Mais ce n’est pas tout: des catalyseurs à trois voies ont été conçus pour les moteurs à essence. Ils permettent de transformer simultanément le monoxyde de carbone (toxique) et les hydrocarbures imbrûlés (nocifs) en dioxyde de carbone et en eau.
Dans le même temps, ils transforment les composants d’oxyde d’azote, dangereux, en azote, substance inoffensive. ensive.
Sur les véhicules diesel, non seulement l’oxydation catalytique produit le même effet sur le monoxyde de carbone et les hydrocarbures, mais des filtres et autres systèmes sont aussi utilisés pour éliminer les petites particules de diesel pouvant être toxiques en cas d’inhalation.
Bien sûr, l’histoire des catalyseurs n’est pas terminée: cette technologie est en perpétuelle évolution, cherchant à réduire toujours davantage les émissions de gaz d’échappement et à améliorer la qualité de l’air pour tous.
Auparavant, partir en vacances à l’étranger signifi ait souvent laisser derrière soi un membre important de la famille: son animal de compagnie!
Mais aujourd’hui, grâce au passeport européen pour les animaux de compagnie, les «meilleurs amis de l’homme» peuvent partir à la découverte de l’Europe.
Depuis 2004, le passeport européen pour animaux de compagnie facilite la circulation des animaux, qui peuvent accompagner leur maître partout en Europe.
Ce passeport n’est pas réservé aux chiens et aux chats; même les furets domestiques peuvent en obtenir un!
Les formalités sont simples: le propriétaire emmène son animal chez le vétérinaire avant de partir en vacances pour obtenir un passeport, qui devra indiquer que les principaux vaccins ont bien été effectués et signaler tout traitement médical important.
Emmenez-moi avec vous!
Pour plus d’informations:
Le passeport mentionne notamment si chaque animal dispose d’un certificat de vaccination antirabique valide.
Certains pays (l’Irlande, Malte, la Suède et le Royaume-Uni) exigent aussi des preuves de l’efficacité de la vaccination antirabique au moyen d’un test supplémentaire que tout vétérinaire peut pratiquer.
Il est donc important que les propriétaires des animaux vérifient les exigences de leur pays de destination avant de partir.
Pour être un vrai globe-trotter, tout animal de compagnie doit disposer, en plus de son passeport, d’un signe de reconnaissance plus permanent permettant de l’identifi er où qu’il aille.
Il peut s’agir soit d’un code tatoué sur l’animal, soit d’une micropuce électronique (lisible par une machine adaptée) placée sous la peau.
À l’avenir, il est probable que la micropuce sera la seule solution d’identification valable.
C’est ainsi que, grâce au passeport, les Européens peuvent désormais, s’ils le souhaitent, emmener leurs animaux de compagnie en vacances!
Le droit de choisir — La liste noire des compagnies aériennes
Nous sommes rassurés de savoir que, dans l’Union européenne, on peut désormais choisir un vol en toute sécurité et éviter de réserver un billet auprès d’une compagnie peu fi stable, simplement en consultant un site internet.
Prendre un avion n’est jamais sans risque, mais on peut exiger des transporteurs aériens qu’ils respectent certaines normes, que ce soit dans le transport de passagers ou de marchandises.
Avant la création de la liste noire des compagnies aériennes, un transporteur pouvait être interdit d’exploitation dans un pays de l’UE mais continuer à exercer librement dans un autre.
N’était-ce pas déroutant?
Mieux vaut savoir avec qui on vole
La Commission européenne a donc demandé aux autorités nationales de lui envoyer leurs «listes» et, après une analyse approfondie menée par un comité d’experts en sécurité aérienne, la liste noire des compagnies aériennes peu sûres a vu le jour en 2006, nommant et blâmant les opérateurs qui ne respectaient pas les normes internationales.
Les contrôles effectués sur les quelque 100 compagnies ayant eu le déshonneur de figurer sur la liste préliminaire ont révélé de nombreuses défaillances: contrôles techniques et entretien insuffisants, voire obsolescence des appareils.
Pour plus d’informations:
Les leçons tirées
̈ Agence européenne de la sécurité aérienne (AESA) http://www.easa.europa.eu/
̈ Autorités conjointes de l’aviation (JAA) http://www.jaa.nl/
̈ Liste des compagnies aériennes qui font l’objet
L’Europe a tiré une rude leçon de l’accident de l’avion affrété par Flash Airline en 2004 à Sharm el-Sheikh (Égypte).
Selon les rapports, ce transporteur avait été interdit dans l’espace aérien suisse, mais les passagers ne le savaient pas.
Presque la moitié des compagnies indiquées sur la liste sont basées en République démocratique du Congo, une douzaine en Guinée équatoriale et une dizaine en Sierra Leone.
Grâce au site internet, les Européens ont désormais la possibilité de consulter la liste tenue à jour des compagnies aériennes peu scrupuleuses.
En établissant cette liste, la Commission fait bien plus que taper sur les doigts des opérateurs peu fiables et des pays délivrant des licences d’exploitation sous pavillon de complaisance.
La liste noire a un véritable impact, en particulier parce que les passagers potentiels peuvent exprimer leur désaccord et choisir des compagnies aériennes plus sûres.
L’UE investit aussi lourdement dans des programmes de coopération visant à aider les pays concernés à respecter les normes de sécurité.
Depuis janvier 2007, l’Agence européenne de la sécurité aérienne a pris le relais du programme d’évaluation de la sécurité des aéronefs étrangers (SAFA), géré précédemment par les Autorités conjointes de l’aviation (JAA).
La stratégie de bannissement des compagnies aériennes peu sûres est ainsi plus cohérente.
Plus qu’un label, c’est une déclaration écologique
La moitié de la planète souffre de sécheresse et l’autre d’inondations: les populations s’inquiètent de plus en plus de l’environnement et surtout du changement climatique.
Le label écologique de l’Union européenne donne aux industriels la possibilité d’exprimer leur nature «écologique» et aux consommateurs de les soutenir en choisissant des produits arborant la fl eur symbolique.
Le label écologique (et son logo en forme de fleur) est apparu en 1993. C’est la marque que l’Europe appose sur les produits et les services qui représentent un meilleur choix pour l’environnement.
Le label écologique vous aide à trouver des produits qui respectent l’environnement
Le label écologique aide les industriels, les commerçants et les fournisseurs de services à faire savoir qu’ils respectent des normes strictes tout au long du cycle de vie de leurs produits.
Lorsqu’ils aperçoivent ce symbole, les consommateurs peuvent faire leur choix de façon éclairée, en sachant que le label écologique est mérité.
En effet, il repose sur des études scientifiques récentes et fiables et prend en compte la santé des consommateurs tout comme les méthodes de développement des produits.
Pour plus d’informations:
On trouve le label dans différents secteurs: produits de nettoyage, électroménager, articles d’intérieur et de jardin, textile ou même tourisme.
Sont exclus les produits alimentaires et les boissons, le secteur médical et pharmaceutique et tous les produits fabriqués selon des processus «susceptibles de représenter un danger significatif pour les hommes ou l’environnement».
Le projet cherche à encourager les entreprises à solliciter le label écologique et, si elles l’obtiennent, à utiliser le label dans leur stratégie de communication.
La multiplication des produits marqués du label écologique contribuerait à sensibiliser les consommateurs sur la fragilité de notre environnement.
̈ Le catalogue du label écologique européen http://www.eco-label.com/
En 2006, plus de 300 produits européens arboraient fièrement le label écologique, dont 92 en Italie.
Le plus souvent, on retrouve la marque d’approbation écologique sur des produits textiles, des peintures intérieures et des logements touristiques.
Les Européens recherchent de nouveaux moyens d’atténuer leur impact sur la planète (en allégeant leur «empreinte carbone»).
Il est donc très probable que le label écologique deviendra de plus en plus important.
La sécurité des consommateurs européens
L’Europe est un immense marché unique pour les biens de consommation.
Mais les consommateurs veulent être sûrs que les produits qu’ils achètent sont de bonne qualité et surtout sans danger.
C’est pourquoi les règles européennes sur la sécurité des produits sont aussi importantes.
Ces règles garantissent la sécurité de tous les citoyens de l’Union européenne en faisant en sorte que tous les consommateurs bénéficient du même niveau élevé de protection.
Des normes strictes ont été définies et les produits défectueux doivent être retirés du marché.
Un service d’échange d’informations rapide (RAPEX) a été établi. Il permet d’avertir au plus vite l’ensemble des consommateurs européens en cas de problème sur un produit dans une région et de lancer une procédure de retrait du produit, le cas échéant.
Faire la lumière sur la sécurité des produits!
Liberté d’achat
Pour plus d’informations:
Le principal objectif des règles sur la sécurité des produits est de permettre aux consommateurs européens d’effectuer leurs achats partout et en toute confiance, que ce soit en ligne, sur une place de marché ou dans un magasin traditionnel.
De plus, outre quelques règles générales s’appliquant à tous les produits, d’autres réglementations de sécurité spécifiques ont été établies pour certains articles comme les jouets, les appareils électriques ou à gaz, les machines et les véhicules de camping.
Ces règles spécifiques ne sont définies que si elles sont nécessaires ou si la science révèle un nouveau risque potentiel.
L’interdiction d’utiliser les phtalates en est un bon exemple.
Les phtalates sont des substances chimiques qui étaient utilisées dans les jouets et d’autres produits de puériculture pour assouplir le plastique.
Mais ils comportaient aussi des risques pour la santé des enfants.
Les phtalates sont aujourd’hui interdits.
Naturellement, ce type de décision est basé sur des évaluations scientifiques minutieuses.
En définitive, lorsqu’il en va de la sécurité du consommateur, mieux vaut être sûr que désolé.
REACH: les produits chimiques sous contrôle
Grâce à l’Union européenne, de nouveaux contrôles ont été instaurés pour protéger l’homme et l’environnement des substances chimiques dangereuses tout en soutenant la compétitivité de l’industrie chimique européenne.
Jusqu’à présent, l’utilisation et la manipulation des produits chimiques faisaient l’objet d’une multitude de lois sur la sécurité, d’où une certaine confusion. La nouvelle politique REACH (contraction de Registration, Evaluation and Authorisation of CHemicals — enregistrement, évaluation et autorisation des produits chimiques) de l’Union européenne est venue tout simplifier.
Avec REACH, les entreprises européennes sont tenues d’évaluer et de gérer les risques associés aux produits chimiques qu’elles fabriquent, importent ou utilisent.
Dangereux, mais à quel point?
Trouver le juste équilibre
La difficulté était de trouver le juste équilibre entre plusieurs objectifs potentiellement contradictoires.
Ces objectifs ont été répertoriés dans un important document européen, le livre blanc «Stratégie pour la future politique dans le domaine des substances chimiques»: protéger la santé humaine et l’environnement des substances chimiques dangereuses; préserver la compétitivité de l’industrie chimique communautaire; promouvoir l’expérimentation non animale.
Avec la nouvelle stratégie REACH, l’Union s’est efforcée de trouver une formule adéquate.
Substances chimiques dangereuses, la vigilance est de rigueur
La nouvelle stratégie REACH est donc destinée à protéger les êtres humains des substances chimiques potentiellement dangereuses.
Parallèlement, les gouvernements européens sont conscients de la nécessité de soutenir l’innovation et la compétitivité de l’industrie chimique sur le marché mondial.
Avec REACH, l’Union européenne s’eff orce de garantir que tous les fabricants, les importateurs et les utilisateurs de substances chimiques sont conscients de leurs obligations et sont prêts à les assumer.
Reconnaissance des qualifications cations
L’Europe travaille dur pour que les employeurs et les organismes de formation reconnaissent plus facilement les qualifications «étrangères».
Cela serait particulièrement utile pour les jeunes diplômés qui veulent poursuivre leurs études, voire travailler dans un autre pays d’Europe, mais qui s’inquiètent du fait que leurs qualifications ne soient pas reconnues en dehors de leur pays.
En 1999, les pays européens se sont concertés pour créer le «processus de Bologne», avec pour objectif une réalisation majeure: un «espace européen de l’enseignement supérieur» qui facilite le déplacement des étudiants en Europe.
À long terme, cette initiative facilitera aussi le déplacement des travailleurs et améliorera la compétitivité de l’économie européenne.
Le processus de Bologne concerne aujourd’hui 46 pays et s’appuie sur l’expérience d’un million d’étudiants Erasmus.
Une reconnaissance mutuelle
Pour plus d’informations:
̈ La reconnaissance et la transparence des qualifications cations
Pour que le processus de Bologne fonctionne, il est essentiel que les pays européens acceptent de reconnaître les qualifications de l’enseignement général et des formations professionnelles des autres membres, tâche qui est loin d’être aisée étant donné la diversité des systèmes d’éducation et de formation existant en Europe!
Des progrès ont toutefois été réalisés: par exemple, un cadre européen de qualifications (CEQ) est en cours d’élaboration pour les membres de l’UE et les pays du processus de Bologne, ce qui est une excellente nouvelle.
Ce cadre permettra de créer des liens entre les systèmes de qualification des différents pays (dans tous les secteurs) pour une meilleure compréhension mutuelle, ce qui facilitera la reconnaissance et le transfert des qualifications. cations.
Diplômés, voyagez!
Vers l’espace européen de l’enseignement supérieurhttp://ec.europa.eu/education/policies/educ/bologna/bologna_en.html
En 1984, un réseau de centres a été créé en Europe pour fournir des conseils et des informations sur la reconnaissance académique des diplômes obtenus à l’étranger (ENIC-NARIC).
En 1989, la Commission européenne a créé le système européen de transfert d’unités de cours capitalisables dans l’enseignement supérieur (ECTS), aujourd’hui couramment utilisé pour faciliter la reconnaissance des cursus réalisés à l’étranger.
Le supplément européen au diplôme aide aussi les universités et les employeurs étrangers à comprendre plus rapidement le contenu des diplômes.
Une police européenne
Grâce à l’Office européen de police (Europol), l’autorité policière de l’Union européenne, les forces de police des différents pays d’Europe collaborent plus facilement et font de l’Union européenne un endroit plus sûr.
Europol, créé en 1999, est une force de police européenne à part entière, vouée au soutien des forces de police de tous les États membres de l’UE.
Elle aide les officiers de police de toute l’Europe dans leur lutte contre le trafic de drogues, l’immigration illégale, le terrorisme, le trafic humain, la contrefaçon et le blanchiment d’argent, entre autres.
Menaces, renseignements et langues
Coopération policière à l’échelle européenne
Ce soutien se traduit par une aide directe lorsque les forces de police d’un pays identifient une organisation criminelle sévissant dans plusieurs autres pays de l’UE.
Europol facilite le partage d’informations, génère des «rapports stratégiques» (par exemple des évaluations de la menace encourue) et d’autres types de renseignements.
Il peut même offrir son expertise technique ainsi que des renforts.
Les officiers d’Europol travaillent en étroite collaboration avec les pays membres pour optimiser leur potentiel de coopération.
Parfois, il s’agit simplement d’aider deux forces de police à s’entendre lorsque des barrières linguistiques gênent la communication.
Drogues et faux billets sont le lot quotidien
Pour plus d’informations:
Dans de nombreuses occasions, les forces de police européennes sont venues à bout d’importantes organisations criminelles avec l’aide d’Europol.
En 2005 et 2006, Europol a collaboré avec les polices allemande et néerlandaise dans une opération qui a permis le démantèlement d’une importante organisation de fabricants de stupéfi ants.
En 2006, Europol, en partenariat avec les services secrets des États-Unis, a participé avec les forces de police espagnoles et colombiennes à une opération qui a permis la saisie de 5 millions d’euros et 4,3 millions de dollars en faux billets.
Chaque année, l’aide d’Europol est de plus en plus sollicitée: un signe manifeste que cette jeune organisation est sur la bonne voie et qu’elle permet effectivement aux Européens respectueux des lois de vivre au quotidien sans s’inquiéter pour leur sécurité.
Soutien aux régions européennes
Selon certains, l’Europe n’est qu’une gigantesque bureaucratie fédérale, ce qui est est loin d’être vrai.
Au cours des cinquante dernières années, l’Union européenne a accordé un soutien politique majeur et d’importantes aides f i financières aux régions européennes (surtout les plus pauvres).
Les politiques régionales de l’Union ont pour objectif d’améliorer les perspectives économiques et sociales de tous les citoyens, en réduisant notamment les écarts entre les régions riches et les régions pauvres.
Égalité est synonyme de cohésion pour l’ensemble de l’Europe (point qui n’avait pas échappé aux fondateurs de l’Europe, qui avaient souligné le besoin de réduire le «retard des régions moins favorisées»).
De l’argent bien dépensé
Pour plus d’informations:
Aujourd’hui, un tiers du budget de l’Europe est consacré à l’amélioration des performances économiques et de la compétitivité de ses régions, au moyen d’«instruments» (par exemple des outils d’investissement), tels que le Fonds européen de développement régional, qui a accordé aux régions les plus pauvres des milliards d’euros pour améliorer les perspectives d’emploi et soutenir les entreprises locales.
Un autre fonds, le Fonds de cohésion, sert à financer les infrastructures de transport et les initiatives environnementales dans les régions européennes les moins favorisées.
Ces initiatives sont particulièrement importantes dans une Europe élargie, les nouveaux membres ayant souvent besoin d’une aide financière de ce type.
Forger de nouvelles amitiés
L’Union européenne fédère les volontés autour de projets qui cimentent les relations culturelles, économiques et sociales, au-delà des frontières régionales et nationales.
Les centaines de projets financés conjointement par l’Union européenne et par les pays membres le prouvent: des millions d’euros sont aujourd’hui consacrés à l’amélioration des infrastructures de transport et des jonctions qui rapprocheront les zones isolées de la péninsule ibérique du reste de l’Europe.
Autres exemples: l’initiative «Alpeuregio», par laquelle les régions alpines d’Italie et d’Autriche se sont unies pour améliorer leurs performances économiques, ainsi que le projet IRMA, qui rassemble six pays dans le but de mieux gérer la prévention des inondations dans la partie Nord du Rhône.
Les régions sont le théâtre de nombreux exemples de réussite de l’Europe.
Oscars et palmes d’or européens
Sans les fonds MEDIA, certains des films européens les plus connus en seraient restés au stade des idées.
Le soutien qu’apporte MEDIA à l’industrie cinématographique et audiovisuelle depuis vingt ans a permis de révéler l’identité culturelle européenne.
Avez-vous vu Dogville de Lars von Trier, Le fabuleux destin d’Amélie Poulin de Jean-Pierre Jeunet (lauréat du Prix du film européen), Caché de Michael Haneke (Palme d’or) ou La vie des autres de Florian Henckel von Donnersmarck, qui a récemment remporté un Oscar?
Ce ne sont que quelques exemples de films européens devenus célèbres en Europe, et ailleurs, grâce au programmeMEDIA. MEDIA.
Depuis dix-huit ans, MEDIA a su stimuler la créativité dans le développement et la formation cinématographiques, sans perdre de vue l’aspect commercial du secteur audiovisuel, notamment la production et la distribution.
La Commission européenne, qui fournit les fi nancements, décrit l’industrie cinématographique comme un vecteur d’expression de la citoyenneté, de la culture et de l’identité européennes, en particulier pour les jeunes.
Lorsque les pays européens sont trop petits pour que leur propre industrie cinématographique soit florissante, MEDIA donne aux artistes la possibilité de travailler ensemble et de partager leurs sources d’inspiration de part et d’autre des frontières européennes, au bénéfi ce de tous.
Pour plus d’informations:
̈ Programme MEDIAhttp://ec.europa.eu/information_society/media/ index_fr.htm̈ Société de l’information
Rien qu’en 2005, MEDIA a consacré 9,5 millions d’euros à la promotion de films, d’événements et de festivals.
Près de 300 projets ont reçu une aide financière à la rédaction du scénario, soit une somme totale de 17,6 millions d’euros.
Plus de 60 millions d’euros ont été consacrés à la distribution de quelque 1 554 projets cinématographiques et télévisuels qui, grâce à ces fonds, ont pu sortir du pays dans lequel ils avaient été produits.
Cela permet une meilleure compréhension interculturelle, essentielle pour forger une véritable identité culturelle européenne.
Le programme MEDIA est engagé dans des projets de formation et dans des projets pilotes et soutient le réseau Europa Cinemas, qui regroupe 670 théâtres indépendants, soit plus de 1 500 salles dans 340 villes et 50 pays du monde entier.
De plus, il faut garder à l’esprit que chaque euro de budget européen génère environ 6 euros d’investissements privés dans le secteur.
Les années qui viennent s’annoncent aussi prometteuses.
Un budget de 755 millions d’euros a été accordé au programme MEDIA 2007, qui s’étendra jusqu’à 2013.
La priorité reste la distribution et la promotion des films européens hors de leur pays d’origine, en Europe et dans le monde entier (environ 65 % du budget total).
Une attention particulière sera accordée au fait que notre industrie cinématographique reste au fait des nouvelles technologies numériques.
La prochaine fois que vous irez voir un film, prêtez donc attention au nom MEDIA, dans le générique ou sur l’affi che!
Un brillant avenir pour l’énergie
Le projet de fusion nucléaire ITER a moins d’un an, mais les travaux autour de cette idée ont commencé il y a plus de cinquante ans.
Peut-être faudra-t-il encore cinquante ans pour qu’il devienne réalité.
Mais cela vaut la peine d’attendre, car la récompense serait extraordinaire: un accès à la puissance illimitée du soleil grâce à la fusion nucléaire.
©Commissioneuropéenne
ITER: la complexité scientifique au service des grandes idées
La fusion nucléaire pourrait être l’avenir de la production énergétique mondiale.
Avant ITER, l’Europe était déjà à l’avant-garde de la recherche sur l’énergie de fusion avec JET (contraction de Joint European Torus), le plus gros réacteur expérimental de fusion nucléaire.
Pour plus d’informations:
La fusion est l’énergie utilisée par le soleil, sans laquelle la vie sur terre serait impossible.
La fusion consiste à comprimer deux atomes légers d’hydrogène pour former un seul atome d’hélium et d’énergie.
Dans le soleil, 600 millions de tonnes d’hydrogène sont «brûlées» chaque seconde.
ITER devant travailler à plus petite échelle que le soleil, sa chaleur devrait être encore plus élevée!
̈ Entreprise européenne commune pour ITER et le
Pour cela, on utilise une machine en forme de tore (à l’image d’un beignet avec un trou), appelée «tokamak», pour chauffer le gaz hydrogène à 100 millions de degrés et le comprimer à l’aide d’aimants spéciaux.
Cela demande beaucoup d’énergie, mais la fusion de l’hydrogène en produira dix fois plus.
Imaginez-vous l’importance d’une telle découverte dans un monde qui en consomme de plus en plus?
Une énergie sensationnelle développement de l’énergie de fusion — «Fusion for Energy»http://ec.europa.eu/research/energy/fu/fu_rd/ article_3329_en.htm̈ JET — EFDA http://www.jet.efda.org/
ITER, le plus important projet de recherche énergétique au monde, est un vrai projet international dans lequel sont impliqués, en gage de succès, la Chine, la Corée du Sud, l’Inde, le Japon et la Russie en plus de l’Europe.
D’une durée de trente-cinq ans, il coûtera environ 10 milliards d’euros, dont la moitié sera financée par les pays européens.
Mais s’il aboutit, ce sera le début d’une énergie durable quasiment illimitée, capable d’alimenter toute la planète.
Adieu les déchets!
Certains trouveront peut-être que la stratégie de l’Union européenne sur le recyclage des déchets est une histoire de réussite insolite. Pourtant, elle a sans aucun doute amélioré sans commune mesure la qualité de vie actuelle et future des citoyens européens.
La croissance économique et les richesses qu’elle génère font partie des grands objectifs de l’Union européenne.
Mais la croissance économique a souvent un effet pervers: elle augmente la production de déchets.
Comme les entreprises produisent plus et puisque les gens consomment plus, les déchets augmentent, et il faut s’en débarrasser.
Cependant, les mesures de prévention des déchets mises en œuvre par l’Union européenne (comme les taxes sur les emballages non recyclables) aident déjà à dissocier la production de déchets de la croissance économique.
De même, le recyclage se développe: en 2002, en moyenne, 58 % du verre et 57 % des déchets métalliques étaient récupérés et recyclés.
Ces conteneurs peuvent améliorer considérablement votre qualité de vie
Une consommation peu efficiente ciente
Pour plus d’informations:
L’UE produit deux milliards de tonnes de déchets par an (soit environ 3,5 tonnes de déchets solides par citoyen).
Ces déchets sont déversés dans des décharges ou brûlés dans des incinérateurs, ce qui est dommageable pour l’environnement.
Les décharges rejettent du dioxyde de carbone et du méthane dans l’atmosphère ainsi que des substances chimiques et des pesticides dans le sol et dans les eaux souterraines, contaminant l’air, l’eau et le sol.
Cette contamination est dangereuse pour la santé humaine ainsi que pour les plantes et les animaux.
̈ Commission européenne — Environnement —
Le principal objectif du sixième programme d’action environnementale de l’UE, considéré comme l’une des priorités essentielles, est de dissocier la production de déchets de l’activité économique, pour que la croissance européenne ne soit plus synonyme de production d’ordures.
Trois méthodes sont utilisées: la prévention des déchets, l’augmentation du recyclage et l’amélioration de l’élimination.
Bien sûr, l’Europe travaille en collaboration étroite avec les autorités nationales et régionales de chaque pays membre souhaitant appliquer ces stratégies «sur le terrain».
La prochaine fois que vous verrez vos conteneurs de collecte du verre habituels et vos poubelles multicolores, pensez aux progrès accomplis.
Une Europe toujours en contact
Vous allez quelque part?
Les réseaux transeuropéens (RTE) peuvent vous aider.
Les RTE permettent de faire circuler des marchandises et des personnes, mais aussi de l’électricité, du gaz et des communications, dans toute l’Europe.
Ils aident aussi les Européens à rester en contact et à livrer des marchandises.
C’est la vocation même de l’Europe.
Voies ferrées, routes, voies aériennes, voies navigables: toutes ces infrastructures ont été améliorées grâce aux réseaux transeuropéens de transport (RTE-T).
De plus, ces réseaux connectent différents moyens de transport pour optimiser l’utilisation de chacun.
Toute cette organisation requiert une certaine intelligence et, sans vantardise aucune, les RTE sont plutôt intelligents.
L’Europe est extrêmement pointue en matière de gestion intelligente des transports.
Elle possède même son propre système de navigation par satellite, appelé «Galileo».
Les RTE aident aussi les navigateurs d’Europe.
Il existe des systèmes de positionnement des navires, de comptes rendus de navires transportant des marchandises dangereuses et de communication pour la sécurité en mer.
Enfin, les RTE garantissent la sécurité et l’efficacité des transports aériens grâce au plan de navigation aérienne et au contrôle du trafic aérien.
Pour plus d’informations:
Des lacunes subsistent dans les systèmes de transport européens, mais les RTE aident les gouvernements nationaux à les combler.
C’est un enjeu aujourd’hui crucial dans l’Europe élargie.
Les liaisons ferroviaires à grande vitesse ont fait l’objet d’investissements considérables.
Des aides ont été octroyées, cas par cas, pour financer la construction de routes reliant des routes existantes.
En bref, tous les éléments ont été réunis pour créer un réseau européen des transports de haute qualité.
Tout cela sans oublier les exigences environnementales.
Les réseaux transeuropéens de l’énergie (RTE-E) opèrent dans les secteurs de l’électricité et du gaz naturel.
Ils contribuent à la création d’un marché de l’énergie unique en Europe (et à garantir l’approvisionnement énergétique futur des Européens).
Les réseaux transeuropéens de télécommunication (e-RTE) relient les services de télécommunication européens.
Ils sont au cœur même de l’initiative «eEurope — Une société de l’information pour tous».
Plus de choix pour les consommateurs
Un ingénieur slovaque titulaire d’un diplôme universitaire espagnol travaille pour une entreprise automobile allemande basée au Royaume-Uni, fondée par une banque italienne et utilisant de l’électricité générée en France: bienvenue sur le marché unique!
Le marché unique, c’est la libre circulation des biens, des services, du capital et des personnes. En tant que tel, il constitue l’une des plus grandes réalisations de l’Union européenne.
Le marché unique, c’est aussi «plus de choix»: plus de choix pour les consommateurs sur la nature, la provenance et le prix des produits qu’ils achètent; plus de choix pour les étudiants et les travailleurs sur leurs lieux d’études et de travail; enfin, plus de choix pour les investisseurs et les entreprises sur la provenance de leurs achats et la destination de leurs investissements et de leurs ventes.
Plus de choix?
Plus de choix au supermarché, mais aussi dans tous les aspects de nos vies
Pourquoi est-ce si important d’avoir le choix?
Réponse: parce que cela augmente l’efficacité et l’efficience de la vie, du travail et des loisirs, ce qui stimule la croissance, l’emploi et le bien-être collectif.
Plus d’efficacité car un étudiant, par exemple, peut choisir dans un autre pays la formation précise qu’il souhaite suivre si elle n’est pas disponible dans le sien, ou parce qu’une banque peut investir à l’étranger dans des projets mieux adaptés aux besoins de ses clients.
Pour plus d’informations:
̈ Le marché unique de l’UE —
Plus d’efficience car les services de construction, l’énergie ou les produits électroniques destinés au grand public, par exemple, peuvent être achetés dans le pays qui offre les meilleurs prix et consommés dans le pays qui en a besoin, aussi facilement que s’ils étaient achetés localement.
De plus, ces services respectent tous les mêmes normes sanitaires et de sécurité.
L’efficience est améliorée par la réduction des entraves à la concurrence dans le marché unique élargi.
Moins de barrières, plus d’opportunitéshttp://ec.europa.eu/internal_market/index_fr.htm
Et ce n’est pas tout...
Par sa taille, le marché unique européen est très attractif pour les pays du monde entier, intéressés par les liens commerciaux qu’ils pourraient tisser avec l’UE: le marché unique stimule les échanges avec le reste du monde.
Enfin, le fait qu’il soit si facile de faire des achats et des affaires sur le marché unique nous ouvre des horizons: nous utilisons des téléphones portables fi nlandais, portons des costumes italiens, conduisons des voitures tchèques, mangeons dans des restaurants grecs et investissons dans la bourse irlandaise.
Une Union pour la stabilité et la croissance
En quoi l’Union économique et monétaire (UEM) a-t-elle aidé les Européens? Par où commencer?
Baisse du coût des hypothèques, revalorisation des retraites, baisse du coût des prêts...
Pour de nombreuses personnes, l’UEM se résume à un ensemble de lois et de réglementations à l’usage des économistes, ce qui n’est pas totalement faux.
Mais ce qui est beaucoup plus important, ce sont les impacts de l’UEM sur l’économie européenne, les entreprises et les citoyens.
Le principal objectif de l’UEM est de favoriser la stabilité et une croissance économique durable en Europe, pour les Européens (la stabilité économique étant la situation la plus propice à la création d’emplois et de richesses).
©Commissioneuropéenne
Des perspectives de stabilité grâce à l’euro
Comment l’UEM remplit-elle cet objectif?
De trois façons.
Premièrement, la zone «euro» est dotée d’une banque centrale indépendante qui gère l’inflation des prix.
Deuxièmement, en tant que monnaie unique, l’euro est un moteur d’intégration et d’efficacité sur le marché unique.
Par exemple, il favorise la transparence des prix, ce qui stimule le commerce et les achats transfrontaliers, d’où une hausse de la concurrence et une baisse des prix.
Enfin, le pacte de stabilité et de croissance garantit que les États membres ne dépensent pas plus qu’ils ne gagnent car leur déséquilibre aurait sur le long terme des répercussions dans tous les pays de la zone «euro».
Des avantages multiples
Pour plus d’informations:
L’une des caractéristiques essentielles de l’UEM est son engagement en faveur de la stabilité des budgets nationaux et de la lutte contre l’infl ation.
Depuis le lancement de l’UEM, les taux d’intérêt et l’inflation ont considérablement baissé, atteignant des niveaux historiques.
Cela bénéfi cie à toutes les couches de la société.
Le montant des intérêts sur le remboursement de la dette nationale a diminué, ce qui permet d’investir une part plus grande de l’argent des contribuables dans les hôpitaux, les retraites et les infrastructures ou de réduire l’impôt.
Grâce à une inflation basse et stable, les entreprises peuvent faire des projets à long terme et investir davantage en limitant les risques, ce qui stimule le commerce, la croissance et la création d’emplois.
De plus, les emprunts d’argent sont moins chers et moins risqués: les citoyens sont donc plus nombreux à pouvoir solliciter des prêts, pour l’acquisition de leur logement par exemple.
L’instabilité économique et la forte inflation ont généré beaucoup de misère dans le passé.
Cependant, grâce à l’Union économique et monétaire, un horizon de stabilité et de prospérité s’ouvre à l’Europe et aux Européens.
Voyagez grâce à l’euro
En principe, aujourd’hui, tout le monde a entendu parler de l’euro, la monnaie unique de la zone «euro».
Mais ses avantages, comme sa commodité en voyage ou l’obtention de meilleurs prix, sont moins connus.
Avant le lancement de la monnaie unique, les pays qui constituent aujourd’hui la «zone “euro”» utilisaient 12 devises nationales différentes, touche d’exotisme qui rendait les déplacements à l’étranger certes plus pittoresques, mais aussi relativement plus chers.
©Commissioneuropéenne
Le changement de devise représentait un coût pour le voyageur.
En effet, si une personne ayant en poche 1 000 marks allemands faisait le tour des 15 États membres en changeant de monnaie à chaque fois, sans rien dépenser, il ne lui restait à son retour que 500 marks.
Ce type de situation appartiendra bientôt au passé
Cette situation est aujourd’hui révolue dans la zone «euro».
Les citoyens qui voyagent pour des vacances, leurs études ou leur travail n’ont plus besoin de changer de l’argent et de payer ces frais de «transaction».
Ils peuvent utiliser l’euro partout.
Commerce transfrontalier
Pour plus d’informations:
Pour les entreprises qui faisaient du commerce avec l’Union européenne, avant l’entrée en scène de l’euro, ces frais de transactions étaient également élevés.
Avec la disparition de ces coûts, l’argent épargné est investi de façon plus productive pour la croissance et pour l’emploi dans toute la zone «euro».
De plus, l’euro facilite considérablement la comparaison des prix entre les pays.
Par exemple, un résident belge peut facilement comparer les offres pour un appareil photographique ou une voiture dans plusieurs pays et acheter au meilleur prix.
Ces achats transfrontaliers augmentent la concurrence entre les entreprises, d’où une diminution globale des prix à la consommation (un réel avantage pour le client).
Cette concurrence stimule également l’efficacité des entreprises, qui améliorent du même coup leur compétitivité globale.
En conclusion: dans l’ensemble, tout le monde y gagne.
Une télévision de qualité dans tous les pays européens
La libre circulation des travailleurs, des idées et des produits sont des concepts bien connus en Europe, mais qu’en est-il de la libre circulation des programmes de télévision?
L’Union européenne a mis en place la télévision sans fron-tière, une initiative qui aide à maintenir la compétitivité du secteur tout en protégeant les téléspectateurs des images préjudiciables ou de la publicité excessive, que ce soit sur les chaînes de télévision traditionnelles, sur les programmes à la demande, par l’internet ou sur des téléphones portables.
Profitez de l’offre télévisuelle: nous surveillons la programmation
La «télévision sans frontières» est la pierre angulaire de la politique télévisuelle européenne, dont l’objectif est de préserver la compétitivité et la diversité culturelle tout en protégeant les plus jeunes des images trop violentes ou pornographiques et l’ensemble des spectateurs de la publicité excessive.
La télévision est un secteur prospère en Europe, créateur d’emplois, d’innovation et de croissance.
Les règles de l’UE tiennent compte de ce phénomène.
L’application du principe du marché interne aux services télévisuels veille à ce que ces derniers respectent des normes minimales et puissent être librement diff usés et reçus dans toute l’Union.
Tout le monde y gagne: les diff useurs touchent une audience plus large et les spectateurs profitent d’un choix de chaînes plus vaste, tout en étant protégés dans certains domaines clés.
Notre priorité: le contenu
Les règles s’efforcent de garantir l’offre d’un contenu télévisuel capable d’intéresser les téléspectateurs européens et d’accorder à tout citoyen un droit de réponse sur le contenu des diffusions télévisuelles.
Les programmes «susceptibles de nuire gravement à l’épanouissement [..] des mineurs» sont interdits.
̈ Commission européenne — Politiques audiovisuelles et des médias — TSFhttp://ec.europa.eu/avpolicy/reg/tvwf/index_en.htm
Surveillance de la publicité
La télévision sans frontières ne se préoccupe pas seulement du contenu des programmes de télévision: des règles sur le contenu et la fréquence de la publicité télévisuelle ont également été introduites.
Ainsi, aucune chaîne de télévision n’est autorisée à diffuser plus de 12 minutes de publicité par heure (ce qui différencie la télévision européenne de beaucoup de chaînes diffusées aux États-Unis, par exemple).
Exploitation des sources d’énergie renouvelables
Soleil, vagues et vent: ces trois forces élémentaires offrent une énergie renouvelable aux futures générations d’Européens.
Avec le changement climatique qui menace de transformer notre planète, les gens et les gouvernements s’intéressent de plus en plus aux éléments qui, par leur présence immuable, constituent des sources d’énergie propre.
Leur potentiel énergétique est supérieur aux besoins éventuels de notre planète.
Les nouvelles sources d’énergie propre sont aujourd’hui une réalité
Mais promouvoir l’énergie solaire, éolienne et hydraulique ne signifie pas seulement exploiter leur potentiel théoriquement illimité. Il s’agit aussi de faire en sorte que ce comportement responsable soit rentable pour les entreprises européennes, de créer autour des énergies renouvelables un secteur de haute technologie et de promouvoir la croissance économique et l’emploi.
Grâce à l’Union européenne, l’Europe est aujourd’hui au sommet de la vague des énergies renouvelables, ce qui constitue une promesse de santé, de richesse et de prospérité durables.
L’Europe ajoute une nouvelle dimension
Pour plus d’informations:
Le développement des sources d’énergie alternatives et renouvelables est accéléré par les efforts de coopération, de législation, d’investissement et de diffusion de l’Europe.
Le livre blanc pour une stratégie communautaire de la Commission européenne fixe comme objectif de doubler d’ici à 2010 la part des énergies renouvelables dans la consommation énergétique européenne, et le Parlement européen a demandé de définir des objectifs encore plus ambitieux pour 2020.
La biomasse, un premier pas vers l’avant http://ec.europa.eu/research/energy/index_en.htm
La biomasse est un excellent exemple de source d’énergie renouvelable présentant un véritable potentiel.
On appelle biomasse l’ensemble des matières organiques non fossiles, y compris les organismes biologiques.
La biomasse est en quelque sorte une forme d’énergie solaire, capturée par les plantes au travers de la photosynthèse.
La biomasse sousutilisée, comme la paille et les déchets animaux, peut être brûlée pour produire de l’électricité et de la chaleur.
Elle peut aussi être transformée en biocombustibles.
Grâce au soutien de l’UE, la biomasse et les biocombustibles sont déjà utilisés comme carburants dans les autobus et les trains de certains pays comme l’Allemagne ou la Suède, ce qui témoigne une fois encore des avantages réels de l’Union européenne.
Une force pacifique que
La force de réaction rapide de l’Union européenne est constituée de près de 60 000 soldats.
Elle a été officiellement créée en 2007, même si des forces militaires conjointes avaient déjà été déployées dans certaines zones de conflit sur la planète.
Cette force, qui est au cœur de la politique étrangère et de sécurité commune (PESC) de l’Europe, poursuivra ses actions dans le cadre de missions humanitaires, de secours et de maintien de la paix.
©Commissioneuropéenne
La force de réaction rapide, volet de la politique européenne de sécurité et de défense (elle-même élément de la PESC), peut se voir confi er différents types de missions: tâches humanitaires et de secours, aide aux victimes des conflits, rétablissement ou maintien de la paix et gestion des crises.
Elle prendra le relais des forces militaires de l’UE déjà déployées sur trois missions majeures: en Bosnie-et-Herzégovine, en 2003 et 2004, où elles ont repris les actions de maintien de la paix et de formation entreprises par les forces de l’Organisation des Nations unies (ONU) et de l’Organisation du traité de l’Atlantique Nord (OTAN) et en Macédoine, en 2003, où elles ont remplacé d’autres équipes d’intervention de l’OTAN.
La force de réaction rapide de l’UE: une mission pacifique que
Cette force est le résultat de sept années de négociations. C’est l’expression tangible de la volonté de l’Europe de s’exprimer d’une seule voix sur la scène internationale.
Il ne s’agit pas d’une armée permanente conventionnelle, basée dans une caserne dans l’un des pays de l’UE. Elle ne remplacera pas non plus les armées nationales des membres de l’UE.
Il s’agit davantage d’un «battle group» (groupe de combat) rassemblant des forces coordonnées de l’Union européenne pouvant, si nécessaire, être appelées à mener des actions communes.
Pour plus d’informations:
̈ Politique européenne de sécurité et de défense http://www.consilium.europa.eu/ showPage.asp?id=261 & lang=fr
̈ Politique étrangère et de sécurité http://europa.eu/pol/cfsp/overview_fr.htm
La force de réaction rapide a été créée dans le cadre d’une mission pacifi que.
Au départ, l’idée d’une union entre tous les pays européens est née de la volonté d’écarter à jamais la possibilité d’un nouveau conflit majeur entre ces pays. Le rôle de cette force s’intègre dans un système fondamental de vérifications et de compromis destiné à éviter toute perte de contrôle de la situation, en Europe ou ailleurs.
Bien sûr, la menace à laquelle nous devons faire face aujourd’hui, le terrorisme mondial, est particulièrement imprévisible.
Pour en savoir plus sur l’Union européenne
Connectez-vous Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
Rendez-nous visite Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
Appelez-nous ou écrivez-nous Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 [à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96] ou par courrier électronique via le site: europedirect.europa.eu
Pour obtenir les informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à: REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE BUREAUX DU PARLEMENT EUROPÉEN
Bureau pour le Luxembourg Maison de l’Europe7, rue du Marché-aux-Herbes L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00- 22457Internet: http://www.europarl.europa.eu/E-mail: EPLuxembourg@europarl.europa.eu
Centre d’information sur l’Europe (même adresse)Internet: http://www.touteleurope.fr/
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
Bienvenue en Europe!
Nous venons de différents pays et parlons des langues différentes, mais ce continent est le toit que nous partageons.
Viens avec nous, nous allons l’explorer ensemble!
Ce sera un voyage plein d’aventures à travers le temps et l’espace, durant lequel tu découvriras un tas de choses intéressantes.
Au cours de cette expédition, tu pourras tester tes connaissances au fur et à mesure et vérifier ce que tu viens d’apprendre.
Pour cela, il te suffira d’aller sur notre site internet europa.eu/europago/explore/ et d’essayer de répondre à la série de questions qui concernent chaque chapitre.
À l’école, va plus loin dans tes découvertes!
Demande à ton instituteur de te donner plus de détails sur chaque sujet qu’aborde cette brochure.
Fais ensuite des recherches plus approfondies à la bibliothèque de ton école ou sur l’internet.
Et tu pourrais toi aussi écrire ta propre brochure sur ce que tu as découvert!
Enfin, tu pourras t’amuser avec les jeux et les activités proposés sur le site interneteuropa.eu/europago/welcome.jsp
Alors, c’est parti!
À la découverte d’un continent
Se déplacer en Europe
Un voyage dans le temps et l’espace
Les langues parlées en Europe
Une famille de peuples
L’histoire de l’Union européenne: la famille se rassemble
Les activités de l’Union européenne
L’Union européenne et ses voisins
Comment l’Union européenne prend-elle des décisions?
Le futur proche… et lointain
À la découverte d’un continent
L’Europe est l’un des sept continents du monde.
Les autres continents sont l’Afrique, l’Amérique du Nord, l’Amérique du Sud, l’Antarctique, l’Asie et l’Australie/Océanie.
L’Europe s’étend de l’Arctique au nord à la mer Méditerranée au sud et de l’océan Atlantique à l’ouest aux montages de l’Oural (en Russie) à l’est.
Elle possède un grand nombre de rivières, de lacs et de chaînes de montagnes.
Tu pourras voir les plus importants d’entre eux sur la carte en page 4.
La montagne la plus haute d’Europe est le mont Elbrous; il se trouve dans les montagnes du Caucase, à la frontière entre la Russie et la Géorgie.
Il culmine à 5 642 mètres au-dessus du niveau de la mer.
La plus haute montagne d’Europe occidentale est le mont Blanc; il est situé dans les Alpes,à la frontière entre la France et l’Italie.
Son sommet culmine à plus de 4 800 mètres au-dessus du niveau de la mer.
Le mont Elbrous, h c
Le lac Léman, le plus grand lac d’eau douce d’Europe occidentale, se trouve également dans les Alpes.
Le plus grand lac d’Europe centrale est le lac Balaton, en Hongrie.
Il est long de 77 kilomètres (km) et couvre une superficie d’environ 600 kilomètres carrés
Vänern en Suède (plus de 5 500 km
Le plus grand lac de l’Europe dans son ensemble est le lac Ladoga, situé au nord-ouest de la Russie.
C’est le 14e plus grand lac du monde et il couvre une superficie de 17 700 km2.
Le continent européen a on g ø y s K y a
Les
Lac Onega e l ’
Le Rhin o lg
Lac Léman y a
Les Alpes
Le u s C é née s m au ne
Le Danube est l’un des fleuves les plus longs d’Europe.
Il prend sa source dans la Forêt-Noire, en Allemagne, et traverse ou longe, d’ouest en est, l’Autriche, la Slovaquie, la Hongrie, la Croatie, la Serbie, la Bulgarie, la Moldavie et l’Ukraine avant d’aboutir en Roumanie, où il forme un delta sur la côte de la mer Noire.
Il couvre une distance totale d’environ 2 850 km.
Le Rhin (environ 1 320 km de long), l’Elbe (environ 1 170 km) et la Loire (plus de 1 000 km) sont d’autres grands fleuves d’Europe.
Peux-tu les trouver sur la carte?
Les grands fleuves sont très utiles au transport de marchandises.
Toutes sortes de biens sont chargés sur des péniches et transportés par voie fluviale, dans les deux sens, entre des ports maritimes européens et des villes situées à l’intérieur des terres, y compris dans des endroits très éloignés de la mer.
Savais-tu que les chemins de fer ont été inventés en Europe?
C’est au Royaume-Uni que George Stephenson a introduit le premier train de voyageurs en 1825.
Sa plus célèbre locomotive s’appelait la «Fusée», car elle atteignait une vitesse supérieure à 40 kilomètres par heure (km/h), ce qui était très rapide pour l’époque.
Les trains électriques à grande vitesse qu’on trouve aujourd’hui en Europe sont très différents des premières locomotives à vapeur.
Ils sont très confortables et peuvent rouler jusqu’à plus de 330 km/h sur des rails spéciaux.
De nouvelles voies ferrées sont construites en permanence pour permettre aux voyageurs de se déplacer rapidement entre les grandes villes européennes.
Parfois, les routes et les chemins de fer doivent traverser des chaînes de montagnes, de larges fleuves, ou même la mer.
C’est pourquoi des ingénieurs ont construit des ponts et des tunnels très longs.
Le tunnel routier le plus long d’Europe est le tunnel de Laerdal en Norvège, qui est situé entre Bergen et Oslo.
Il mesure plus de 24 km de long et il a été inauguré en novembre 2000.
Le plus long tunnel ferroviaire d’Europe est le tunnel sous la Manche.
Il permet aux trains à grande vitesse «Eurostar» de joindre les villes de Calais en France et de Folkestone au Royaume-Uni, en passant sous la mer.
Il fait plus de 50 km de long.
Le pont le plus élevé d’Europe (245 mètres de haut) est le viaduc de Millau, en France, qui a été inauguré en décembre 2004.
Deux des ponts les plus longs d’Europe sont le pont routier et ferroviaire de l’Øresund (16 km de long), qui relie le Danemark et la Suède, et le pont routier Vasco da Gama (plus de 17 km de long), qui enjambe le Tage au Portugal.
Ce dernier porte le nom d’un célèbre explorateur sur lequel tu trouveras des informations dans le chapitre intitulé «Un voyage dans le temps et l’espace».
Les gens voyagent également à travers l’Europe par avion, car il s’agit d’un moyen de transport rapide.
Certains des meilleurs avions au monde sont construits en Europe, comme l’«Airbus».
Les différentes parties d’un Airbus sont fabriquées par différents pays européens, puis une équipe d’ingénieurs rassemble toutes les pièces pour former l’appareil.
L’avion de passagers le plus gros au monde est l’Airbus A380. Il a été conçu pour transporter jusqu’à 840 passagers.
L’Airbus A380, au monde.l’avion de passagers le plus gros
L’avion de passagers le plus rapide de l’histoire, le «Concorde», a été conçu par une équipe d’ingénieurs français et anglais.
Le Concorde pouvait voler à 2 160 km/h, deux fois plus vite que la vitesse du son, et était capable de traverser l’Atlantique en moins de 3 heures!
(La plupart des avions mettent environ 8 heures.)
Les fusées spatiales, telles que la fusée «Ariane», résultat d’un projet commun entre plusieurs pays européens, sont plus rapides que n’importe quel avion.
Mais Ariane ne sert pas à voyager; elle est utilisée pour lancer des satellites dont on a besoin pour la télévision, les réseaux de téléphonie mobile, la recherche scientifique, etc. La plupart des satellites mondiaux sont aujourd’hui lancés au moyen des satellites de ces fusées européennes.
Le Concorde, l’Airbus et Ariane illustrent ce que l’Europe est capable d’accomplir lorsque des pays européens collaborent.
La plupart des pays d’Europe bénéficient d’un climat dit «tempéré», c’est-à-dire ni trop chaud ni trop froid.
Les endroits les plus froids se trouvent au nord et en haute montagne.
Les endroits les plus chauds se trouvent aux limites sud et sud-est du continent.
C’est en été qu’il fait le plus chaud et qu’il pleut le moins (environ de juin à septembre) et en hiver qu’il fait le plus froid (environ de décembre à mars).
En 2003 et 2006, l’Europe a connu des étés qui ont battu des records de chaleur.
Est-ce un signe que le climat est en train de changer?
Le changement climatique est un problème à l’échelle mondiale, qui ne peut être résolu que si tous les pays travaillent ensemble.
Faire face aux rigueurs de l’hiver
Dans les régions froides, les animaux sauvages ont en général une épaisse fourrure ou un épais plumage qui les empêchent d’avoir froid, et leur pelage peut être blanc pour les camoufler dans la neige.
Certains animaux passent l’hiver à dormir pour économiser de l’énergie.
On dit qu’ils hibernent.
... les ours bruns européens vivent dans les montagnes où ils passent l’hiver à dormir.
Beaucoup d’espèces d’oiseaux se nourrissent d’insectes, de petites bêtes aquatiques ou d’autres aliments qu’ils ne peuvent pas trouver facilement pendant les mois d’hiver.
Ils partent alors en automne en direction du sud et ne reviennent pas avant le printemps.
Certains oiseaux parcourent des milliers de kilomètres, traversent la mer Méditerranée et le désert du Sahara, et passent l’hiver en Afrique.
On appelle ce voyage saisonnier la migration.
Profiter du printemps et de l’été
Lorsque le printemps arrive en Europe (de mars à mai), le temps se réchauffe.
Les alevins (bébés poissons) et les larves d’insectes grouillent dans les ruisseaux et les étangs.
Les oiseaux migrateurs reviennent pour faire leurs nids et élever leurs familles.
Les fleurs s’ouvrent et les abeilles transportent le pollen d’une fleur à une autre.
Les animaux à sang froid, comme les reptiles, ont aussi besoin du soleil pour reprendre des forces.
En été, surtout dans le sud de l’Europe, tu peux souvent voir des lézards qui se prélassent au soleil et entendre le chant des sauterelles et des cigales.
Apprécier l’automne et ses changements is b r o
Beaucoup d’arbres perdent leurs feuilles en automne, car il n’y a plus assez de soleil pour que les feuilles soient utiles.
Les feuilles changent peu à peu de couleur, passant du vert à des tons jaunes, rouges, dorés et bruns.
Puis elles tombent, en un tapis coloré.
Les feuilles tombées se décomposent, fertilisent le sol et nourrissent les futures générations de la flore (les végétaux).
Le cycle annuel des saisons, avec les changements qu’il apporte, permet à la campagne européenne d’être ce qu’elle est, magnifique et très variée.
Avec l’automne, les bois se parent de toutes sortes de couleurs.
En haute montagne et tout au nord de l’Europe, l’agriculture n’est pas possible car il y fait trop froid pour que les cultures poussent.
Mais les arbres à feuilles persistantes (ou conifères) tels que les pins et les sapins peuvent survivre à des hivers rudes.
C’est pourquoi les endroits les plus froids d’Europe sont recouverts de forêts de conifères.
Les gens utilisent le bois de ces forêts pour fabriquer beaucoup de choses, qu’il s’agisse de maisons ou de meubles, ou encore des emballages en papier et en carton.
(Norvège).en bois à Bergen
Plus au sud, pratiquement toutes les terres conviennent à l’agriculture.
On y produit une grande variété de cultures, notamment du blé, du maïs, de la betterave sucrière, des pommes de terre et toutes sortes de fruits et de légumes.
Les oranges sont cultivées dans des pays chauds comme l’Espagne.
C, elles sont bonnes pour la santé.
Dans les endroits très ensoleillés où il ne gèle presque jamais (près de la Méditerranée, par exemple), les paysans peuvent faire pousser certains fruits tels que les oranges, les citrons, le raisin et les olives.
Les olives contiennent de l’huile qui peut être extraite et utilisée dans la préparation de plats culinaires.
On peut aussi presser le raisin pour récolter son jus et le transformer en vin.
L’Europe est célèbre pour ses très bons vins, qui sont vendus dans le monde entier.
Ces raisins vont donner du vin rouge.
Les paysans méditerranéens cultivent beaucoup d’autres fruits et légumes.
Les tomates, par exemple, mûrissent bien sous le soleil méridional.
Mais les légumes ont besoin de grandes quantités d’eau, ce qui oblige souvent les paysans des régions chaudes et arides à irriguer leurs plantations.
Cela signifie qu’ils les arrosent avec de l’eau qui vient des rivières ou qui est pompée dans le sol.
Les cultures être irriguées.
doivent is b r o
Moutons pâturant des prairies en Espagne.
De nombreux paysans ont également des cochons ou des poules.
Ces animaux peuvent être élevés presque partout, car ils peuvent être gardés à l’intérieur dans des espaces couverts et manger une nourriture spécialement conçue.
Les poules ne fournissent pas seulement de la viande mais aussi des œufs. Certaines fermes produisent des milliers d’œufs par jour.
En Europe, les fermes et les champs sont de taille très variable, de très grande à très petite.
Les paysans qui disposent de champs étendus peuvent utiliser des grosses machines pour les récoltes.
D’autres, par exemple dans des endroits vallonnés, ont des champs très petits.
Les champs sont souvent séparés les uns des autres par des murets ou des haies, qui servent à empêcher le vent ou la pluie d’emporter la terre, et qui peuvent aussi être utiles à la faune et à la flore (animaux et végétaux).
Un damier de cultures en Europe.
Beaucoup de citadins (gens de la ville) aiment passer leurs week-ends et leurs vacances dans les campagnes d’Europe, jouissant du paysage, du calme et de l’air frais.
Nous devons faire tout ce qui est en notre pouvoir pour prendre soin de la campagne et pour préserver sa beauté.
L’Europe possède des milliers et des milliers de kilomètres de côtes, que la nature a façonnées de différentes manières.
Il y a non seulement de hautes falaises, mais aussi des plages de sable ou de galets multicolores, formées par la mer durant des siècles, grâce à l’action des vagues se brisant contre les rochers.
En Norvège, des glaciers ont transformé la côte en vallées glaciaires aux versants abrupts appelées «fjords».
Dans d’autres pays, la mer et le vent accumulent le sable et forment des dunes.
La plus haute dune d’Europe (117 mètres de haut) est la dune du Pilat; elle se trouve en France près d’Arcachon.
L’un des animaux les plus rares d’Europe, le moine, vit dans les eaux de la Méditerranée.
De nombreuses espèces de poissons et d’autres animaux vivent dans la mer aux alentours des côtes européennes.
Ils fournissent de la nourriture aux oiseaux de mer et aux mammifères marins comme les phoques.
Aux endroits où les fleuves se jettent dans la mer, des volées d’échassiers arrivent pour se nourrir, à marée basse, des créatures vivant dans la vase.
Les hommes et la mer
La mer est tout aussi importante pour les hommes.
Les Romains attachaient tellement d’importance à la Méditerranée qu’ils l’appelaient Mare nostrum, ce qui veut dire «notre mer».
Au cours des siècles, les Européens ont navigué sur les océans du monde entier, ont découvert les autres continents, les ont explorés, ont fait du commerce avec leurs habitants et s’y sont installés.
Tu trouveras au chapitre intitulé «Un voyage dans le temps et l’espace» des informations plus détaillées sur ces grands voyages d’exploration.
Les porte-conteneurs transportent des marchandises à destination et en provenance de l’Europe.
Certains des plus beaux bateaux ont été construits en Europe.
Il a fait son premier voyage transatlantique en janvier 2004.
Ou on peut préférer simplement se relaxer en bronzant sur la plage et en se rafraîchissant dans la mer.
Plongée sous-marine
La pêche a toujours été importante pour les Européens.
Les Européens mangent toutes sortes de poissons.
I au large des îles Orcades moderne
Une autre manière de garantir la disponibilité de poissons en quantité suffisante est d’en faire l’élevage.
Près des côtes d’Europe du Nord, des saumons sont élevés dans de larges cages immergées dans la mer.
Des coquillages comme les moules, les huîtres et les palourdes peuvent être élevés de la même manière.
© pas toujours besoin d’un bateau pour pêcher!
© en Écosse.Un élevage de saumons
La protection des côtes européennes
Les zones côtières et la mer sont importantes pour la faune, pour la flore et pour les hommes.
Nous devons donc en prendre soin.
Nous devons empêcher qu’elles soient polluées par les déchets produits par les usines et les villes.
Parfois, des pétroliers ont des accidents et déversent dans la mer des quantités énormes de pétrole qui salissent les plages et tuent des milliers d’oiseaux de mer.
Des pays européens coopèrent en vue d’empêcher que ces accidents ne se reproduisent et de préserver la beauté de notre littoral (zones côtières) afin que les générations futures puissent en profiter.
Durant des millénaires d’une histoire fascinante, l’Europe a énormément changé.
L’âge de pierre
Les premiers Européens étaient des chasseurs et des cueilleurs.
Sur les parois de certaines grottes, ils ont peint de magnifiques scènes de chasse.
Au fur et à mesure, ils se sont tournés vers l’agriculture et ont commencé à élever des animaux, à cultiver la terre et à vivre dans des villages.
Les armes et les outils qu’ils fabriquaient, par exemple en taillant des morceaux de silex, étaient en pierre.
Apprendre à utiliser le métal — L’âge d’airain et l’âge du fer m u e s u
Plusieurs milliers d’années av. J.-C. (avant la naissance de Jésus-Christ), les hommes ont découvert qu’ils pouvaient obtenir certains métaux en chauffant différentes sortes de roches dans un feu très chaud.
L’airain, un mélange de cuivre et d’étain, était assez dur pour fabriquer des outils et des armes.
L’or et l’argent sont plus tendres mais magnifiques; en les façonnant, on pouvait obtenir des objets décoratifs.
Plus tard, on a découvert un métal encore plus dur: le fer.
Le meilleur type de métal était l’acier.
Comme il était solide et ne cassait pas facilement, il permettait de fabriquer de bonnes épées.
Mais c’était tellement difficile d’obtenir de l’acier que ces épées étaient rares et très précieuses!
La Grèce antique — de 2000 à 200 av. J.-C. environ s i b r o
Il y a environ 4 000 ans, en Grèce, on a commencé à bâtir des villes.
La démocratie est une invention européenne importante qui s’est répandue dans le monde entier.
Les Grecs de l’Antiquité nous ont apporté bien d’autres choses, dont:
• de magnifiques histoire s sur des dieu x et des héros , re m p li es de guerres et d’aventures ;
• des temple s é lé g a nt s, des statues de ma rb re et des u per b es po te rie s ;
• les jeux Olympiques ;
• des th é â tr es bien conçu s et de grands aute ur s, dont les pièces sont encore j ou ée s aujourd’hui ;
• des ma î tr es comme S oc ra te et Platon, qui nous ont en s e ig n é comment p en se rl og ique ment ;
• des ma th é m at ici en s comme Eu c li de et P y th a go re , qui ont é la b o ré les modèle s et les règles ma th é ma tique s ;
• des savants comme A r is to te , qui a étud i é les plantes et les animaux, et Ér a to st hè ne , qui a prouvé que la
Platon, l’un des plus grands penseurs.
(«apr. J.-C.» signifie après la naissance de Jésus-Christ) s i b r o
À l’origine, Rome n’était qu’un village d’Italie.
Mais les Romains étaient très bien organisés, leur armée était excellente au combat et ils ont peu à peu conquis tous les pays autour de la Méditerranée.
Les Romains nous ont laissé, entre autres:
• de bonnes routes rec ti ligne s ( droit es ) qui re li aient entr e elles toutes les parties de l’Empire ;
• de magnifiques maisons avec des cours intérieu re s et d es sol s car re lé s de mosaïque s ;
• des ponts et des aqueduc s solides se r van t à tr ans po rt er l’eau sur de longue s distance s ;
• des v o û tes en plein c in tr e (des arc hes de la forme d’u n de m ice rc le ) qui r en d aient leurs bâti ment s solides et durables;
• de nouveaux ma té ri aux de construction comme le c iment et le b é ton ;
• de nouvelles armes comme les c a ta pu l tes ; • de grands au t eurs comme C ic ér on et V ir g il e ;
• le système ju ri d ique romain , que beaucoup de pays euro p é en sa p p li que nt encore aujourd’hui.
Le Moyen Âge — de 500 à 1500 apr. J.-C. environ
Lorsque l’Empire romain s’est effondré, différents peuples se sont emparés de certaines parties de l’Europe.
Par exemple…
Avant l’époque romaine, les Celtes vivaient dans de nombreuses régions d’Europe.
Tous ne se sont pas installés en Allemagne; en effet:
• les Angles et les Saxons sont partis s’installer en Grande-Bretagne, qu’ils ont gouvernée jusqu’en 1066;
• les Francs ont conquis une grande partie de l’Europe, notamment la France, entre 500 et 800 apr. J.-C. environ.
Leur roi le plus célèbre a été Charlemagne;
• les Goths (Visigoths et Ostrogoths) ont créé des royaumes s i b r o en Espagne et en Italie;
Durant les années 800 et
Les Vikings étaient qu’ils ont navigué jusqu’en Amérique
(mais ils ne l’ont dit à personne!).
Les Normands ou «hommes du Nord» sont des Vikings qui se sont d’abord installés en France (dans la région qu’on appelle Normandie) avant de conquérir la Grande-Bretagne en 1066.
Une célèbre tapisserie normande montre des scènes de cette conquête.
Elle est conservée dans un musée de la ville de Bayeux.
Une scène de bataille tirée de la tapisserie de Bayeux.
Ce sont les ancêtres des gens qui parlent aujourd’hui des langues slaves, notamment les Bélarussiens, les Bulgares, les Croates, les Polonais, les Russes, les Serbes, les Slovaques, les Slovènes, les Tchèques et les Ukrainiens.
-Xe siècles, avant de fonder le royaume de Hongrie en l’an 1000.
Leurs descendants vivent aujourd’hui en Hongrie et dans d’autres pays voisins.
Au Moyen Âge, les rois et les nobles d’Europe se disputaient souvent et déclenchaient de nombreuses guerres. (C’était l’époque où les chevaliers en armure combattaient à dos de cheval.)
Pour se défendre contre les attaques, les rois et les nobles vivaient souvent dans des châteaux forts aux murs de pierre épais.
Certains châteaux étaient tellement solides qu’ils existent encore aujourd’hui.
C’est au Moyen Âge que le christianisme est devenu la religion principale d’Europe.
Des églises étaient construites presque partout.
Certaines étaient très impressionnantes, surtout les grandes cathédrales, avec leurs tours élevées et leurs vitraux multicolores.
Dans le sud de l’Espagne, où l’islam était la principale religion, les souverains ont construit de magnifiques mosquées et de splendides minarets.
Les plus célèbres d’entre eux existant encore aujourd’hui sont la mosquée de Cordoue et le minaret La Giralda à Séville.
de l’immense mosquée médiévale de
La Renaissance — de 1300 à 1600 apr. J.-C. environ
Au Moyen Âge, la plupart des gens ne savaient ni lire ni écrire; ils ne connaissaient que ce qu’ils avaient appris à l’église.
Seuls les monastères et les universités possédaient des copies des livres que les Grecs et les Romains avaient écrits dans l’Antiquité.
Cependant, dans les années 1300 et 1400, des étudiants ont eux aussi commencé à redécouvrir ces anciens livres.
Ils ont été stupéfaits de toutes les connaissances et de toutes les idées qu’ils y ont trouvées, et ces informations se sont mises petit à petit à se répandre.
Des personnes riches et cultivées, par exemple à Florence, en Italie, se sont montrées très intéressées.
C’est comme si un monde perdu de beauté et de sagesse renaissait.
C’est la raison pour laquelle on appelle cette période la «Renaissance».
Elle a apporté au monde:
• des arc h it ec tes de tale nt comme B r un elles ch i ; • l’e x tr a or d in aire in vent eur et art is te Léonard de Vinci ;
• de grands penseurs comme Th o m as Mo re , Ér as me et Mo nt a ig ne ;
• des savants comme Co per nic et G al il ée (qui a découvert que la Terre et les autres planètes tour n aient autour du Soleil);
• de magnifiques bâti ment s comme les châteaux de la Loire
• un in té r être nouv e lé pour les c ré a tion s et les a c com p lis se ment s de l ’ hu ma ni té .
De grandes découvertes et de nouvelles idées — de 1500 à 1900 apr. J.-C. environ
À l’époque de la Renaissance, le commerce avec des pays lointains était devenu de plus en plus important pour les marchands européens.
Ils vendaient des marchandises jusqu’en Inde, dont ils rapportaient des biens très recherchés comme des épices et des pierres précieuses.
Mais les voyages par voie terrestre étaient difficiles et prenaient beaucoup de temps, et les marchands auraient préféré que leurs produits rejoignent l’Inde en passant par la mer.
Le problème, c’est que l’Afrique bloquait le passage — et elle était bien grande!
© de deux navires de Christophe
C’est ainsi que, en 1492, Christophe Colomb et ses marins sont partis d’Espagne sur l’océan Atlantique.
C’est le premier Européen à avoir emprunté cette voie.
En 1519, un autre explorateur portugais, Fernand de Magellan, qui travaillait pour le roi d’Espagne, a mené la première expédition maritime européenne autour du monde!
Vasco de Gama, le premier en Inde.
d’Europe à naviguer explorateur is b r o
Il a été par des colons européens.
Cela veut dire qu’ils s’appropriaient les terres, déclarant qu’elles appartenaient désormais à leur pays européen d’origine.
Au fil du temps, les Européens se sont mis à naviguer de plus en plus loin, vers la Chine, le Japon, l’Asie du Sud-Est, l’Australie et l’Océanie.
Cela incita des savants à partir explorer ces pays et à en rapporter des animaux et des plantes pour les exposer dans les musées européens.
Durant les années 1800, de nombreux explorateurs européens se sont aventurés au cœur de l’Afrique et, vers 1910, les nations européennes avaient colonisé la majeure partie du continent africain.
Pendant ce temps, en Europe, les savants découvraient de plus en plus de choses sur le fonctionnement de l’univers.
Dans les années 1700 (c’est-à-dire au cours du XVIIIe siècle), on se posait d’autres questions tout aussi importantes, par exemple concernant la meilleure façon dont les pays devraient être gouvernés et concernant les droits et les libertés que les hommes devraient posséder.
L’écrivain Jean-Jacques Rousseau a affirmé que tous les êtres humains étaient égaux.
Un autre auteur, Voltaire, a dit que le monde serait meilleur si la raison et le savoir remplaçaient l’ignorance et la superstition.
La révolution industrielle — grands
Voltaire, l’un des plus de 1750 à 1880 apr. J.-C. environ des lumières.
Un autre genre de «révolution» a débuté il y a environ 250 ans en Europe, dans le monde de «l’industrie».
Tout a commencé par une crise de l’énergie.
Durant des milliers d’années, pour en produire, on avait brûlé du bois et du charbon de bois.
Mais dès lors, dans certaines régions d’Europe, on commençait à être à court de forêts!
Que pouvait-on utiliser d’autre comme combustible?
Il pouvait également être chauffé de manière à obtenir du «coke», qui est un combustible beaucoup plus «propre», particulièrement adapté à la production de fer et d’acier.
Il y a 150 ans environ, un Anglais du nom de Henry Bessemer a inventé le principe du «haut-fourneau», un appareil qui permettait de produire une grande quantité d’acier de façon assez économique.
Les aciéries d’Europe se sont alors mises à en générer d’énormes quantités, ce qui a complètement transformé le monde.
En effet, grâce à l’acier bon marché, on pouvait désormais non seulement construire des gratte-ciel, d’énormes ponts, des paquebots, des voitures, des réfrigérateurs… mais aussi des armes et des bombes puissantes.
Le monde moderne — de 1880 à aujourd’hui e e
D’autres inventions européennes réalisées aux XIX et XX siècles ont aidé à créer le monde que nous connaissons aujourd’hui.
Le radar et le stylo bille Le café instantané Le premier avion à réaction Le premier ordinateur
193519371939années 1940
Par exemple:Le moteur à essence 1886 Les premiers messages radio 1901 La bakélite, la première matière plastique 1909 L’éclairage au néon 1912 La télévision et les autoroutes années 1920
Aujourd’hui, un quart environ des personnes qui travaillent n Europe produisent des choses nécessaires au monde moderne: de la nourriture et des boissons, des téléphones portables et des ordinateurs, des habits et des meubles, des machines à laver et des téléviseurs, des voitures, des bus, des camions et bien d’autres choses encore.
Alexander par l’Écossais
Aujourd’hui, fabrique l’Europe les tout derniers téléphones portables.
L’histoire de l’Europe n’est pas seulement une suite de grandes réalisations dont nous pouvons nous montrer fiers.
Elle a aussi malheureusement été composée de nombreux événements dont nous devrions avoir honte.
Au cours des siècles, les nations européennes se sont livrées à d’effroyables guerres.
Ces guerres étaient généralement déclenchées pour des raisons de pouvoir, d’argent ou encore de religion.
En tant que colons, les Européens ont aussi tué des millions d’indigènes sur d’autres continents, soit à la suite de combats ou de mauvais traitements, soit par accident, en répandant des maladies européennes parmi eux.
Les Européens se sont également emparés de millions d’Africains qu’ils vendaient comme esclaves.
Un grand nombre des plus grands artistes, compositeurs, acteurs, animateurs, journalistes, inventeurs, savants et sportifs mondiaux viennent d’Europe.
Nous en avons mentionné quelques-uns dans les chapitres précédents.
Comme il nous est impossible de tous les inclure dans cette brochure, voici juste quarante noms supplémentaires, classés par ordre alphabétique, d’hommes et de femmes originaires de divers pays européens.
L’un d’entre eux est renommé pour une raison différente.
Peux-tu le trouver?
Nous avons laissé de la place à la fin de la liste (à la page 29) pour que tu puisses y ajouter le nom de ton choix.
Cela peut être quelqu’un de célèbre dans ton propre pays, ton équipe sportive européenne favorite ou encore ton groupe de musique préféré.
Si tu le souhaites, tu peux aussi profiter de cet espace pour y inclure une photo ainsi que quelques informations à son (ou à leur) sujet.
Pays ourégion e iv h c r
Suède s h c
Groupe de musique pop: dans les années 70, leurs chansons ont connu un énorme succès dans le monde entier.
Inventeur: il a inventé le parachute en 1913.
Royaume-Uni Groupe pop: dans les années 60, leurs chansons ont connu un énorme succès dans le monde entier.
Savant: il a découvert la radioactivité en 1896.
Compositeur de musique classique: il a écrit une grande quantité de morceaux de très belle musique.
L’Ode à la joie, qui est devenul’hymne européen, est tiré de sa Neuvième symphonie, écrite en 1823.en 1823.
Royaume-Uni
Inventeur: en 1989, il a inventé le World Wide Web sur lequel se base l’internet.
Savant: il a reçu le prix Nobel de physique en 1922 pour ses découvertes sur la structure de l’atome.
Savant: il est célèbre pour ses expérimentations sur les gaz et pour la découverte de la «loi de Boyle» en 1662.
Royaume-Uni
Les temps modernes (1936) est l’un de ses meilleurs films.
Compositeur et pianiste (1810-1849): il a composé de nombreux morceaux pour piano, notamment ses célèbres Nocturnes.
Athlète: c’est la première personne à avoir obtenu la note maximale (10 sur 10) en gymnastique aux jeux Olympiques (en1976). 1976).
Ils ont reçu le prix Nobel de physique en 1903.
Peintre (1904-1989): célèbre pour ses étranges peintures oniriques (ressemblant à des rêves) dans le style surréaliste.
Pays ourégion b r o
Actrice: elle a été la vedette de nombreux films, comme la première version du Tour du monde en 80 jours (1956).
Compositeur: sa Symphonie du nouveau monde fait partie de ses grandes œuvres (1893).
Réalisateur de cinéma: ses grands films, dont La Strada (1954), lui ont valu cinq oscars.
Réalisateur: il a remporté des oscars pour ses films Amadeus (1984) et Vol au-dessus d’un nid de coucou (1975).
Psychiatre (1856-1939): il a inventé la «psychanalyse», une manière d’expliquer le fonctionnement de l’esprit humain.
Joueuse de tennis: elle a gagné la médaille d’or aux jeux Olympiques de 2004.
Footballeur: il est le seul joueur à avoir remporté à trois reprises (2003, 2004, 2006) le titre de «footballeur de l’année» décerné par la prestigieuse Football Writers’ Association du Royaume-Uni.
Savant: il a prouvé en 1888 l’existence des ondes radio.
Artiste: célèbre pour «emballer» des bâtiments, des monuments et même des arbres dans des tissus, comme par exemple le Parlement allemand en 1995 — the Wrapped Reichstag.
Compositeur (1811-1886): il a composé certains des morceaux pour piano les plus complexes au monde, comme les Études d’exécution transcendante.
Peintre (1840-1926): célèbre pour ses peintures de style «impressionniste», comme la série des Nymphéas.
Compositeur: il a composé énormément de morceaux de superbe musique, parmi lesquels l’opéra La flûte enchantée (1791).
Royaume-Uni Savant: il a découvert au XVII siècle les lois de la gravité b r o
Savant: il a inventé la dynamite en 1866 et il a créé le prix Nobel pour récompenser les grandes réalisations.
Athlète: il a gagné la médaille d’or au décathlon aux jeux Olympiques de 2000.
Savant: il a découvert que beaucoup de maladies étaient causées par des microbes et il a inventé en 1862 la «pasteurisation», une méthode pour tuer les microbes se trouvant dans les aliments.
Grand explorateur: il y a plus de 700 ans, il est allé jusqu’en Chine en passant par l’Asie, et en est revenu.
(qui fait aujourd’hui partie de la Croatie)
Rembrandt
Peintre: célèbre pour ses peintures pleines de couleurs, de lumières et d’ombres.
Groupe de rock: leurs chansons remportent un grand succès dans le monde entier depuis 1980.
Vincent Van Gogh Pays-Bas
Peintre (1853-1890): dans de nombreuses peintures, il a représenté des tournesols.
Compositeur: il a composé de nombreux morceaux de musique, comme les Quatre saisons (1725).
Vlad III «l’Empaleur» (Vlad Dracula)
Brad Stoker s’est inspiré de ce personnage pour écrire Dracula, son célèbre conte horrifique.
Savant: il a inventé la pile électrique vers 1799.
Les Européens parlent un grand nombre de langues différentes.
La plupart de ces langues appartiennent à trois grands groupes ou «familles» linguistiques: ce sont les langues germaniques, les langues slaves et les langues romanes.
À l’intérieur de chacun de ces groupes, les langues se ressemblent, elles ont comme un «air de famille».
Cela n’a rien d’étonnant, car ça provient du fait qu’elles possèdent une langue d’origine commune.
Les langues romanes, par exemple, sont toutes issues du latin, la langue qui était parlée par les Romains dans l’Antiquité.
Voici comment on dit «bonjour» dans quelques-unes de ces langues:Langues germaniques Langues romanes
Il est facile de reconnaître les ressemblances entre les langues d’un même groupe à partir de ces quelques exemples.
Mais il existe d’autres langues européennes qui sont moins apparentées les unes aux autres ou qui n’ont même aucun rapport entre elles.Reprenons le même exemple et voyons comment on dit «bonjour» dans quelques autres langues.
Basque Breton Catalan Estonien Finnois Gaélique (écossais) Grec
Dans la langue des Tziganes, qui vivent dans de nombreuses régions d’Europe, «bonjour» se dit Lasho dyes.
Cela peut être très amusant d’apprendre d’autres langues, et c’est particulièrement important à l’intérieur d’un continent comme le nôtre.
Nous sommes nombreux à aimer partir en vacances et découvrir les habitants d’autres pays européens.
C’est une excellente occasion d’employer les phrases et les expressions que nous connaissons dans différentes langues.
Nous, les Européens, venons de nombreux pays différents. Nous avons chacun notre langue, nos traditions, nos coutumes et nos croyances propres.
Voici quelques-unes de ces raisons:
• nos langues sont souvent p roches les unes des autre s ;
• dans chaque pays d’Europe, beaucoup de gens sont les descendants de personnes d’autres pays européens ;
• nos traditions, nos coutumes et nos f est iv al sont s ou v ent les même s or ig in es ;
• nous ap p ré c ion s et par tage on s une va s te culture com m une , a c c u m u lé eau cours de siècles d ’ histoire , créée par des artistes et des penseurs éparpillés dans toute l’Europe et comprenant de magnifiques morceaux de musique, de très belles œuvres d’art, de nombreux récits et pièces de théâtre, etc.;
• presque tous les Européens d é f en de nt des va leurs et des idées comme le fa ir -p la y , les rapport s de bon voisinage, la liberté d’opinion, le respect mutuel et l’aide aux personnes dans le besoin.
Nous pouvons ainsi apprécier non seulement ce qui nous distingue, c’est-à-dire les différences et les spécificités de notre pays ou de notre région, mais également ce qui nous rapproche, c’est-à-dire tout ce que nous avons en commun en tant qu’Européens.
Guerres et paix s e g a m
Malheureusement, il y a eu de nombreuses disputes dans la «famille européenne».
Ces querelles étaient souvent déclenchées pour des raisons de pouvoir, pour déterminer qui dirigerait un pays, ou pour des raisons de propriété, pour définir à quel pays appartenaient certaines terres.
Parfois, un souverain allait jusqu’à vouloir conquérir des pays voisins pour s’approprier plus de pouvoir ou pour prouver que son peuple était meilleur et plus fort que les autres.
Comment empêcher que ces guerres se reproduisent?
Les Européens apprendront-ils un jour à s’asseoir ensemble autour d’une table et à discuter de problèmes au lieu de se battre?
La réponse est «oui».
C’est le thème de notre prochain chapitre: l’histoire de l’Union européenne.
L’histoire de l’Union européenne:la famille se rassemble
Cette guerre, qui a causé de terribles tueries et d’immenses destructions, avait commencé en Europe.
Comment les dirigeants des pays européens pouvaient-ils empêcher que de telles atrocités se reproduisent?
Une toute nouvelle idée
C’est alors que Jean Monnet a avancé une nouvelle idée complètement révolutionnaire.
Son idée était de faire en sorte que les gouvernements français et allemand, et éventuellement ceux d’autres pays européens, ne dirigent plus leurs propres industries charbonnières et sidérurgiques.
Au lieu de cela, ces industries seraient exploitées par des personnes de tous les pays concernés, qui, assises à une même table, discuteraient et prendraient des décisions ensemble.
Le résultat, c’est que la guerre entre ces pays deviendrait simplement impossible!
Jean Monnet était conscient de ce que son plan ne pourrait fonctionner que si les dirigeants européens étaient prêts à l’essayer.
Il en a parlé à son ami Robert Schuman, ministre du gouvernement français, qui, trouvant cette idée brillante, l’a rendue publique à l’occasion d’un important discours le 9 mai 1950.
Le discours de Robert Schuman n’a pas seulement convaincu les dirigeants français et allemands, il a aussi eu du succès auprès des dirigeants belges, italiens, luxembourgeois et néerlandais.
Ces pays ont décidé d’un commun accord de réunir leurs industries charbonnières et sidérurgiques et de s’associer en créant un «club» appelé la «Communauté européenne du charbon et de l’acier» (CECA).
La CECA a été créée en 1951.
Les six pays se sont tellement bien entendus à force de travailler ensemble qu’ils ont bientôt décidé de créer une autre association, la Communauté économique européenne (CEE).
La CEE a été créée en 1957.
« Économique » signifie « se rapport a nt à l ’ économie», en d’autres termes, qui se rapporte à l’argent, aux affaires, au travail et au commerce.
L’un des objectifs principaux de la CEE était d’établir un «marché commun» pour les pays en faisant partie afin de faciliter leurs échanges commerciaux.
Jusqu’alors, les camions, les trains et les péniches qui transportaient des marchandises d’un pays à un autre devaient toujours s’arrêter à la frontière, faire contrôler des documents et verser des sommes d’argent appelées «droits de douane».
Cela entraînait des retards et augmentait le prix des marchandises en provenance de l’étranger.
Comme on s’ennuie à la frontière… quotidienne partie de la vie celle-ci faisaient qu’un seul et unique pays.
L’une des conséquences de la Seconde Guerre mondiale pour l’Europe a été qu’elle avait, au sortir du conflit, d’énormes difficultés à produire de la nourriture ou à en importer d’autres continents.
L’Europe manquait encore de nourriture au début des années 50.
La CEE a alors décidé de conclure un arrangement avec ses paysans, arrangement qui consistait à les payer pour qu’ils produisent et pour s’assurer qu’ils auraient les moyens de gagner décemment leur vie en travaillant la terre.
Cet arrangement a été appelé la «politique agricole commune» (PAC).
Il a bien fonctionné.
Tellement bien, en fait, que les paysans se sont mis à produire trop!
Du coup, l’accord a dû être modifié… Aujourd’hui, les paysans reçoivent également de l’argent de la PAC pour prendre soin des terres.
De la CEE à l’Union européenne
Le marché commun a vite fait de rendre la vie plus facile aux personnes vivant dans la CEE.
Ils avaient plus d’argent à dépenser, plus de nourriture et plus d’articles variés dans leurs magasins.
Des pays voisins extérieurs à la CEE s’en sont rendu compte et, dans les années 60, certains d’entre eux ont commencé à demander à adhérer à l’association.
Après des années de discussions, le Danemark, l’Irlande et le Royaume-Uni en sont devenus membres en 1973.
Cela a été ensuite le tour de la Grèce en 1981, sui-
Durant toutes ces années, l’association s’est transformée.
À la fin de 1992, le «marché unique» (c’est le nom qu’on lui a finalement donné) avait fini d’être bâti et beaucoup d’autres choses étaient en train d’être développées.
Par exemple, les pays membres de la CEE travaillaient ensemble pour protéger l’environnement et pour construire de meilleures routes et de meilleurs chemins de fer à travers l’Europe. Les pays riches aidaient des pays plus pauvres à construire leurs routes et à réaliser d’autres projets importants.
Une personne vivant dans un pays membre était libre de circuler, d’habiter et de travailler dans n’importe quel autre pays membre.
Bref, l’association était devenue si différente et si unie qu’elle décida, en 1992, de changer encore une fois de nom pour s’appeler l’«Union européenne» (UE).
La famille se rassemble
Pendant ce temps, il se passait des choses passionnantes au-delà des frontières de l’Union européenne.
Durant de nombreuses années, les pays de l’Europe orientale (de l’Est) et les pays de l’Europe occidentale (de l’Ouest) avaient été tenus à l’écart les uns des autres.
Ils n’étaient pas vraiment en guerre, mais leurs dirigeants étaient fortement en désaccord.
Les dirigeants des pays de l’Est croyaient en un système de gouvernement appelé «communisme», qui accordait peu de liberté aux gens.
En raison de ce type de gouvernement, ces pays étaient pauvres par rapport aux pays de l’Europe occidentale.
La séparation entre l’Est et l’Ouest était si grande qu’elle était souvent décrite comme un «rideau de fer».
Dans beaucoup d’endroits, la frontière entre ces deux régions était marquée par de hautes barrières ou par un mur élevé, comme celui qui traversait la ville de Berlin et qui coupait l’Allemagne en deux.
C’était très difficile d’obtenir la permission de franchir cette frontière.
Finalement, en 1989, la séparation et le désaccord ont pris fin.
Le mur de Berlin a été détruit et le «rideau de fer» a cessé d’exister.
L’Allemagne a rapidement été réunifiée.
Les gens des pays d’Europe centrale et de l’Est ont élu de nouveaux gouvernements qui se sont débarrassés de l’ancien système communiste et de sa rigidité.
Ils étaient enfin libres!
Cela a été un moment de fête magnifique.
Les pays qui venaient de retrouver leur liberté ont alors commencé à demander s’ils pourraient eux aussi adhérer à l’Union européenne, et bientôt une longue liste de pays «candidats», attendant de devenir membres de l’UE, s’est formée.
Les anciens pays communistes ont travaillé dur pour satisfaire à ces conditions et, quelques années plus tard, huit d’entre eux étaient prêts: l’Estonie, la Hongrie, la Lettonie, la Lituanie, la Pologne, la République tchèque, la Slovaquie et la Slovénie.
2004, aux côtés de deux îles méditerranéennes, Chypre et Malte.
Le 1er janvier 2007, deux autres anciens pays communistes étaient prêts: la Bulgarie et la Roumanie ont rejoint le groupe.
C’est la première fois qu’autant de pays deviennent membres de l’Union européenne en si peu de temps.
Il s’agit d’une véritable «réunion de famille», rassemblant les pays d’Europe centrale, orientale et occidentale.
L’Union européenne essaie d’améliorer l’existence de ses habitants à bien des égards.
Voici quelques exemples de ce qu’elle réalise.
L’environnement appartient à tout le monde, les différents pays doivent donc travailler ensemble pour le protéger.
L’Union européenne dispose de règlements concernant la prévention de la pollution et la protection (par exemple) des oiseaux sauvages.
Ces règlements s’appliquent à tous les États membres de l’Union européenne et les gouvernements de ces États doivent s’assurer de leur respect.
Les pays ne s’arrête pas aux
La pollution protection à la ensemble travaillent européens de l’environnement.
L’emploi is b r o
La formation à de très importante.
Les personnes qui vivent au sein de l’Union européenne sont libres d’habiter, de travailler ou d’étudier dans n’importe quel pays de leur choix membre de l’UE, cette dernière faisant tout son possible pour simplifier les déplacements et les mouvements d’un pays à l’autre.
Aujourd’hui, lorsqu’on fr anch it les frontières s é par a nt la plupart des États me m b re s s i b r o
Autrefois, chaque pays européen avait sa propre monnaie (ou «devise»).
Il existe aujourd’hui une monnaie unique , l’euro , que tous les États membres de l’Union euro p é en ne peuvent choisir d’a do p te r. Le fait de n’a voir qu’une seule monnaie permet de commercer, de voyager et de faire des achats plus facilement qu’avant à l’intérieur de l’Europe, puisqu’il n’y a plus à changer une monnaie contre une autre.
Il a fallu travailler dur et faire preuve d’organisation pendant neuf ans pour introduire l’euro.
Aujourd’hui, plus des deux tiers des citoyens européens utilisent l’euro à la place des anciennes monnaies.
Si tu compares des pièces en euros, tu verras que sur une face, elles comportent un dessin représentant le pays qui les a créées.
L’autre face est la même pour tous les pays.
L’euro est utilisé dans de nombreux pays membres de l’Union européenne.
L’aide aux régions en difficulté
La vie n’est pas facile pour tout le monde en Europe.
Dans certains pays, il n’y a pas assez d’emplois pour tous car des mines ou des usines ont fermé.
Dans certaines régions, les gens ont de la peine à cultiver la terre en raison du climat ou à faire du commerce à cause du manque de routes et de chemins de fer.
L’Union européenne s’attaque à ces problèmes en rassemblant de l’argent de tous ses pays membres et en l’utilisant pour aider les régions en difficulté.
Par exemple, elle aide à payer la construction de nouvelles routes et de nouvelles liaisons ferroviaires, et elle aide les entreprises à fournir de nouveaux emplois aux gens.
L’aide aux pays pauvres
Dans de nombreux pays du monde, des gens meurent ou vivent difficilement à cause de la guerre, de maladies et de catastrophes naturelles comme la sécheresse ou les inondations.
Ces pays n’ont souvent pas assez d’argent pour construire les écoles, les hôpitaux, les routes et les maisons dont leurs habitants ont besoin.
L’Union européenne donne de l’argent à ces pays et elle y envoie travailler des enseignants, des médecins, des ingénieurs et d’autres spécialistes.
Elle achète également beaucoup de choses que ces pays produisent sans prélever de droits de douane.
De cette manière, les pays pauvres peuvent gagner plus d’argent.
L’Union européenne une aide alimentaire dans le besoin.
Grâce à l’Union européenne, des liens d’amitié se sont tissés entre beaucoup de pays européens.
Bien sûr, ils ne sont pas toujours d’accord sur tout, mais au lieu de se battre, leurs dirigeants s’assoient maintenant autour d’une table pour régler leurs désaccords.
Le rêve de Jean Monnet et de Robert Schuman s’est donc finalement réalisé: l’Union européenne a apporté la paix au sein de ses membres.
Elle œuvre également pour une paix durable parmi ses voisins et dans le monde entier.
Par exemple, des soldats et des officiers de police de l’UE aident à maintenir la paix dans l’ex-Yougoslavie où, il n’y a pas si longtemps, de violents combats ont eu lieu.
Ces activités ne représentent qu’une partie des activités de l’Union européenne: il y en a bien plus encore.
On peut affirmer que le fait de vivre dans l’UE influence presque tous les aspects de notre vie.
Que devrait faire, ou ne pas faire, l’Union européenne?
Il appartient aux citoyens de l’UE de décider.Et comment pouvons-nous nous faire entendre?
Tu le découvriras dans le chapitre suivant.
L’Europe possède son propre drapeau ainsi qu’un hymne, l’Ode à la joie, qui est tiré de la Neuvième symphonie de Beethoven.
Les paroles d’origine sont en allemand, mais l’hymne européen ne les utilise pas, il reprend seulement la mélodie.
Tu peux l’écouter sur l’internet:europa.eu/abc/symbols/anthem/index_fr.htm
Suède
Royaume-Uni
Ancienne Républiqueyougoslave de Macédoine
Légende:Les pays en couleurs sont membres de l’Union européenne.Les pays avec un motif rayé ont l’intention de devenir membres de l’UE.Les autres pays, y compris ceux indiqués par un petit cercle blanc, sont des voisins de l’UE.Les points rouges indiquent l’emplacement des capitales.
L ’ État de la Cité du Vatican se trouve à Rome .
Certaines îles et d’autres territoires appartenant à l’Espagne, à la France et au Portugal font partie de l’UE, mais comme ils sont très distants de l’Europe, ils figurent dans l’encadré (partie supérieure droite).
Les pays sont classés dans l’ordre alphabétique de leur nom écrit dans leur(s) propre(s) langue(s) (entre parenthèses).
21,6 millions (B u c ur eSt i )
(*) Le nom complet de ce pays est «Royaume-Uni de Grande-Bretagne et d’Irlande du Nord», mais la plupart des gens l’appellent «Grande-Bretagne» ou «Royaume-Uni» (ou «UK» en anglais).
Les chiffres concernant la population datent de 2006.Source: Eurostat.
Comme tu peux l’imaginer, l’organisation de l’Union européenne et son fonctionnement demandent beaucoup d’efforts de la part de nombreuses personnes.
Mais qui fait quoi?
La Commission européenne
À Bruxelles , 27 hommes et femmes ( un représentant par
Ils sont désignés par le gouvernement de leur pays mais approuvés par le Parlement européen.
Ce sont les «commissaires», et ensemble, ils forment la Commission européenne.
Leur travail consiste à réfléchir à ce qui serait le mieux pour l’Union européenne dans son ensemble et à proposer de nouvelles lois s’appliquant à tous les membres de l’UE sans exception.
Les commissaires sont aidés dans leur travail par des experts, des avocats, des secrétaires, des traducteurs, etc.
Lorsqu’ils se sont mis d’accord sur une loi à proposer, ils envoient leur proposition au Parlement européen et au Conseil de l’Union européenne.
Le Parlement européen
Le Parlement européen représente toutes les personnes vivant dans l’Union européenne.
Il tient une grande réunion chaque mois, à Strasbourg, pour discuter des nouvelles lois proposées par la Commission européenne.
Si une proposition ne plaît pas au Parlement, celui-ci peut demander à la Commission de la modifier jusqu’à ce qu’il soit convaincu qu’il s’agit d’une bonne loi.
M. Pöttering, allemand, est le président du Parlement européen
42 jusqu’en 2009.
Le Conseil de l’Union européenne
Les MPE ne sont pas les seuls à décider des nouvelles lois européennes.
Ces dernières doivent également être discutées par les ministres des gouvernements de tous les pays membres de l’UE.
Lorsque les ministres se réunissent, on appelle cette réunion le «Conseil de l’Union européenne».
Après avoir discuté une proposition, le Conseil la met au vote.
Il existe des règles définissant le nombre de voix possédées par chaque pays et le nombre de voix nécessaires pour qu’une loi soit acceptée.
Dans certains cas, la règle dit qu’un accord complet dont être trouvé par le Conseil.
se réunissent
La Cour de justice
Si un pays n’applique pas la loi correctement, la Commission européenne commence par le mettre en garde.
Elle peut aussi se plaindre auprès de la Cour de justice des Communautés européennes qui siège au Luxembourg.
Le travail de la Cour est de s’assurer que les lois européennes sont respectées et appliquées partout de la même manière.
La Cour est constituée d’un juge de chaque pays européen.
Le futur proche… et lointain
L’un des défis auxquels l’Europe est aujourd’hui confrontée est de s’assurer que les jeunes puissent trouver un emploi et avoir des perspectives d’avenir.
Ce n’est pas simple, parce que les entreprises européennes doivent faire concurrence à des firmes dans d’autres régions du monde qui pourraient exécuter le même travail pour moins cher.
Il existe d’autres problèmes importants qui ne pourront être surmontés que si tous les pays travaillent ensemble.
Par exemple:
•lapollutionetlechangementclimatique;•lafaimetlapauvreté;•lacriminalitéetleterrorisme au niveau international.
L’avenir est entre tes mains…
De plus, de nombreuses personnes ont l’impression que simplement élire leur MPE tous les cinq ans ne leur donne pas le droit de se faire entendre sur ce qui est décidé à Bruxelles ou à Strasbourg.
Il faut donc que nous rendions l’UE plus simple et plus efficace.Nous devons aussi nous assurer que chacun peut faire entendre sa voix sur les décisions de l’Union européenne.
Comment pouvons-nous le faire?
As-tu quelques bonnes idées à ce sujet?
À ton avis, quels sont les principaux problèmes que l’UE doit résoudre et qu’aimerais-tu qu’elle fasse?
Pourquoi ne pas discuter de tes idées avec ta famille, tes amis et tes professeurs, avant d’en parler avec ton MPE?
Tu peux aussi contacter la Commission européenne ou le Parlement européen à l’une des adresses indiquées à la page suivante.
Nous sommes aujourd’hui des enfants européens. Dans peu de temps, nous deviendrons les nouveaux adultes de l’Europe.
C’est à nous de décider de notre avenir, tous ensemble!
Vous pouvez enrichir vos connaissances sur l’Union européenne(UE)en surfant sur le site internet Europa: europa.eu
Europe Direct répond à vos questions concernant l’UE:par téléphone (en composant le 0080067891011) ou par courrier électronique (via europedirect.europa.eu)
(България— Bulgaria)Capitale: Soa (София— Soa)Population: 7,7 millions S u p e r c i e : 110 550 k m PIB: 9500spa/personne
Territoires appartenant à des pays de l’UE et faisant eux-mêmes partie de l’UE
(Eesti)Capitale: Tallinn Population: 1,4 millionS u p e r c i e : 43 211 k m PIB: 17900spa/personne
Capitale: Lisbonne (Lisboa)Population: 10,6 millions S u p e r c i e : 91 906 k m PIB: 18200spa/personne
Grèce
(Ελλάδα— Elláda)Capitale: Athènes (Αθήνα— Athínai)Population: 11,2 millions S u p e r c i e : 131 625 k m PIB: 22100spa/personne
Capitale: Paris Population: 63,4 millions S u p e r c i e : 543 964 k m PIB: 27800spa/personne
(Suomi/Finland)Capitale: Helsinki (Helsinki/Helsingfors) Population: 5,3 millions S u p e r c i e : 304 529 k m PIB: 28900spa/personne
(Italia)Capitale: Rome (Roma)Population: 59,1 millions S u p e r c i e : 301 333 k m PIB: 25500spa/personne
Suède
MONTÉNÉGRO���� ����
(Κύpiρο/Kıbrıs— Kýpros)Capitale: Nicosie (Λευκωσία/Lefkoșa— Lefkosía)Population: 0,8 millionS u p e r c i e : 9 240 k m PIB: 22900spa/personne
Royaume-Uni
Les chires concernent l’année 2007. Source: Eurostat.
Pays de l’Union européenne (2007)
Pays candidats à l’adhésion à l’Union européenne
Publié par la Commission européenne,direction générale de la communication, octobre 2007© Communautés européennes Reproduction autorisée
Le produit intérieur brut (PIB) est souvent utilisé pour se faire une idée générale de la richesse d’un pays.Il représente la valeur totale de tout ce qui est produit dans un pays pendant une année.
Il est exprimé, en l’espèce, en standards de pouvoir d’achat (spa) par habitant.Le standard de pouvoir d’achat est un mécanisme qui permet de rendre les chires nationaux plus ou moins comparables en garantissant que les écarts de prix dans les diérents pays n’altèrent pas le calcul. Un spa correspond environ à un euro.
La moyenne des pays de l’EU-27 s’élevait à 23085spa par personne.
Les chires du PIB sont des prévisions.
Autres pays
Les pays sont cités dans l’ordre alphabétique de leur nom dans leur langue d’origine.
NA-78-07-398-FR-C
L’Europe en mouvement
Une chance et un défi
L’immigration dans l’Union européenne
Union européenne
Vous trouverez la présente brochure ainsi que d’autres publications claires et concises sur l’Union européenne à l’adresse suivante: ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
L’Europe en mouvement
Une chance et un défi
L’immigration dans l’Union européenne
Auseindel’Unioneuropéenne, tous les États membresfixent leurproprepolitiquenationale en matièred’immigration.
Néanmoins,lesdirigeants européensontreconnuque lagestiondel’immigrationétait uneprioritécommuneetque leurspaysétaientconfrontés àdesdéfissemblables.Ilsont dèslorsdécidédecoordonner desaspectsimportants deleurpolitiqued’immigration.
L’Europe en mouvement
Une tradition d’ouverture
Un aimant pour les immigrants
L’immigration légale: notre intérêt à tous
Pas d’immigration sans intégration
L’asile: un devoir de protection
Répartition des responsabilités
Pour en savoir plus
L’UE manque de spécialistes hautement qualifiés.
Comment interpréter les chiffres?
Les avis peuvent diverger radicalement quand il est question de l’immigration.
Tandis que les chefs d’entreprise de nombreux pays européens invitent à laisser entrer davantage de travailleurs migrants pour combler les emplois vacants, d’autres voix se font entendre pour affirmer que l’Union européenne est envahie par les immigrants clandestins.
Il est parfois difficile de trouver des chiffres fiables sur cette question, et, assez souvent, de tels chiffres sont mal interprétés.
Ci-dessous, nous replaçons dans leur contexte les chiffres relatifs aux principaux types d’immigration.
En 2007, 18,5 millions d’immigrants provenant de l’extérieur de l’UE (les «ressortissants de pays tiers») résidaient légalement dans les 27 pays de l’Union européenne, ce qui représente environ 4 % de la population totale de l’UE.
Environ 9 millions de citoyens européens vivaient dans un État membre de l’UE autre que le leur.
L péenne (UE) est et restera une
En comparaison, les immigrants clandestins ne représentent qu’une petite minorité.
Bien que, par définition, aucun chiffre officiel ne soit disponible, les estimations de la Commission européenne indiquent qu’au moins 4,5 millions de personnes séjourneraient de manière illégale sur le territoire des États membres de l’UE.
Chaque année en Europe, environ 500 000 immigrants clandestins sont appréhendés.
Les demandeurs d’asile sont encore moins nombreux.
Leur nombre est au plus bas depuis plus de dix ans et représente en moyenne à peine plus de 200 000 personnes par an.
Chaque État membre de l’UE est libre de décider du nombre et du type de travailleurs migrants dont il a besoin et de leur délivrer des permis de travail et de séjour.
Les pays d’accueil sont ensuite responsables de l’intégration des immigrants et de leur famille dans leur nouveau pays.
Toutefois, l’immigration est un thème sensible.
L’UE et ses États membres conviennent que cette question nécessite une gestion prudente ainsi qu’une coopération renforcée.
réalité. Les immigrants font partie du tissu économique et culturel de l’UE.
On les retrouve à tous les échelons de la main-d’œuvre, comblant des vides que les autochtones ne peuvent remplir.
Parmi les professions exercées par les immigrants figurent notamment celles de spécialiste en informatique hautement qualifié, d’infirmier ou autre professionnel des soins de santé, ou encore celles dont les citoyens européens ne veulent plus.
Le défi consiste dès lors à faire en sorte que l’immigration profite à tous, tant aux citoyens et à la société de l’UE qu’aux immigrants et à leur famille et, dans la mesure du possible, à leur pays d’origine.
Grâce à la liberté de circulation des citoyens de l’UE, ce couple pourrait quitter le Danemark pour l’Espagne.
Les immigrants exécutent parfois les tâches que les citoyens de l’UE ne veulent plus accomplir.
Il convient d’enrayer l’immigration clandestine dans l’UE en raison de ses nombreuses conséquences négatives, dont l’implication de groupes criminels et de trafiquants d’êtres humains n’est pas la moindre.
L’immigration clandestine pose également un problème quand il s’agit d’identifier les réfugiés légitimes.
Très souvent, les immigrants arrivent en groupes hétérogènes, dans lesquels les personnes à la recherche d’une vie meilleure en Europe côtoient des personnes qui fuient les persécutions et des violations graves des droits de l’homme.
Traditionnellement, les pays européens ont toujours été un havre de paix pour les demandeurs d’asile légitimes.
En outre, ils sont tenus par le droit international de les protéger.
Le droit d’asile est consacré par la charte des droits fondamentaux de l’Union européenne adoptée en 2000.
Les gouvernements nationaux ont déjà pris de nombreuses mesures afin de veiller à ce que les candidats à une protection au sein de l’UE voient leur demande traitée de manière équitable et efficace.
Elles fixent des normes minimales en ce qui concerne l’accueil des demandeurs d’asile ainsi que les critères permettant de déterminer qui peut bénéficier d’une protection internationale.
Cela implique d’opérer une distinction entre les immigrants qui ont un besoin réel d’être protégés et les personnes qui ont décidé d’immigrer pour améliorer leur qualité de vie.
Un aimant pour les immigrants
AIMANT endant plus de quatre siècles,
P des Européens ont émigré
P O éclataient aux portes de l’Europe et au-delà. Le fait qu’il est plus facile de voyager contribue également à cette situation.
U R se développaient pendant les années 50 et 60.
Les citoyens qui ont répondu à cet appel et ceux qui ont suivi ont contribué à créer la prospérité de l’Union européenne que nous connaissons aujourd’hui.
LES
Les pays de l’Union européenne ont également été le théâtre de migrations internes dès lors que leurs citoyens ont acquis le droit de circuler et de séjourner librement dans l’UE.
S en masse en Amérique du Nord et du Sud, en Australasie et, dans une moindre mesure, en Afrique.
Ils cherchaient une vie meilleure pour eux-mêmes et pour leur famille, ou voulaient échapper aux persécutions religieuses et politiques que connaissait leur pays.
Aujourd’hui, cette tendance s’est inversée, et ce sont les pays de l’Union européenne qui jouent le rôle d’aimant, attirant les immigrants des autres pays avec leur prospérité et leur stabilité politique.
Les statistiques sur le solde migratoire ne sont cependant qu’une indication.
Elles traduisent la différence entre les nouvelles arrivées sur le territoire de l’UE et les départs de résidents qui quittent leur pays.
Elles ne permettent pas de distinguer les immigrants économiques des autres nouveaux arrivants, tels que les étudiants ou les personnes qui immigrent pour des raisons non économiques.
Le nombre de migrants provenant de pays extracommunautaires s’est accru ces dernières années, au fur et à mesure que le fossé entre les pays riches et les pays pauvres s’élargissait et que de plus en plus de conflits locaux et régionaux
Libre circulation des citoyens européens
Chaque citoyen européen a le droit de vivre et de travailler dans tout pays de l’UE autre que le sien.
Ce droit est l’un des avantages les plus concrets que les citoyens peuvent retirer de l’appartenance de leur pays à l’UE.
Certains ont exercé ce droit pour quitter les pays les plus pauvres à destination de pays plus riches, en général ceux de l’Europe du Nord-Ouest, afin de bénéficier de salaires plus élevés et de meilleures conditions de vie.
Cependant, les migrations ne se font pas à sens unique.
De nombreux migrants ont opté pour l’autre direction, en particulier à l’âge de la retraite.
Ils quittent la région de la mer du Nord ou de la Baltique, au climat plus rude, pour profiter du littoral plus doux de la Méditerranée.
Récemment encore, relativement peu de citoyens européens déménageaient pour vivre à l’étranger.
Toutefois, le phénomène de l’immigration économique est-ouest a gagné en importance après les élargissements de 2004 et de 2007 en raison des écarts de richesse entre les nouveaux États membres, plus pauvres, et les autres pays de l’Union.
Les régions les plus riches de l’EU-27 étaient neuf fois plus riches que les régions les plus pauvres et disposaient d’emplois à pourvoir.
Le nombre de résidents nés à l’étranger est plus élevé. De nombreux immigrants optent ensuite pour la nationalité de leur pays d’accueil et n’apparaissent plus dans ces chiffres. 
Cette tendance a toutefois ralenti.
La crise économique de 2009 a en effet réduit le nombre d’emplois vacants dans les pays d’accueil.
Par ailleurs, les écarts de richesse entre les anciens et les nouveaux États membres de l’UE s’estompent, ce qui encourage certains migrants à rentrer dans leur pays.
Dans un premier temps, plusieurs pays européens ont appliqué des restrictions à l’entrée de travailleurs provenant des nouveaux États membres, mais ces restrictions provisoires sont progressivement levées.
L’immigration légale: notre intérêt à tous
’Union européenne a besoin de
I IM M ’ L entrer sur leur territoire.
Néanmoins, les dirigeants européens ont reconnu que la gestion de l’immigration était une priorité commune et que leurs pays étaient confrontés à des défis semblables.
Ils ont dès lors décidé de coordonner des aspects importants de leur politique d’immigration.
N U venant de l’extérieur. Ces derniers sont essentiels pour notre croissance économique et notre prospérité.
Leur rôle se renforcera même au cours des années à venir, compte tenu du vieillissement démographique de l’UE et de la diminution de sa population active.
Ce vieillissement est une tendance sur le long terme qu’il convient de renverser, même si le chômage a augmenté pendant la crise économique de 2009.
Les premières démarches concrètes
Les immigrants, en particulier les immigrants qualifiés, joueront un rôle de premier plan pour maintenir des taux d’emploi élevés, exercer des professions indispensables et contribuer au financement des retraites pour une population de plus en plus âgée.
L’immigration n’est qu’une partie de la solution.
Il convient d’examiner d’autres moyens de faire face au vieillissement
Au sein de l’Union européenne, tous les États membres fixent leur propre politique nationale en matière d’immigration.
Ils sont libres de décider des procédures d’entrée, du type de travail disponible pour les immigrants, des pays d’origine acceptés et du nombre d’immigrants autorisés à
En ce qui concerne l’immigration lé- gale, l’UE a adopté un ensemble de règles communes régissant le regroupement n u l l
La population de l’UE est vieillissante — qu’en sera-t-il demain de notre force de travail?
Un manque de qualifications
«La migration circulaire» est un concept qui essaie de garantir que les immigrants retournent dans leur pays d’origine après avoir acquis des qualifications.
S’il le souhaite, chaque pays est libre d’étendre le champ d’application de cette disposition aux parents de l’immigrant ou à ses enfants majeurs célibataires.
Une solution réside dans la notion de «migration circulaire».
Cela permettra aux immigrants de venir travailler dans l’UE et d’y développer leurs compétences, à condition qu’ils retournent dans leur pays d’origine après une période donnée afin d’y mettre leurs compétences à disposition. Ces immigrants pourraient ensuite, s’ils le souhaitent, revenir dans l’UE à titre provisoire.
Certains pays européens se sont dotés de régimes nationaux pour attirer les immigrants qualifiés et hautement qualifiés dans certains secteurs spécifiques, dont les secteurs des technologies de l’information et de l’ingénierie, où le nombre de citoyens européens qualifiés n’est pas suffisant au regard du nombre d’emplois vacants.
L’UE œuvre à l’instauration d’un tel régime pour l’ensemble de l’Union.
Dans ce cadre, les immigrants hautement qualifiés bénéficieraient d’une procédure d’entrée accélérée, d’un permis de séjour reconnu dans toute l’UE (la «carte bleue» européenne), de conditions de séjour favorables et de la possibilité de circuler d’un État membre à un autre après une période initiale de deux ans.
Des avantages dans les deux sens
Un deuxième acte législatif européen précise qu’après avoir séjourné pendant cinq années sur le territoire d’un État membre de l’UE, un immigrant légal peut introduire une demande de statut de résident de longue durée, ce qui lui permet, entre autres, d’exercer une profession ou de suivre une formation professionnelle dans un autre État membre de l’UE.
D’autres textes législatifs établissent des conditions communes pour l’admission d’étudiants et de chercheurs dans l’UE.
Le flux de migrants vers l’UE profite également aux pays d’origine de ceux-ci.
En envoyant des fonds dans
Par ailleurs, les immigrants ont en général un niveau d’instruction supérieur à celui de la société qu’ils intègrent.
Une étude réalisée par l’Organisation de coopération et de développement économiques (OCDE) en 2007 a révélé que 20 % de la population autochtone des pays développés disposait d’un diplôme universitaire, contre presque 25 % pour les travailleurs migrants.
Si les pays d’Europe ne se dotent pas d’une politique de recrutement responsable et efficace, les migrants risquent d’occuper des postes pour lesquels ils seront surqualifiés et, dès lors, de perdre leurs compétences. 
Découvrir les talents cachés
Une organisation non gouvernementale portugaise, le Service jésuite des réfugiés (SJR), a découvert que les travailleurs migrants qui fréquentaient ses cours de langue occupaient souvent des postes qui ne correspondaient pas à leurs qualifications universitaires.
Le SJR a notamment constaté que de nombreux travailleurs, surtout dans le secteur de la construction, disposaient de qualifications médicales.
Parmi les immigrants provenant principalement de Russie, d’Ukraine et de Moldavie figuraient des médecins généralistes, des pédiatres, des chirurgiens et d’autres praticiens spécialistes.
En association avec une autre organisation bénévole, le centre culturel Calouste Gulbenkian, le SJR a lancé un programme afin que les médecins voient leurs qualifications reconnues.
Ce programme comprenait des cours au sein d’un établissement médical, des stages en hôpital, un examen et l’inscription à l’ordre portugais des médecins.
Grâce à ce programme, plus de 100 médecins ainsi formés exercent désormais officiellement leur profession dans tout le Portugal.
Les dirigeants européens ont adopté une série de principes communs afin d’intégrer les immigrants provenant de pays tiers.
Selon ces principes, l’intégration est perçue comme étant un processus à double sens, qui lie les immigrants et les citoyens locaux dans une relation constructive débouchant sur le respect et la tolérance mutuels.
Toutefois, l’intégration se fait aussi sur le terrain.
Au niveau régional ou local, les États membres de l’Union européenne offrent des cours de langue aux immigrants, les aident à trouver un emploi et un lieu où habiter, leur donnent accès aux soins de santé et procurent une instruction à leurs enfants.
D’autres initiatives incluent la reconversion des travailleurs adultes ou encore des mesures visant à prévenir la discrimination et à encourager le recrutement de femmes migrantes.
Des entrepreneurs immigrés créent des emplois et inventent de nouveaux produits.
Se concentrer sur les enfants et les jeunes
Les femmes originaires de l’immigration sont intégrées dans les forces de travail.
L’éducation et la formation sont des outils indispensables pour que les immigrants puissent pleinement mettre à profit leur potentiel professionnel et devenir des membres actifs de la société.
Les programmes de l’UE en matière d’éducation et de formation reconnaissent l’importance de ces outils.
Les enfants de migrants et les jeunes migrants tendent souvent à avoir des résultats scolaires moins bons que les autres élèves.
C’est pourquoi des efforts supplémentaires sont consentis pour corriger cette situation.
D’autres initiatives visent également à aider les jeunes défavorisés issus de communautés de migrants à s’intégrer plus facilement dans la société et dans le marché du travail.
À cette fin, des activités pédagogiques, sportives et culturelles sont organisées.
Pour ce faire, une solution consiste à sensibiliser les communautés locales à la contribution précieuse apportée par les immigrants au développement économique et social de l’UE et à sa diversité culturelle.
De nombreux pays européens mènent des programmes de soutien aux entrepreneurs issus des communautés de migrants ou appartenant à une minorité ethnique. 
Les pays européens offrent également des cours d’éducation civique, souvent dans la langue maternelle des migrants, afin de les familiariser avec les pratiques juridiques, administratives et culturelles de leur nouveau pays d’accueil.
Les petits ruisseaux font les grandes rivières
Dans la ville italienne deTurin, un programme doté d’un budget annuel de 120 000 euros à peine a permis de lancer près de 500 nouvelles sociétés dirigées par des immigrants entre 2000 et 2007, la plupart dans les secteurs de la construction et des services.
Le taux de survie après deux ans dépassait 85 %.
Géré par le bureau local de la Confédération nationale des petites et moyennes entreprises (CNA), ce programme proposait une gamme de services variée, dont le renforcement des compétences commerciales et de gestion des immigrants, l’amélioration de leur accès au financement et une assistance visant à les aider à se conformer aux prescriptions légales, administratives et fiscales locales.
Ce programme offrait également des services de conseil en matière d’assurance et de contrats, ainsi que des cours d’italien commercial.
Le succès de ce programme a inspiré d’autres villes italiennes, et 25 bureaux provinciaux de la CNA ont commencé à offrir des programmes semblables dans toute l’Italie.
E des journaux et ont fini par symboliser ce phénomène.
Bien que ces traversées soient à l’origine d’une faible minorité d’arrivées illégales sur le territoire de l’UE, elles n’en nécessitent pas moins que les services navals et les garde- côtes des pays de l’UE coordonnent leurs efforts pour endiguer ce flux et, dans certains cas, sauver des personnes en danger de mort.
La Commission européenne finance des centres d’accueil destinés aux immigrants arrivant clandestinement en Espagne, en Grèce, en Italie et à Malte.
Des contrôles aux frontières plus efficaces uguler l’immigration clandestine
J dans l’Union européenne est une
Un garde-côte espagnol intercepte un bateau de pêche avec à son bord des émigrants, à proximité des Canaries.
sur leur territoire. Environ 40 % d’entre eux sont renvoyés dans leur pays d’origine ou dans le pays par lequel ils sont entrés dans l’UE.
Des images d’immigrants clandestins faisant le périlleux voyage entre l’Afrique et l’Europe dans des embarcations précaires pleines à craquer font la une
La plupart des immigrants en situation irrégulière sont des ressortissants de pays tiers qui entrent légalement sur le territoire de l’UE avec un visa de courte durée mais qui, une fois leur visa arrivé à expiration, restent dans l’UE pour des raisons économiques.
Les frontières extérieures de l’UE sont dès lors le tâche prioritaire.
En raison de la nature de ce phénomène, il est impossible de disposer de chiffres exacts.
La Commission européenne estime à au moins 4,5 millions le nombre d’immigrants clandestins dans toute l’UE.
Selon d’autres sources, ce nombre serait plus élevé.
Frontex est l’agence européenne chargée de coordonner la coopération opérationnelle entre les États membres de l’UE en matière de gestion des frontières extérieures.
En 2008, Frontex a coordonné plus de 25 opérations conjointes à des frontières terrestres et maritimes ainsi que dans des aéroports de l’UE.
Frontex a créé une réserve commune d’équipements mis à la disposition des États membres de l’UE comprenant plus de 100 navires, 20 aéronefs, 25 hélicoptères et plusieurs centaines d’équipements de contrôle des frontières.
Frontex compte également une force de réaction rapide de plus de 600 gardes-frontières, prêts à intervenir si une crise extraordinaire éclate à une frontière donnée.
Les secteurs économiques porteurs d’emploi pour la plupart des immigrants en situation irrégulière sont les secteurs de la construction, de l’agriculture, des tâches ménagères, du nettoyage et de la restauration.
Les pays européens ont adopté des règles afin de neutraliser l’effet du facteur d’attraction pour les immigrants clandestins que représente la disponibilité de travail illégal.
Citons l’adoption de mesures préventives, de la possibilité de sanctionner les employeurs ainsi que d’une obligation pour les autorités nationales d’améliorer le fonctionnement de leur inspection du travail.
Au cours des opérations conjointes menées en 2006 et 2007 dans la Méditerranée et dans l’Atlantique, entre la côte de l’Afrique occidentale et le territoire espagnol des Canaries, environ 14 000 immigrants ont été appréhendés et renvoyés à leur point de départ.
Les patrouilles conjointes de Frontex entre l’Afrique et les Canaries ont associé des bateaux et des avions fournis par l’Espagne et par plusieurs autres pays européens.
La Mauritanie et le Sénégal ont également participé à ces patrouilles.
Chaque année, les autorités des États membres de l’UE appréhendent quelque 500 000 immigrants clandestins
Démantèlement d’un réseau européen de traite d’êtres humains
Au cours d’une seule journée du mois de juin 2008, les forces de l’ordre de 9 pays européens ont arrêté 75 personnes soupçonnées d’appartenir à un réseau de traite d’êtres humains.
Plus de 1 300 agents de police ont été mobilisés pour cette opération, l’une des plus grosses de ce type jamais réalisées.
Elle a été coordonnée par l’agence européenne chargée de la répression, Europol.
Cette opération visait un réseau de trafiquants d’êtres humains, principalement d’origine iraquienne (d’où son nom de code «Opération Bagdad»), qui avaient acheminé en Europe des immigrants clandestins provenant d’Afghanistan, du Bangladesh, de Chine, d’Iraq et de Turquie.
Europol estimait à quelque 10 000 euros le montant versé par chacun des immigrants aux trafiquants.
Parallèlement, Eurojust, l’agence européenne pour la coopération judiciaire, a contribué à l’émission de mandats d’arrêt européens.
Grâce à ces mandats, il est plus facile pour les forces de l’ordre d’un pays de demander l’arrestation d’un suspect qui se trouve dans un autre pays.
Ces frontières sont d’autant plus importantes que les frontières intérieures et leur contrôle ont été supprimés au sein de l’Union.
Une fois entrés sur le territoire de l’UE, les immigrants clandestins peuvent se rendre librement dans d’autres pays européens.
Les pays européens renforcent leur coopération policière afin de lutter contre cette criminalité.
Ils tentent également, par plusieurs moyens, de diminuer le pouvoir d’attraction de l’immigration clandestine.
Le retour des immigrants en situation irrégulière dans leur pays d’origine est une préoccupation essentielle.
L’Union négocie des accords de transfert avec plusieurs pays d’origine ou de transit.
L’adoption d’une politique de retour ferme mais équitable constitue la pier-re angulaire de la stratégie européenne de lutte contre l’immigration clandestine.
Cette politique privilégie, dans la mesure du possible, les départs volontaires de préférence aux retours forcés.
Ainsi, ils ont par exemple adopté des législations prévoyant des sanctions et des mesures à l’encontre des employeurs qui ont recours à des immigrants en séjour irrégulier sans payer l’assurance maladie ou les cotisations de sécurité sociale et en leur versant souvent des salaires inférieurs aux seuils minimaux.
Ce type d’«emploi» débouche souvent sur la critique, d’ailleurs grandement infondée, selon laquelle les immigrants volent le travail des citoyens européens.
La solution évidente consiste à renforcer les contrôles aux points d’entrée officiels, mais cela s’avère plus facile à dire qu’à faire.
Chaque année, quelque 300 000 ressortissants extracommunautaires soupçonnés d’être des immigrants clandestins potentiels se voient déjà refuser l’accès aux frontières extérieures de l’Union.
Un financement communautaire est disponible pour les pays d’Europe méridionale et orientale principalement chargés de la gestion des frontières terrestres et maritimes de l’Union, afin de veiller à ce que les contrôles aux frontières soient aussi efficaces et performants que possible.
Lorsqu’ils décident de rapatrier des immigrants dans leur pays d’origine, les États membres de l’UE doivent veiller à ce que les procédures légales soient respectées et à ce que les droits fondamentaux des immigrants ainsi rapatriés ne soient pas bafoués.Cela passe par le droit de faire appel d’une telle décision.
L’UE souhaite également coopérer avec certains pays d’origine afin de stabiliser et d’ordonner la base de la migration légale dans l’Union européenne.
De lourdes conséquences
L’objectif de l’UE est d’élaborer une stratégie intégrée de gestion des frontières facilitant l’entrée pour les touristes et autres visiteurs de courte durée légitimes.
Des mesures sont également prises afin d’entraver l’immigration clandestine dans l’UE grâce aux technologies de l’information et aux identificateurs biométriques (tels que les empreintes digitales).
Il s’agit toutefois de projets sur le long terme.
Une autre conséquence lourde de l’immigration clandestine concerne ses répercussions négatives sur les réfugiés et demandeurs d’asile légitimes qui arrivent dans l’UE.
Parfois, des immigrants en situation irrégulière introduisent de fausses demandes d’asile ou de statut de réfugié, ce qui ralentit le traitement des véritables demandes de protection.
Les immigrants qui entrent sur le territoire de l’UE en suivant des itinéraires terrestres ou maritimes clandestins ou qui sont munis de faux documents de voyage se mettent souvent à la merci d’organisations criminelles: passeurs, bandes ayant recours à l’extorsion, intermédiaires ayant des contacts avec l’économie souterraine et trafiquants d’êtres humains.
Dans certains cas, les
L i l’immigration est un thème sen-
Un premier ensemble de règles
S sible, il n’en va généralement pas
Per-çoivent-ils des aides en espèces?
L’UE a adopté une série de règlements et d’actes législatifs en matière d’asile entre 1999 et 2006.
Ces textes ont pour objet de garantir que les pays européens appliquent des conditions semblables et des niveaux équivalents de protection aux réfugiés dont la demande est en cours de traitement.
Ils établissent également un traitement équitable et efficace des demandeurs d’asile dont la demande a été rejetée.
de même pour les demandeurs d’asile, qui fuient la persécution, la guerre et les conflits.
En outre, le nombre de demandeurs d’asile dans l’Union européenne est faible par rapport au nombre de migrants légaux ou en situation irrégulière.
Le nombre de demandeurs d’asile s’est accru entre 1999 et 2003, essentiellement en raison des conflits au Kosovo, en Afghanistan et en Iraq, mais, depuis, cette tendance a diminué.
La législation communautaire inclut en outre des règles permettant de décider quel État membre est compétent pour traiter une demande d’asile.
Il peut s’agir du pays d’entrée du demandeur d’asile, du pays qui lui a délivré un visa, du pays où le demandeur d’asile se trouve effectivement ou du pays où vit un de ses proches.
Les autorités prennent les empreintes digitales des demandeurs d’asiles afin d’éviter que ces derniers n’introduisent en même temps plusieurs demandes dans plusieurs pays de l’UE, ou qu’ils n’introduisent une demande dans un deuxième État membre de l’UE après le rejet de leur première demande d’asile (phéno-mène de l’«asylumshopping»). shopping»).
Néanmoins, le nombre de demandeurs d’asile qui arrivent dans les 27 États membres de l’UE n’est pas équitablement réparti.
De par leur situation géographique et leur petite taille, Chypre et Malte accueillent un nombre disproportionné de demandeurs d’asile.
Il en va de même pour la Suède, dont la politique plus ouverte en a fait la destination privilégiée des demandeurs d’asile qui fuient l’Iraq.
Ces dernières années, la plupart des demandes d’asile ont été introduites par des ressortissants originaires d’Afghanistan, de Chine, d’Iran, d’Iraq, du Pakistan, de Russie, de Serbie, de Somalie et de Turquie.
Dans la pratique cependant, ces textes laissent aux différents pays européens une marge de manœuvre considérable en ce qui concerne les modalités d’application, ce qui crée des différences de traitement pour les demandeurs d’asile.
L’objectif consiste dès lors à mettre en place un régime d’asile européen réellement commun, garantissant aux demandeurs d’asile une égalité de traitement et de protection partout dans l’UE.
À cette fin, il sera nécessaire de renforcer les normes de protection communes, d’améliorer la coopération opérationnelle entre les administrations nationales chargées de l’asile et de soutenir la solidarité au sein de l’UE et entre l’UE et les pays tiers.
D’autres règles communautaires établissent des normes procédurales communes relatives au traitement des demandes d’asile ainsi que des critères communs pour décider qui peut bénéficier du statut de réfugié.
Nouvelles demandes d’asile, 1999-2008 (EU-27)
M de la responsabilité natio- flux migratoires dans l’intérêt des Européens, mais aussi des pays tiers partenaires.
R ES P ON SA B I nale de chacun des pays de l’Union européenne, la nécessité d’agir de manière plus coordonnée et plus unie se fait de plus en plus sentir ces dernières années.
qui ont la lourde tâche de contrôler les arrivées et les départs aux frontières extérieures de l’UE.
En décidant de manière unilatérale, par exemple, d’accorder des amnisties et de régulariser la situation des immigrants clandestins, un pays européen pourrait saper les efforts de ses voisins qui tentent d’enrayer l’immigration clandestine.
La suppression des frontières au sein du marché unique implique également que l’UE et ses États membres doivent assister les pays
L’une des priorités de l’Union européenne consiste à établir des partenariats avec les pays d’origine ou de transit des immigrants.
Le renforcement de la coopération permettra aux autorités de suivre, d’évaluer, d’orienter et de gérer les
En 2005, l’UE a lancé son approche globale des migrations en tant que cadre général pour cette coopération renforcée.
Il s’agit d’une vaste stratégie intégrant divers domaines politiques au sein d’un cadre politique cohérent couvrant des questions en rapport avec la politique étrangère, le développement et la migration.
Les trois thèmes principaux sont: la migration légale; la migration et le développement; la lutte contre l’immigration clandestine.
Dans un premier temps, les mesures prises dans le cadre de cette approche globale se sont concentrées sur l’Afrique et la Méditerranée, avant de s’étendre aux voisins de l’UE situés à l’est et au sud-est.
L’UE finance l’acquisition d’équipements de surveillance des frontières extérieures, comme des véhicules pour les gardes-frontières polonais.
Solidarité financière
Les gouvernements de certains pays européens doivent parfois exercer des tâches qui profitent à tous les autres membres.
Par exemple, de par leur situation géographique, les pays d’Europe méridionale et d’Europe orientale doivent protéger leurs frontières pour le compte des États membres d’Europe occidentale et d’Europe du Nord.
En gage de solidarité, les dirigeants européens ont décidé de prendre à leur charge une partie des coûts nécessaires en établissant 4 Fonds communautaires dotés d’un budget cumulé de plus de 4 milliards d’euros pour la période 2007-2013.
 Avec un budget de 1,8 milliard d’euros, le Fonds pour les frontières extérieures est le plus important de ces Fonds.
L’aide est distribuée aux États membres de l’UE en fonction de la charge relative que chacun supporte pour les contrôles aux frontières extérieures et la politique des visas.
Ce Fonds contribue au financement des infrastructures frontalières, des équipements de transport nécessaires pour les gardes-frontières, de la formation et des investissements liés à la technologie.
 Le Fonds européen d’intégration des ressortissants de pays tiers aide les États membres à faciliter l’intégration des immigrants dans la société européenne.
Ce Fonds encourage le dialogue interculturel entre les immigrants et les citoyens locaux.
Il permet également d’offrir des cours de langue et d’enseigner aux immigrants comment s’adapter à la vie et au travail dans leur nouvel environnement.
 Doté d’un budget de 676 millions d’euros, le Fonds pour le retour soutient les efforts consentis par les États membres de l’UE pour améliorer la gestion du retour et de la réinstallation des immigrants clandestins dans leur pays d’origine.
Ce Fonds offre une aide spécifique pour les groupes vulnérables et couvre les frais liés au retour, y compris les frais d’escorte, les frais médicaux et les rémunérations des interprètes.
 Avec un budget de 628 millions d’euros pour la période 2007-2013, le Fonds européen pour les réfugiés entend renforcer les capacités des systèmes d’asile des pays européens.
Ce Fonds soutient également les efforts menés pour installer les réfugiés et les demandeurs d’asile sur le long terme et pour répartir de manière plus équitable entre les États membres la charge liée à l’accueil de ceux-ci.
Avec ce pacte, les dirigeants européens ont pris cinq engagements politiques.
 Un cadre européen sera créé pour le traitement des demandeurs d’asile. L’Union cherchera à établir des partenariats avec les pays d’origine et de transit afin de promouvoir les avantages de l’immigration pour les deux parties (en évitant la «fuite des cerveaux», en organisant des migrations circulaires contrôlées et en étendant la portée de l’aide consacrée au développement économique de ces pays). 
Les dirigeants européens répondent à ces préoccupations.
Lors du sommet d’octobre 2008, ils ont adopté le pacte européen sur l’immigration et l’asile.
Ce pacte établit la base d’une stratégie commune
 L’immigration légale sera traitée d’une manière qui tienne compte des priorités, des besoins et des capacités d’accueil des différents États membres de l’UE.
L’intégration sera encouragée. Les immigrants clandestins seront rapatriés dans leur pays d’origine ou acheminés vers un pays de transit. Les contrôles aux frontières extérieures de l’UE seront renforcés.
POUR EN SAVOIR PLUS
Des informations plus détaillées sur l’immigration et l’asile sont disponibles sur le site web de la Commission européenne aux adresses suivantes: ec.europa.eu/justice_home/index_fr.htm et europa.eu/pol/justice/index_fr.htm
PAR TÉLÉPHONE OU COURRIELEurope Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
EN PERSONNEIl existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site web: europedirect.europa.eu
Rue Wiertz 601047 Bruxelles BELGIQUE Tél. +32 22842005Courriel: epbrussels@europarl.europa.eu Internet: www.europarl.europa.eu/brussels/
Centre d’information sur l’Europe
CMCI2 rue Henri-Barbusse13241 Marseille Cedex 01FRANCETél. +33 491914600
Représentation en Belgique
Rue Archimède 731000 Bruxelles BELGIQUE Tél. +32 22953844Courriel: COMM-REP-BRU@ec.europa.eu Internet: www.ec.europa.eu/belgium/
Maison de l’Europe7, rue du Marché aux Herbes2920 Luxembourg LUXEMBOURG Tél. +352 4301-32925Courriel: comm_rep_lux@ec.europa.eu Internet: www.ec.europa.eu/luxembourg
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
L’Union européenne
États membres de l’Union européenne (2010)
Pays candidats
FR
L’Europe en mouvement
NA- 7 8 - 08 - 85 7 - FR -
Une chance et un défi
L’immigration dans l’Union européenne
TH E epuis des décennies, l’Union européenne attire des millions d’immigrants.
La plupart d’entre eux entrent sur son territoire
TH E E U IN de manière légale, mais certains le font de façon clandestine.
L’immigration est à la fois une chance et un défi pour l’Europe.
Face au vieillissement démographique de l’UE et au déclin de son taux de natalité, les immigrants légaux sont nécessaires pour combler les manques de main-d’œuvre en Europe.
Néanmoins, l’UE doit juguler l’immigration clandestine et coopérer avec des pays tiers afin d’organiser le retour des immigrants clandestins sur une base volontaire.
L’UE a également le devoir de protéger les demandeurs d’asile légitimes, qui fuient la persécution ou dont la vie est sérieusement menacée dans leur pays.
L’objectif poursuivi par les dirigeants européens est d’élaborer une stratégie commune, afin d’aider chaque pays à relever les défis et à saisir les occasions qui se présentent.
C’est dans cette optique qu’ils ont adopté le pacte européen sur l’immigration et l’asile.
L’Union européenne en 2009: les principales réalisationsde la Commission Barroso
Commission européenne
Commission européenne Direction générale de la communication Publications 1049 Bruxelles Belgique
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009
Reproduction autorisée.
Toute utilisation ou reproduction de chacune des photos est soumise à une autorisation préalable à demander directement aux détenteurs des droits d’auteur.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
L’Union européenne en 2009: les principales réalisations de la Commission Barroso
Cette Commission, la première à travailler dans une Union élargie de vingt-sept États membres, a dû relever quelques-uns des défis les plus importants que l’Union ait jamais rencontrés, en une période de bouleversements économiques et sociaux considérables.
Notre bilan montre que nous avons réussi à préserver les valeurs et les objectifs essentiels qui sont à l’origine du succès de l’Union européenne et que nous léguons une contribution importante au futur développement du projet européen.Je suis particulièrement fier de notre réponse à la crise économique et financière, de notre ambitieux programme de lutte contre le changement climatique et de l’élaboration d’une véritable politique européenne de l’énergie.
L’Union européenne est désormais en première ligne des efforts visant à mettre la mondialisation en accord avec les valeurs européennes et à promouvoir l’intérêt européen dans le monde entier.
José Manuel Barroso Président de la Commission européenne
L’Union européenne en 2009: les principales réalisations de la Commission Barroso
Unifier l’Europe: stabilité et prospérité pour une Union à 27
La Commission Barroso a pris ses fonctions quelques mois à peine après le plus important élargissement que l’Union européenne (UE) avait connu jusqu’alors, avec l’adhésion de dix nouveaux États membres, suivi de l’adhésion de la Bulgarie et de la Roumanie en 2007.
Le quasi-doublement du nombre d’États membres a renforcé le dynamisme mais aussi la diversité de l’UE et a introduit de nouvelles perspectives et traditions politiques, différentes expériences historiques et de nouvelles divergences en matière de développement économique.
Ces changements se sont révélés être à la fois un atout et un défi pour le processus d’intégration européenne.
De nombreux observateurs pensaient que l’efficacité et l’ambition souffriraient forcément de cet élargissement de l’UE (et du collège de commissaires).
La Commission Barroso a prouvé le contraire: l’extension du marché unique au niveau continental s’est faite en douceur, et les politiques allant du commerce à l’agriculture, en passant par l’énergie, peuvent désormais compter sur le soutien d’une masse critique de 27 États membres. La politique européenne de cohésion,
recentrée sur l’amélioration de la compétitivité à long terme, a entraîné une modernisation économique à travers l’Europe.
L’agenda social révisé a adapté la politique sociale à l’Europe d’aujourd’hui.
D’importantes nouvelles législations ont été adoptées sur l’initiative de la Commission Barroso, afin de mettre le marché unique résolument au service des citoyens, par exemple en élargissant les droits des voyageurs dans les transports, en réduisant les tarifs de la téléphonie mobile ou en facilitant les paiements transfrontaliers.
Parallèlement, fidèle à son engagement de mieux légiférer, la Commission a simplifié la réglementation européenne en proposant de supprimer près de 10% des dispositions législatives du corpus communautaire.
L’élargissement a relancé le dynamisme économique de l’Europe et donné un nouvel élan à la stratégie de Lisbonne pour la croissance et l’emploi.
La perspective de rejoindre la zone euro a incité de nombreux pays à entreprendre des réformes.
La zone euro s’est élargie à 16 pays, et nombreux sont encore ceux qui souhaitent y adhérer.
La stabilité de l’euro, renforcée par un nouveau pacte de stabilité et de croissance, a grandement contribué à protéger l’Europe durant la crise économique et financière. financière.
Si les réformes économiques de ces dernières années ont permis à l’Europe de mieux faire face à la crise économique et sociale actuelle, l’UE a également été capable de réagir au changement de perspective.
Le plan européen pour la relance économique assure un juste équilibre entre des mesures immédiates et les exigences d’une croissance durable à long terme.
Ce plan s’accompagne d’un remaniement profond du système financier européen et exploite au maximum le rôle du marché unique, qui représente l’un des principaux moteurs de la relance économique européenne.
Des initiatives comme le Fonds européen d’ajustement à la mondialisation visent l’aide spécifiquement destinée aux Européens en difficulté, qui est doublement importante dans le contexte de récession au niveau mondial.
Pour surmonter la crise, l’Europe peut s’appuyer sur les progrès considérables réalisés ces dernières années en vue de l’instauration d’une économie fondée sur la connaissance, grâce à des innovations telles que l’Institut européen de technologie et à un accroissement sans précédent des ressources destinées à la recherche.
L’Europe d’aujourd’hui offre également aux citoyens de l’ensemble du continent plus de liberté et de sécurité qu’il y a cinq ans.
L’ouverture des frontières s’est étendue à neuf nouveaux États membres: 400 millions de citoyens peuvent désormais voyager sans passeport à travers 25 pays.
Tandis que les contrôles ont été renforcés afin de sécuriser davantage les frontières extérieures de l’Europe, les États membres de l’Union européenne ont intensifié la coordination de leurs efforts afin de lutter contre la criminalité et le terrorisme et d’améliorer la coopération judiciaire à travers l’Europe.
La nouvelle approche globale de la migration allie des possibilités accrues offertes aux migrants légaux dans l’Union européenne à la promotion de l’intégration de ces migrants dans les sociétés européennes et à la lutte contre la migration illégale et la traite des êtres humains.
Assurer la prospérité future de l’Europe en ouvrant la voie à une économie à faibles émissions de CO2
Ces dernières années ont été le témoin d’une révolution dans l’approche européenne en matière de changement climatique et d’énergie.
Grâce à l’ambitieux paquet de mesures législatives élaboré par la Commission Barroso et approuvé par le Parlement européen et le Conseil en 2008, l’Europe a prouvé qu’elle était prête à jouer un rôle moteur au niveau mondial, en luttant contre le changement climatique et en s’efforçant de relever le défi de la fourniture d’une énergie sûre, compétitive et durable et de faire de l’économie européenne un modèle de développement durable au XXIe siècle.
L’Europe est la première économie au monde à mettre en place des mesures juridiquement contraignantes qui lui permettront, d’ici à 2020, de réduire de 20% les émissions de gaz à effet de serre, d’augmenter de 20% la part des énergies renouvelables dans la consommation énergétique et d’accroître de 20% le rendement énergétique.
Le paquet européen sur l’énergie et le changement climatique constitue une «nouvelle donne» verte.
Il prouve qu’il est possible de concevoir des politiques à la fois respectueuses du climat et génératrices de croissance et d’emploi. Le passage à une économie à faibles émissions de CO encouragera l’innovation, ouvrira
2 de nouvelles perspectives pour les entreprises et créera de nouveaux emplois verts.
Cette politique réduit également l’exposition de l’économie européenne à la hausse et à la volatilité des prix de l’énergie, aux risques géopolitiques et
aux risques liés à des chaînes d’approvisionnement inadaptées, incapables de suivre la croissance de la demande mondiale.
Enfin, elle nous place dans une position favorable à la veille de la conférence internationale sur le changement climatique de Copenhague.
En outre, l’Europe a fait de grands progrès dans l’établissement d’une politique énergétique commune en mettant en place un véritable marché intérieur et en instaurant à l’échelle européenne un réseau énergétique et des règles de solidarité en cas de crise afin de faire face à la vulnérabilité de l’approvisionnement en gaz.
Près de 4 milliards d’euros, sur les 5milliards de la contribution spéciale de l’Union au plan pour la relance économique, sont consacrés au financement d’une infrastructure énergétique transeuropéenne.
Influencer la mondialisation
La place qu’occupe l’Europe dans le monde ne repose pas seulement sur sa taille et sur le demi-milliard de citoyens que rassemblent les 27 États membres de l’Union européenne.
L’Europe se définit également par la vision du monde qu’elle s’engage à partager, une vision fondée sur la démocratie, le libre-échange, l’ouverture sur l’extérieur, la responsabilité et l’absence de conflits.
Elle possède tous les atouts pour jouer un rôle de premier plan dans la réforme de la gouvernance mondiale afin de relever les défis de la mondialisation tels que la pauvreté, les questions sanitaires mondiales, la migration, la protection environnementale ou encore le terrorisme.
Au cours des cinq dernières années, l’UE a démontré qu’elle était capable de contribuer à résoudre les crises qui ont touché la Géorgie, le Moyen-Orient et l’Afrique.
Elle a prouvé son influence morale et politique dans le contexte de la crise financière, l’agenda du G20 reflétant les priorités et les solutions européennes.
Enfin, elle donne l’exemple dans les négociations sur le changement climatique.
Parallèlement, elle a investi dans la stabilité régionale de son voisinage et a encouragé des partenariats efficaces et ambitieux avec des puissances mondiales dans le but de défendre ses intérêts et ses valeurs.
Les relations transatlantiques, le partenariat avec l’Afrique et l’approche adoptée vis-à-vis des puissances émergentes telles que la Chine, l’Inde et le Brésil sont autant de gages d’une Union européenne confi ante et efficace, considérée comme un partenaire fiable. fiable.
Les défis en 2004
La Commission actuelle a commencé ses travaux sur fond d’une Europe en mutation rapide.
À peine quelques mois auparavant, l’UE avait procédé à un élargissement sans précédent, par sa taille autant que par son ambition.
Dixnouveaux États membres avaient rejoint l’Union, qui se préparait à compléter cet élargissement par l’adhésion de la Bulgarie et de la Roumanie au début de 2007.
Cet élargissement exigeait une révision des priorités de l’UE et de son mode de fonctionnement.
Le quasi-doublement du nombre d’États membres entraînait une diversité accrue, avec tout ce que cela impliquait de richesse et de complexité.
Il s’agissait d’intégrer de nouvelles perspectives politiques et expériences historiques dans l’approche de l’Union. Il s’agissait aussi d’apporter certaines adaptations institutionnelles et de faire face à de nouvelles divergences dans le développement économique.
Ce processus d’adaptation nécessitait un effort d’attention et de sensibilité afin de réorganiser les politiques et les pratiques sans que l’action de l’UE perde de sa vigueur.
La consolidation d’une Europe élargie s’est faite dans un contexte politique difficile.
Des divergences de points de vue sur la politique étrangère avaient engendré des tensions dans l’approche de l’UE des relations extérieures.
L’efficacité d’instruments de politique clés tels que la stratégie de Lisbonne et le pacte de stabilité et de croissance était mise en doute. L’UE allait notamment bientôt
Ces pressions à l’intérieur même de l’Europe s’accompagnaient d’une prise de conscience croissante de l’importance de la mondialisation.
Tandis que de nouvelles puissances mondiales émergeaient et que les sociétés du monde entier devaient s’adapter à une nouvelle interdépendance, l’Europe ne pouvait pas se permettre de faire abstraction de ces nouvelles réalités.
Des mesures devaient impérativement être prises au niveau européen dans des domaines tels que la sécurité énergétique, le changement climatique et la migration—ainsi que pour relever les défis de la crise économique.
Compte tenu de sa volonté de défendre les marchés ouverts et de sa forte dépendance vis-à-vis du commerce, l’UE se devait d’influencer la mondialisation pour en faire bénéficier l’économie et la société européennes.
États membres de l’Union européenne
Servir les citoyens européens
L’Union européenne existe pour servir ses citoyens.
Ses principes, ses valeurs et ses objectifs sont définis dans les traités.
Ces derniers doivent cependant entraîner des avantages directs pour les citoyens européens en respectant pleinement les traditions démocratiques européennes.
Le marché unique a été construit autour des quatre grandes libertés que sont la libre circulation des biens, la libre circulation des services, la libre circulation des capitaux et la libre circulation des personnes.
Ces libertés ne sont pas des idéaux économiques abstraits.
Elles représentent la liberté pour les individus de voyager, de travailler, d’investir et de vaquer à leurs occupations au sein de l’Union européenne.
La crise économique a souligné combien le marché unique est important pour aider les consommateurs et les travailleurs à faire face aux difficultés engendrées par le ralentissement économique.
Le marché unique a déjà largement profité aux consommateurs européens, qui bénéficient grâce à lui d’un large choix et de prix bas.
Le secteur des télécommunications montre comment l’ouverture du marché à de nouveaux arrivants et une surveillance attentive du marché peuvent entraîner une diminution des prix pour tout le monde.
La Commission Barroso a proposé de nouvelles règles sur l’«itinérance» qui ont permis d’obtenir une tarification abordable et transparente pour tous les appels transfrontaliers, avec des réductions de prix allant jusqu’à 60%.
Dans l’ensemble, rien qu’en 20062007, les prix des appels en téléphonie mobile ont baissé de 14%. %.
Ouverture des frontières en Europe
La Commission a travaillé avec neuf États membres pour rendre possible l’élimination des contrôles aux frontières en décembre 2007, créant pour les personnes une nouvelle liberté et la possibilité de voyager plus vite et plus facilement.
Aujourd’hui, plus de 400 millions de personnes vivent dans l’espace Schengen, qui couvre 22 États membres européens, ainsi que l’Islande, la Norvège et la Suisse.
Cette liberté de voyager à travers l’Europe s’est accompagnée de mesures visant à faire en sorte que la sécurité ne soit pas compromise.
La Commission a proposé des normes communes en matière de contrôles aux frontières extérieures et elle a renforcé la coopération grâce à Frontex (l’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures).
Cela a apporté une contribution majeure à la protection attendue par les citoyens.
Une ligne de conduite forte et cohérente dans l’exécution des règles de concurrence européennes garantit que les entreprises et les États se livrent une concurrence loyale, qu’ils ne violent pas la loi pour exclure des concurrents du marché et qu’ils ne s’entendent pas afin d’exploiter les consommateurs.
Ainsi, rien qu’en 2008, l’application des règles de concurrence a permis aux consommateurs d’économiser plus de 11 milliards d’euros et a conduit à des amendes pour un montant de plus de 3 milliardsd’euros.
En2008 par exemple, la Commission a infligé la plus importante amende de l’histoire de l’UE en matière d’ententes — près de 900 millions d’euros — à une verrerie.
Pendant cinq ans, cette dernière avait maintenu le prix des vitres de voiture à un niveau artificiellement élevé en s’entendant sur les tarifs avec ses concurrents.
Les consommateurs ont également besoin d’une protection appropriée lorsque les choses tournent mal.
Les voyageurs dans les transports aériens et ferroviaires ont désormais droit à une compensation en cas de long retard ou d’annulation.
Il existe de nouvelles règles pour faire disparaître les taxes cachées des sites internet des compagnies aériennes — ainsi qu’une liste noire des compagnies aériennes qui n’off rent pas des garanties de sécurité minimales.
Le «ciel unique européen» conduira à des vols plus courts et plus sûrs.
Les règles européennes servent également à garantir aux déposants plus de droits et de compensations en cas de crise financière.
Les consommateurs peuvent être plus sûrs que jamais que les droits dont ils jouissent dans un État membre seront également respectés dans les autres.
L’UE peut apporter une contribution importante dans ce domaine en donnant aux citoyens la possibilité de travailler sur l’ensemble de son territoire.
Une partie du processus d’élargissement a consisté à donner progressivement aux citoyens des nouveaux États membres la possibilité de travailler au-delà de leurs frontières, processus qui s’achèvera d’ici à2011.
Les citoyens doivent également avoir la garantie qu’en travaillant dans un autre État membre, ils bénéficieront d’un ensemble de droits fondamentaux.
Tel est l’objectif des initiatives en matière de non-discrimination, des règles sur les droits élémentaires, tels que le congé de maternité, et des règles sur les travailleurs intérimaires, qui visent à garantir un traitement équitable à ces travailleurs.
Les avantages de la mobilité vont au-delà du lieu de travail.
Les Européens devraient pouvoir se sentir chez eux partout dans l’UE.
L’élargissement de l’espace Schengen à 25 pays a étendu l’accès à l’Europe sans frontières à des millions de citoyens.
1,7 million d’étudiants, qui ont bénéficié du programme Erasmus, ont vécu l’expérience unique de pouvoir étudier dans un autre État membre.
Les personnes handicapées se sont vu accorder plus de droits, notamment lorsqu’elles voyagent, et les propositions relatives aux soins transfrontaliers devraient garantir que la circulation au sein de l’Europe ne constitue pas un obstacle à la fourniture de soins de santé de qualité pour tous.
Protéger les Européens
Même dans une société sûre et prospère, des mesures doivent être prises pour protéger les citoyens des risques éventuels.
Lorsque l’UE fait en sorte que les ménages ne soient pas privés d’énergie ou que les futures générations ne soient pas confrontées aux pires ravages du changement climatique, elle est tournée vers l’avenir et gère les risques en temps utile.
Dans une Europe au marché unique et aux frontières ouvertes, il incombe également à l’Union européenne de
Il a été convenu de substituer le mandat d’arrêt européen pour les infractions pénales graves au système d’accords d’extradition qui existait auparavant entre les États membres.
En accélérant et en simplifiant les procédures, et en garantissant l’absence d’interférences politiques dans la prise de décisions, ce mandat a contribué à faire en sorte que la justice soit rendue efficacement et équitablement au-delà des frontières nationales. Des mesures ont également été prises pour permettre l’échange d’informations relatives à l’ADN et une aide accrue aux victimes du terrorisme.
La coopération européenne peut contribuer à protéger les citoyens de manières très diverses.
La mise en commun des ressources de protection civile permet d’apporter une aide plus rapidement aux victimes des catastrophes naturelles.
Grâce à l’action concertée menée lors de la crise de la grippe aviaire, les risques sanitaires ont pu être minimisés.
Un nouveau système d’information permet de signaler immédiatement les nouveaux risques aux autorités sanitaires de toute l’UE.
Une réponse commune aux urgences
La solidarité est une composante essentielle du mode de fonctionnement de l’UE.
Ainsi, lorsqu’une partie de l’Europe est en proie à une grave catastrophe naturelle, il est naturel que l’UE lui vienne en aide.
Dans les heures qui suivent une crise, un mécanisme mis sur pied par la Commission réunit les équipes de protection civile des États membres pour aider les services d’urgence locaux.
Ce mécanisme est aujourd’hui déclenché environ vingt fois par an.
Un Fonds de solidarité de l’UE a également été instauré en faveur de la reconstruction à long terme — 34 interventions ont été dénombrées en 2004 dans 18 États membres différents, représentant une aide totale de 700 millions d’euros.
C’est précisément ce type de soutien à deux niveaux qui a été fourni lors des incendies de forêts qui ont ravagé la Grèce en 2007.
19 offres d’aide différentes ont été enregistrées pour mettre à disposition des équipes de lutte anti-incendie, des équipements, des avions et des hélicoptères.
En outre, la Commission a accordé près de 90 millions d’euros pour couvrir les frais de nettoyage des zones touchées par la catastrophe et les frais de rétablissement des services essentiels.
L’UE: une démocratie qui fonctionne
Les citoyens sont en droit d’attendre des institutions européennes les degrés les plus élevés de légitimité démocratique et de responsabilité.
Au cœur du système se trouvent les deux piliers de la représentation démocratique de l’UE: le Parlement européen — qui représente les citoyens et dont les membres sont élus au suffrage direct — et le Conseil de l’UE et le Conseil européen — qui représentent la voix des États membres.
Le traité de Lisbonne va encore renforcer ce noyau démocratique en accordant plus de pouvoirs au Parlement européen, en attribuant un rôle plus important aux parlements nationaux et en favorisant une plus grande transparence.
La responsabilité de la Commission européenne envers les autres institutions sera elle aussi renforcée par le traité de Lisbonne.
La Commission accorde déjà une attention toute particulière à la responsabilité vis-à-vis des citoyens à travers le Parlement européen.
Ce dernier répond chaque année à plus de 7 000 questions parlementaires, et les interventions des commissaires au Parlement sont désormais un aspect courant de la politique européenne, avec 400 interventions chaque année en séances plénières.
La Commission confère aussi désormais une reconnaissance particulière aux parlements nationaux: depuis novembre 2004, les commissaires ont rencontré les parlements nationaux et leurs commissions parlementaires à quelque 500 reprises et ont mis en place, en 2006, un système visant à assurer un dialogue privilégié avec les parlements nationaux.
À ce jour, ce dialogue a eu lieu à plus de 400 occasions.
La Commission aspire également à appliquer les normes de service public les plus élevées à ses méthodes de travail.
Des propositions clés sont en outre élaborées au moyen d’une analyse d’impact accessible au public garantissant que les
conséquences économiques, sociales et environnementales des actions ont été minutieusement étudiées.
Dans le même temps, la Commission s’efforce de simplifier la réglementation de l’UE et de la rendre plus accessible aux citoyens.
Il a été proposé de supprimer quelque 1300 actes du Journal officiel, soit environ 10% du total, et d’autres suivront.
Une gestion financière saine fait également partie des responsabilités politiques de l’UE.
La Commission européenne travaille en collaboration avec la Cour des comptes européenne dans le but de réduire les taux d’erreur et d’instaurer des contrôles pour prévenir toute utilisation abusive des fonds.
Comme les autorités nationales assurent le financement de 80% du budget de l’UE, la coopération avec les autorités des États membres est vitale pour avancer.
La décision de la Cour d’avaliser les comptes de2007 a constitué un exemple de progrès en ce sens.
Un tremplin pour l’avenir de l’Europe
Le succès de l’Europe de demain repose sur ses actions d’aujourd’hui.
L’Union européenne a pour socle des valeurs fondamentales et des objectifs à long terme, tels que des sociétés et des économies ouvertes.
Elle s’est révélée capable de transposer ces objectifs en étapes concrètes nécessitant de longues années de préparation et de mise en œuvre.
La base de l’UE en tant que marché a été mise en place dans les années qui ont précédé 1992, et, depuis, elle a été élargie, mise à jour et perfectionnée d’année en année.
L’euro fort et fiable que nous connaissons aujourd’hui s’est construit au cours d’un grand nombre d’années consacrées à réunir des économies différentes.
L’élargissement a nécessité un partenariat prudent pour préparer les nouveaux États membres à endosser les responsabilités liées à leur adhésion, et l’UE en récolte maintenant les fruits: les anciens comme les nouveaux États membres en ont tiré plus de prospérité et de sécurité.
Grâce à l’intégration économique, une part équivalant à 80% des exportations provenant des nouveaux États membres revient à l’EU-15, tandis que la dernière décennie a vu la part des exportations de l’EU-15 attribuable aux 12 nouveaux États membres augmenter de plus de 50%. %.
Les défis à long terme auxquels l’Europe est confrontée aujourd’hui sont de nature et de forme différentes et appellent de nouveaux types de réponses.
La concurrence mondiale s’intensifie et constitue aussi bien une opportunité qu’un test.
La connaissance et l’innovation sont de plus en plus importantes
pour la réussite commerciale.
La société doit s’adapter au vieillissement de la population.
Les limites de l’approvisionnement en ressources essentielles comme l’énergie sont plus évidentes que jamais, et le changement climatique menace les générations futures avec le spectre de dommages colossaux pesant sur notre environnement, nos moyens de subsistance et notre stabilité.
L’UE se doit de tracer la bonne voie du développement durable.
Au cours des cinq dernières années, l’Union européenne a fait pleinement face à ces défis.
Elle a montré sa capacité à introduire le changement et les réformes en équilibrant différents intérêts et différentes préoccupations.
Elle a défini une vision pour l’économie européenne qui mise sur les forces de l’Europe en termes de connaissances et un solide modèle social.
Elle a accepté un programme de dépenses dans lequel, pour la première fois, plus de la moitié du budget de l’UE sera consacré à la compétitivité et à l’emploi.
Elle a élargi avec succès la zone euro à quatre nouveaux États membres.
Elle a fait un autre pas très important en adaptant la politique agricole aux réalités des communautés rurales d’aujourd’hui.
Elle a accepté le programme le plus complet jamais vu auparavant au niveau mondial pour préparer l’Europe à un avenir moins pollué par le carbone.
Le résultat est que les fondations sont désormais en place pour faire avancer l’Europe en toute confiance. ance.
La réforme économique et la justice sociale
La crise économique a souligné le coût humain de la récession.
Des familles et des entreprises dans l’ensemble de l’Europe ont été frappées par la baisse de l’emploi, la chute des revenus et des carnets de commandes vides.
Les services publics, les pensions et la protection sociale subissent tous des réductions en raison de la baisse des recettes publiques, et les conséquences de l’augmentation des déficits visant à stimuler l’économie se feront encore sentir dans les dix prochaines années.
Encourager la croissance et l’emploi est l’une des priorités principales de l’UE.
La Commission européenne a préparé le terrain en donnant un nouvel élan à la stratégie de Lisbonne pour la croissance et l’emploi.
Cette stratégie consiste à instaurer une économie plus compétitive, à créer davantage d’emplois et à offrir ce qu’il y a de mieux pour les consommateurs: une économie prête à tirer profit des opportunités offertes par la mondialisation.
«Au cœur de la crise financière et politique, il était nécessaire de compléter la stratégie de Lisbonne pour la croissance et l’emploi par des mesures à court terme créant des effets immédiats, à commencer par des opérations de sauvetage dans le secteur bancaire, puis de fournir un cadre pour une impulsion fiscale ciblée aux niveaux national et européen et, finalement, de créer les conditions d’un retour à un système de prêt normal en abordant le problème des actifs dépréciés dans le secteur bancaire».
En outre, la Commission a également conduit la réforme des marchés financiers, en proposant une architecture de surveillance plus efficace et en présentant des mesures dans des domaines tels que les exigences de capital, les agences de notation, les fonds spéculatifs et
les fonds de participation privés, afin de rétablir la confiance et de restaurer la demande de crédit.
L’investissement dans les ressources humaines, l’innovation et la recherche ainsi que l’instauration d’un climat adéquat permettant aux entreprises de conquérir de nouveaux marchés et de créer de nouveaux emplois demeurent des priorités essentielles avant et au-delà de la crise.
Investir dans les ressources humaines signifie créer une main-d’œuvre hautement qualifiée capable de s’adapter à l’évolution de la demande.
L’UE s’est faite la championne de l’instruction et de l’éducation permanente non seulement comme moyen d’épanouissement personnel mais aussi comme moyen de croissance.
On compte aujourd’hui près de 3millions d’étudiants en plus dans l’enseignement supérieur qu’en 2000.
On dénombre plus d’un tiers de diplômés en plus en mathématiques, sciences et technologies, et le nombre d’adultes participant à des
Une formation pour l’avenir activités d’apprentissage a augmenté de presque 10%.
Le Fonds social européen soutient désormais des formations pour quelque 9 millions de personnes chaque année, avec des actions dans chaque État membre.
Dans le même temps, l’UE a défini dans quelle mesure la «flexicurité» pouvait constituer un bon équilibre pour les travailleurs actuels, en créant des obligations en matière de développement de l’emploi tout en encourageant un marché du travail en constante évolution.
La Commission a rapidement agi pour venir en aide aux travailleurs confrontés à la perte de leur emploi.
Par exemple, la fermeture de l’usine MG Rover au Royaume-Uni a entraîné la suppression de 6 000 emplois.
Unissant ses efforts à ceux des autorités britanniques nationales et régionales, la Commission a fourni un soutien direct au moyen des Fonds structurels.
Cette action a permis à 2 000 des travailleurs licenciés de retrouver un emploi dans les quatre mois qui ont suivi la fermeture.
L’UE fait également face à un défidémographique considérable.
Chaque année, le nombre de personnes partant à la retraite est supérieur au nombre de jeunes rejoignant le marché du travail. Depuis 2002, plus
Sans cette immigration, les prévisions font apparaître qu’en 2060, le niveau actuel de la main-d’œuvre de l’UE pourrait diminuer de moitié,
Mais l’UE a lancé un débat pour placer la question dans son contexte international en soulignant la nécessité de tenir compte des enjeux ainsi entraînés pour la main-d’œuvre ainsi que des mesures pratiques telles qu’une «carte bleue» visant à identifier les migrants légaux.
La Commission et l’Agence spatiale européenne travaillent de concert pour faire en sorte que les citoyens bénéficient directement de la navigation par satellite: celle-ci peut servir à donner l’alerte en cas de catastrophes naturelles, à contrôler les frontières, à gérer les activités de pêche, à améliorer la gestion des transports, à favoriser la sécurité du transport de matières dangereuses et à réduire les accidents.
Elle repose sur une technologie de pointe qui crée des milliers d’emplois.
Le projet européen Galileo placera trente satellites dans l’espace et permettra de localiser des positions avec une précision de moins d’un mètre.
Il s’agit du principal exemple de projet industriel européen commun illustrant dans quelle mesure l’excellence technologique européenne peut offrir un rôle de premier plan et attirer l’intérêt de nombreux partenaires internationaux.
L’innovation et la recherche sont la route à suivre pour maintenir et renforcer la position de l’Europe comme l’un des plus grands centres de la connaissance au monde.
Cet aspect a un effet bénéfique direct sur les entreprises européennes et favorise la capacité de la société à s’attaquer à des défis dans des secteurs tels que la santé, le transport et la sécurité alimentaire.
L’UE s’efforce actuellement de tirer le meilleur parti des chercheurs en Europe.
Elle rassemble des équipes à la pointe de la recherche provenant de toute l’Europe dans un espace européen de la recherche en veillant à la mise en commun des ressources, à l’obtention d’une masse critique et au partage
Par ailleurs, l’UE cherche de nouveaux moyens pour rassembler les compétences et créer des pôles d’excellence.
C’est dans cette optique que la Commission a créé l’Institut européen d’innovation et de technologie, une expérience unique visant à réunir les mondes de l’éducation, de la recherche et des affaires pour susciter de nouvelles façons de stimuler la créativité et de l’exploiter à des fins commerciales.
Les premières «communautés de la connaissance et de l’innovation» seront bientôt choisies afin de puiser l’expérience dans différents secteurs et d’offrir une nouvelle perspective à des défis tels que la technologie verte.
L’Europe a également besoin d’un cadre incitant les entrepreneurs à créer et à développer des entreprises.
Avec 80% d’emplois créés au cours des cinq dernières années dans les petites et moyennes entreprises, le marché unique doit être associé à une stratégie proactive visant à faciliter la croissance économique.
Les délais de démarrage ont ainsi été ramenés de six à une semaine dans la plupart des États membres et les coûts ont été réduits d’un tiers.
La loi sur les petites entreprises («Small Business Act») présente dix étapes concrètes visant à favoriser la croissance des petites et moyennes entreprises européennes.
Étant donné que le marché unique requiert un cadre réglementaire commun, il incombe à l’UE de faire en sorte que ces règles entravent le moins possible les échanges.
Une partie du programme européen «Mieux légiférer» vise à réduire les entraves au commerce, avec des économies de 30 milliards d’euros désormais prévues.
La plupart des États membres se sont engagés à souscrire à l’objectif de l’UE consistant à réduire les entraves de 25% d’ici à 2012.
Par exemple, en dispensant les microentreprises de l’obligation d’établir des comptes annuels, il sera possible de réaliser des économies de 7 milliards d’euros par an.
Cette action a eu une incidence directe sur l’emploi, car elle a permis de créer environ 6,5 millions de nouveaux postes entre 2005 et 2007.
L’UE a également endossé la responsabilité particulière de promouvoir la cohésion et le développement des régions les plus défavorisées d’Europe.
La politique de cohésion actuelle prévoit de créer 1,4 million d’emplois dans 15 États membres.
Une approche proactive du développement rural a permis d’inverser la tendance du chômage en augmentation et du dépeuplement, cette décennie étant caractérisée par une nette augmentation des populations rurales.
La Commission a également fait œuvre de pionnière avec une nouvelle approche en matière de politique maritime qui tient pleinement compte des besoins particuliers de l’environnement et des régions maritimes.
Chaque Européen est concerné par les ressources énergétiques européennes.
Si l’énergie est trop onéreuse, les membres plus vulnérables de notre société souffrent et la compétitivité européenne en est affectée, et, comme plus de la moitié des émissions de gaz à effet de serre de l’UE proviennent des centrales électriques, l’Europe doit impérativement se doter d’une politique énergétique durable pour affronter le changement climatique.
En 2005, l’UE a donc décidé de donner la priorité à une énergie sûre, durable et compétitive.
Il s’agit là d’offrir une vision qui permette de conduire une politique énergétique européenne au cours des prochaines décennies. Depuis, elle en installe les piliers:
• un véritable marché unique de l’énergie, utilisant pleinement le potentiel d’un marché à l’échelle européenne. La concurrence doit fonctionner correctement afin que les consommateurs bénéficient des meilleures opportunités et que le développement des infrastructures essentielles ne soit pas freiné par des marchés nationaux fragmentés;
Outre un programme spécialisé visant à réduire les déchets énergétiques dans les bâtiments, le programme de la Commission concernant de nouvelles normes pour les produits allant des ampoules d’éclairage aux pneus en passant par les téléviseurs, aura un impact considérable sur les factures d’énergie;
• des mesures directes pour installer l’infrastructure et conclure des accords internationaux en vue d’obtenir des importations diverses et fiables et de garantir que l’énergie peut aller là où elle est nécessaire au sein de l’UE;
• un accord relatif au développement du captage et du stockage de carbone afin de permettre aux futures générations de concilier l’utilisation des stocks européens de pétrole, de gaz et de charbon avec l’obligation de réduire les gaz à effet de serre;
L’énergie de demain dès aujourd’hui
La Commission a constamment soutenu le secteur de la sécurité énergétique et promu l’utilisation des énergies renouvelables.
L’appui ciblé à l’infrastructure stratégique au moyen du paquet budgétaire de 5 milliards d’euros prévu dans le cadre du plan de relance économique revêt une importance particulière.
Donner l’exemple sur la questiondu changement climatique
En 2008, sur la base d’une proposition de la Commission, l’Union européenne a pris une décision historique: accepter l’objectif d’une diminution de 20% des gaz à effet de serre d’ici à 2020 et mettre en place les mesures qui permettront d’y parvenir.
À partir de 2013, la quantité de gaz à effet de serre que l’industrie peut émettre diminuera d’année en année.
Les entreprises qui ne diminueront pas leurs émissions devront acheter des «quotas» sur le marché, et ces quotas deviendront plus rares et plus onéreux au fil des ans.
L’incitation à investir dans des technologies propres sera donc de plus en plus forte.
Cela constituera un moteur essentiel pour l’innovation technologique européenne et la création de nouveaux emplois dans les décennies à venir.
Ces réductions d’émissions de gaz à effet de serre ont montré que l’Europe était prête à prendre des mesures radicales tout à fait inédites dans la lutte contre le changement
L’Europe dans une économie mondialisée
La mondialisation a inexorablement conduit à un monde plus interdépendant et plus interconnecté.
Il s’agit d’un nouveau défi —puisqu’il devient évident que beaucoup des objectifs clés de l’UE ne peuvent être atteints que par une action à la fois nationale et internationale.
La compétitivité, la sécurité énergétique, le changement climatique, l’immigration sont autant de questions pour lesquelles une action uniquement européenne ne suffira jamais.
Mais cette même internationalisation offre aussi à l’Europe une opportunité de coopération et d’inspiration du fait que d’autres pays regardent au-delà de leurs frontières.
Durant les dix dernières années, l’UE est restée cohérente dans son approche du reste du monde.
Les principes de base de l’action extérieure de l’UE sont de plus en plus devenus le courant dominant de l’opinion internationale.
Les avantages de l’ouverture commerciale sont reconnus comme étant essentiels pour la prospérité.
Même en situation de stress extrême lié à la crise économique, les risques du protectionnisme sont très largement reconnus.
Les processus multilatéraux tels que le G8 ou le G20 sont jugés indispensables pour apporter une solution.
Quant à son action en matière de changement climatique, l’UE a cherché à inspirer un engagement mondial pour réduire les émissions de gaz à effet de serre au
moyen d’objectifs précis et applicables.
Les intérêts des Européens nécessitent une Europe solide face au reste du monde tout autant que le monde du XXIe siècle a besoin d’une Europe forte.
L’Union européenne et la gouvernance mondiale
Au cours des cinq dernières années, l’UE a été capable d’apporter une contribution majeure à la gouvernance mondiale.
Les normes européennes ont été en tête des efforts mondiaux visant à lutter contre le changement climatique et à affronter la crise économique.
L’expérience européenne de l’intégration régionale a donné du poids aux principes d’ouverture et de multilatéralisme au niveau mondial.
L’Union européenne et la Commission européenne ont toujours participé à l’Organisation mondiale du commerce, aux négociations des Nations unies sur le changement climatique et, à chaque fois, nous avons essayé de donner l’exemple.
La Commission a renforcé sa présence aux réunions du G8 et du G20 au cours du mandat actuel et elle prend part désormais au conseil de stabilité financière. financière.
En qualité de négociant, d’investisseur et d’exportateur, l’Europe voit sa prospérité reposer essentiellement sur les relations économiques qu’elle entretient avec le reste du monde.
L’UE élargie représente désormais la plus grande zone économique intégrée du monde, comptant pour plus de 30% du PIB mondial et plus de 17% du commerce international.
L’échec du cycle de négociations de Doha est l’une des déceptions de ces dernières années.
Il a toutefois été reconnu que l’UE avait été au premier plan des efforts visant à conclure un accord dans l’intérêt aussi bien des pays développés que des pays en développement.
Pendant ce temps, les relations économiques extérieures de l’UE sont allées bon train.
Les cinq dernières années ont vu des avancées majeures, les entreprises européennes ayant été capables de négocier plus, d’investir plus et de construire de nouvelles alliances commerciales à travers le monde.
Le travail de la Commission et de l’industrie européenne consistant à développer des normes au sein de l’UE a été récompensé par la décision de partenaires internationaux — de l’Amérique du Sud à la Chine en passant par l’Australie — de s’inspirer des normes européennes.
À titre d’exemple, les ascenseurs sont aujourd’hui une caractéristique type des bâtiments administratifs et des immeubles d’appartements dans le monde entier.
Voilà un marché colossal pour lequel les normes de sécurité sont cruciales.
Il y a donc un gros avantage à ce que les normes européennes deviennent les normes internationales — avec des fabricants européens capables d’exporter selon des normes déjà bien maîtrisées chez eux.
Les sociétés européennes ont pu ainsi se consacrer plus facilement à leurs activités commerciales.
L’action menée a amélioré l’accès au marché dans plusieurs secteurs, en prévoyant notamment la levée des restrictions sur les exportations de produits cosmétiques vers la Corée et sur les ventes de boissons en Malaisie, ou encore la garantie de conditions égales pour les fournisseurs d’informations financières en Chine.
En outre, des interventions précoces ont empêché l’entrée en vigueur de plusieurs entraves potentielles — comme dans le cas des taxes d’aéroport élevées au Brésil.
Les normes européennes inspirent également le marché mondial — les règles européennes applicables aux produits cosmétiques par exemple sont désormais utilisées par l’Association des nations de l’Asie du Sud-Est (ANASE), le Mercosur
et la Chine. De tels changements ont des effets immédiats sur la croissance et l’emploi.
La capacité de l’UE de promouvoir cet agenda repose essentiellement sur l’union des forces.
L’accord «Ciel ouvert» a tiré profit de la masse critique de l’UE pour dégager un accord entre les deux plus grands marchés du monde— ce qui a entraîné une libéralisation du transport aérien transatlantique qui pourrait se traduire par 12 milliards d’euros en avantages économiques et par la création de 80 000 nouveaux emplois.
Mais l’Europe ne s’engage pas seulement à accroître la prospérité intérieure par le biais d’une action globale; elle est aussi la première à offrir une aide humanitaire et à promouvoir le développement économique et social des plus démunis de la planète.
L’UE et ses États membres apportent 60% de l’aide au développement mondial.
Le Bureau d’intervention humanitaire de la Commission a apporté son soutien à plus de 100 pays depuis 2004, aidant ainsi près de 150millions de personnes chaque année. L’UE s’est également
La reconstruction à la suite d’une catastrophe
Lorsque le tsunami a frappé en décembre 2004, la Commission a immédiatement reconnu la nécessité d’intervenir.
Dans les 24 heures qui ont suivi la catastrophe, elle a veillé à ce que la première aide humanitaire arrive sur le sol d’Asie.
Plus de 1million de personnes ont bénéficié d’une aide alimentaire, quelque 42000 familles ont obtenu un abri, et les réparations des bateaux et du matériel de pêche ont permis à plus de 20 000 pêcheurs de reprendre leur travail dans l’année qui a suivi.
Parallèlement, un programme de reconstruction à long terme de 350 millions d’euros a favorisé la réparation des dommages causés aux collectivités riveraines.
Dans le cadre de ses efforts, l’UE a notamment veillé à ce que le conflit ne sape pas les efforts de reconstruction, par exemple en contribuant au financement de la médiation qui a conduit à un accord de paix à Aceh, en démobilisant des combattants et en gérant le cessez-le-feu.
montrée capable de répondre à des crises particulières: confrontée à l’envolée des prix alimentaires en 2008, la Commission a proposé la mise sur pied d’un mécanisme d’aide alimentaire spécial de 1milliard d’euros.
Ce soutien était notamment prévu pour permettre aux agriculteurs d’acheter des semences et des engrais afin de reconstruire la capacité de production alimentaire des pays en développement.
Tout comme l’ampleur de l’aide, le soutien de l’UE doit être bien ciblé et bien coordonné.
Cibler signifie travailler avec les bénéficiaires pour garantir que les fonds seront convenablement dépensés et favoriseront les efforts locaux en vue de procéder à des réformes politiques, sociales et économiques.
Coordonner signifie veiller à une mise en commun des efforts des différents donateurs afin d’obtenir le maximum de résultats.
La politique de développement de l’UE s’est modernisée pour maximaliser son impact et favoriser des relations réellement mutuelles entre l’UE et les pays en développement.
Finalement, l’UE a réussi à établir son statut de force positive en combinant l’aide humanitaire, la résolution de conflits et la construction de la démocratie pour apporter de réelles solutions aux conflits mondiaux les plus délicats.
Au Timor-Oriental, au Tchad, en Géorgie, l’UE a été en mesure de contribuer de façon décisive à une résolution pacifique du conflit.
Elle a entrepris près de 40missions d’observation électorale au cours des cinq dernières années, ainsi que de nombreuses autres missions visant à soutenir l’infrastructure démocratique à long terme des pays partenaires.
L’Union européenne promotrice de la stabilité régionale
L’UE est particulièrement concernée par la stabilité et la prospérité de ses voisins.
Le bon exemple de l’UE a une forte influence sur son voisinage.
Sa capacité à attirer ceux qui veulent partager les avantages de la stabilité et de la prospérité représente une force puissante qui a permis de construire des relations commerciales, de renforcer les institutions démocratiques et d’atténuer les tensions politiques.
L’UE poursuit les négociations sur l’élargissement avec la Croatie et la Turquie et a reconnu la qualité de candidat potentiel de l’ancienne République yougoslave de Macédoine.
Cinq autres pays des Balkans occidentaux font figure de candidats potentiels.
Tous ces pays s’activent donc à rejoindre les normes européennes en termes de réformes démocratiques et de développement économique, au profit de leurs propres citoyens.
On observe un effet similaire dans un cercle plus large de pays voisins de l’UE.
La politique européenne de voisinage est un mélange innovant d’aide, de soutien politique et d’intégration économique.
Les 16 partenaires bénéficient d’un accès au marché intérieur et de concessions commerciales particulières ainsi que d’un soutien financier.
En même temps, cette politique hausse la barre des réformes démocratiques.
Sous la forme du processus de Barcelone, avec l’Union pour la Méditerranée et le partenariat oriental, l’UE possède désormais deux processus politiques ciblés pour réunir les lignes politiques et économiques et fournir une direction stratégique.
L’UE dispose donc désormais d’une plate-forme pour traiter des questions telles que le développement économique, la migration et la démocratisation, qui détermineront l’avenir du continent européen pendant les décennies à venir.
Des partenariats avec les puissances mondiales
Ces dernières années ont vu l’UE s’investir de manière accrue dans ses relations avec d’importants partenaires internationaux — à la fois dans le but de défendre les intérêts européens mais aussi d’œuvrer ensemble à la recherche de solutions communes aux problèmes d’envergure internationale.
L’UE assiste à des sommets annuels et semestriels au plus haut niveau avec des partenaires venant de Chine ou du Brésil, du Japon ou d’Afrique.
Les relations bilatérales qu’elle entretient
avec les États-Unis revêtent une importance toute particulière: en 2007, un nouveau Conseil économique transatlantique a été instauré et, lors de la toute dernière réunion UE-USA à Prague, le président des États-Unis et le président de la Commission européenne ont reconnu la nécessité d’approfondir l’«agenda atlantique pour la mondialisation».
Une nouvelle ère dans les relations Union européenne-Afrique
En 2006, la Commission européenne a rencontré la Commission de l’Union africaine à Addis-Ababa, en Éthiopie.
Cette réunion a été la preuve d’une nouvelle étape dans les relations européennes avec l’Afrique.
Elle a montré dans quelle mesure des intérêts mutuels et des projets communs se sont développés à partir de relations de développement traditionnelles pour couvrir des intérêts politiques cruciaux tels que l’énergie, la migration, les infrastructures et la santé.
La Commission a également organisé des rencontres sur un pied d’égalité avec les gouvernements de la Chine, de la Russie et de l’Union africaine.
Elle a promu la création et le renforcement de partenariats stratégiques avec les puissances émergentes, en donnant une nouvelle orientation à ses relations avec la Chine, l’Inde et le Brésil (avec lequel un nouveau sommet a eu lieu).
Les relations avec l’Afrique ont fait l’objet d’une attention particulière sur la base d’un nouveau partenariat d’égal à égal visant à l’approfondissement des relations avec ce continent. Le sommet UE-Afrique de 2007, qui s’est tenu à Lisbonne, a ouvert une nouvelle étape dans ces relations en réunissant des chefs d’État au niveau continental.
La maturité des relations politiques est essentielle.
Le président Barroso a déjà indiqué la volonté de l’Europe de s’engager en visitant le Darfour et en augmentant le soutien humanitaire de l’UE à 340 millions d’euros, comme l’a confirmé le lancement, lors du sommet, de l’instrument financier pour la paix en Afrique, destiné à soutenir les opérations africaines de maintien de la paix.
Ces partenariats entrent dans le cadre d’une vision d’un ordre mondial multilatéral fondé sur des règles et des institutions internationales et sur la coopération entre des puissances internationales et régionales.
Au niveau institutionnel mondial, l’intérêt commun de l’UE dans le système politique et économique international est cimenté par le rôle que joue la
Les réalisations de l’UE des cinq dernières années sont le fruit d’un ensemble de facteurs aussi divers que l’Europe elle-même.
Elles reflètent la variété des compétences et des forces aux quatre coins de l’Europe. Elles reposent sur un ensemble d’instruments dont dispose l’UE, qui vont de la recherche de consensus au budget européen, en passant par le droit communautaire.
Elles résultent de différentes contributions des différents acteurs des institutions européennes.
En 2007, l’Union européenne a fêté cinquante ans d’intégration européenne.
Cet anniversaire a mis en évidence tous les changements qui se sont produits: une Europe de nouveau unifiée, comptant 27 États membres; un paysage économique transformé par la mondialisation; des sociétés plus complexes et en constante évolution à travers cinquante ans de changements sociaux et technologiques.
Mais cet anniversaire met également en lumière ce qui a rendu possibles ces cinquante années de réalisations: la capacité de l’Europe de se développer à travers ces changements grâce à une direction et à des valeurs communes — d’atteindre ainsi des objectifs plus facilement ensemble qu’isolément.
Cela est aussi valable aujourd’hui pour affronter la crise, la sécurité énergétique ou les défis mondiaux que cela l’était à l’époque des pères fondateurs de l’Europe.
Étant donné que les compétences de l’UE se sont étendues à de nouveaux domaines politiques, que la complexité des questions qu’elle aborde s’est accrue, que l’élargissement de l’UE lui a donné une nouvelle diversité, il est de plus en plus évident que l’UE ne peut progresser que grâce à l’intégration et aux partenariats politique et institutionnel.
Pour favoriser la croissance et l’emploi, pour garantir la sécurité, pour affronter le changement climatique, pour jouer un rôle à part entière dans la gouvernance mondiale, il n’existe pas d’autre solution que de mobiliser les forces à différents niveaux des gouvernements et de la société.
L’Europe d’aujourd’hui est une Europe mûre qui a jeté les principales bases de la prospérité et de la justice sociale et qui doit maintenant s’assurer qu’elles sont adaptées au nouveau contexte.
Une Europe désireuse de servir les intérêts de ses citoyens, de s’attaquer aux défis à long terme auxquels nous sommes aujourd’hui confrontés et d’augmenter l’influence de l’Europe au niveau mondial.
En travaillant main dans la main, l’Union européenne a accompli au cours des cinq dernières années des réalisations qui ont garanti plus de prospérité, de solidarité et de sécurité aux Européens d’aujourd’hui et qui ont posé les fondations d’une Europe adéquate pour l’avenir.
Les membres de la Commission européenne 2004-2009
Entreprises et industrie
Société de l’information et médias
Affaires économiqueset monétaires
Politique régionale
Pêche et affaires maritimes
Science et recherche
Programmation nancièreet budget
Développementet aide humanitaire
Fiscalité et union douanière
Agricultureet développement rural
Relations extérieures etpolitique européenne de voisinage
Marché intérieuret services
Emploi, affaires socialeset égalité des chances
Protection des consommateurs
Santé
Membres de la Commission ayant quitté leurs fonctions avant mai 2009
Santé et protection des consommateursremplacé par Androulla Vassiliou en avril 2008
Vice-président Justice, liberté et sécuritéremplacé par Antonio Tajani en juin 2008
Commerceremplacé par Catherine Ashton en octobre 2008
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels..
VOTRE GUIDE DU TRAITÉ DELISBONNE
L’ENTRÉE DE L’UNION DANS LE XXIE
LES POINTS CLÉS DU TRAITÉ DE LISBONNE
POUR EN SAVOIR PLUS............................. 10
Le chemin qui mène à Lisbonne.......................... 11
Zoom sur les changements institutionnels .................. 12
Cette brochure ainsi que d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse: ec.europa.eu/publications.
Commission européenne Direction générale de la communication Publications B-1049 Bruxelles
Manuscrit achevé en juillet 2009
Luxembourg: Office des publications de l’Union européenne, 200916 p. – 16,2 x 22,9 cm
© Communautés européennes, 2009Reproduction autorisée.
Toute utilisation ou reproduction de chacune des photos est soumise à une autorisation préalable à demander directement aux détenteurs de leurs droits d’auteur.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Après des décennies de guerres ayant entraîné des millions de morts, la création de l’Union européenne a marqué le début d’une ère nouvelle, où les pays européens ont décidé de résoudre leurs problèmes par la discussion et non par l’affrontement. rontement.
Aujourd’hui, les membres de l’Union européenne (UE) bénéficient de nombreux avantages: un marché libre avec une monnaie qui facilite le commerce et le rend plus efficace, la création de millions d’emplois, une amélioration des droits des travailleurs, la libre circulation des personnes et un environnement plus propre.
Cependant, les règles actuelles ont été conçues pour une Union beaucoup plus restreinte et pour une Union qui n’était pas confrontée à des enjeux mondiaux tels que le changement climatique, la récession mondiale ou la criminalité transfrontalière internationale.
L’UE a le potentiel et la ferme volonté de résoudre ces problèmes, mais elle n’y parviendra qu’en améliorant son mode de fonctionnement.
C’est précisément la raison d’être du traité de Lisbonne, qui apportera à l’UE plus de démocratie, d’efficacité et de transparence.
Les citoyens et les parlements auront davantage leur mot à dire sur ce qui se décidera au niveau européen, et l’Europe pourra faire entendre plus distinctement et plus fortement sa voix dans le monde, tout en protégeant les intérêts nationaux.
Le traité prévoit un nouveau droit d’initiative populaire en vertu duquel les citoyens, sur présentation d’une pétition recueillant un million de signatures, pourront inviter la Commission européenne à soumettre de nouvelles propositions.
Les parlements nationaux de chacun des États membres verront leur rôle renforcé en ce qui concerne l’examen de la législation communautaire avant son adoption.
Ils s’assureront ainsi que l’UE ne e dépasse dépasse pas pas les les limites de son mandat sur des questions qui estions qui relè-relè-vent de la compétence nationale ou locale. ou locale.
Les pouvoirs du Parlement européen seront étendus: les députés européens élus au suffrage direct auront davantage voix au chapitre, concernant un plus vaste éventail de domaines.
Contrairement à ce qui est prévu dans le traité existant (traité de e Nice), la Commission continuera de decomprendre un commissaire ressorrtissant de chaque État membre.
Cette brochure explique ce que le traité de Lisbonne implique pour vous en tant que citoyen.
L’ENTRÉE DE L’UNION DANS LE XXIE SIÈCLE
Le traité de Lisbonne a été signé par les 27 États membres de l’Union européenne le 13 décembre 2007.
Pour entrer en vigueur, le traité doit être ratifié par l’ensemble des États membres conformément à leurs procédures nationales.
Pourquoi un nouveau traité?
Depuis sa création, le nombre d’États membres a été multiplié par quatre.
Il a presque doublé au cours des cinq dernières années.
Le monde évolue rapidement aussi.
L’Europe du XXIe siècle se trouve confrontée à des défis de très grande ampleur: crise économique, changement climatique, développement durable, sécurité énergétique et lutte contre la criminalité transfrontalière internationale.
Les États membres qui ont pris part à l’élaboration du traité de Lisbonne ont reconnu que les traités existants n’apportaient pas à l’Union les outils dont elle a besoin pour relever ces défis et affronter ces changements.
• Le traité de Lisbonne modifie et met à jour les traités antérieurs. • Il prend en compte l’élargissement de l’Union — de six États membres fondateurs à 27 États membres aujourd’hui — et les nombreuses évolutions de ces cinquante dernières années. • Le traité, s’il est approuvé par l’ensemble des 27 États membres, améliorera les méthodes de travail de l’Union pour qu’elle fonctionne le plus efficacement possible au XXIe siècle. • Le traité permet à l’UE de mieux servir les intérêts des citoyens et donne à ces derniers la possibilité d’avoir directement voix au chapitre sur les questions européennes grâce au nouveau droit d’initiative populaire. • Il protège les droits qui vous sont conférés par la charte des droits fondamentaux de l’Union européenne.. • Il renforce le rôle du Parlement européen et donne de nouveaux pouvoirs aux parlements nationaux. • Il permet une prise de décision plus efficace au niveau européen.• Il aide l’UE à parler d’une seule voix dans le monde.
• Il introduit de nouvelles mesures pour résoudre des questions urgentes touchant à notre qualité de vie, comme le changement climatique, la criminalité transfrontalière et l’énergie.• Il protège en même temps les droits de chaque État membre, en particulier dans des domaines sensibles comme la fiscalité et la défense.
Les objectifs et les valeurs de l’UE
Le traité de Lisbonne définit clairement les objectifs et les valeurs de l’Union européenne: paix, démocratie, respect des droits de l’homme, justice, égalité, État de droit et développement durable.
• offrira à la population un espace de liberté, de sécurité et de justice sans frontières intérieures;
• œuvrera pour le développement durable de l’Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection de l’environnement;
• combattra l’exclusion sociale et les discriminations, et promouvra la justice et la protection sociales;
• promouvra la cohésion économique, sociale et territoriale, ainsi que la solidarité entre les États membres;
• demeurera attachée à une union économique et monétaire dont la monnaie est l’euro;
• affirmera et promouvra ses valeurs dans le reste du monde et contribuera à la paix, à la sécurité, au développement durable de la planète, à la solidarité et au respect entre les peuples, au commerce libre et équitable et à l’élimination de la pauvreté;
• contribuera à la protection des droits de l’homme, en particulier ceux de l’enfant, ainsi qu’au strict respect des principes et au développement du droit international, notamment au respect de la charte des Nations unies.
Ce sont des objectifs ambitieux et le traité de Lisbonne est destiné à doter l’UE des outils nécessaires pour les réaliser.
LES POINTS CLÉS DU TRAITÉ DE LISBONNE
Plus de démocratie, plus d’ouverture
Vous pourrez davantage faire entendre votre voix dans le processus décisionnel.
Avec la nouvelle initiative populaire, un million de citoyens — sur les 500 millions que compte l’UE —, ressortissants de plusieurs États membres, pourront inviter la Commission à présenter de nouvelles propositions.
Pour la première fois, vous pourrez donc influencer directement le processus législatif de l’Union.
Pour que vous compreniez mieux comment l’UE prend ses décisions, les sessions du Conseil des ministres seront publiques lorsqu’elles porteront sur l’examen et le vote de projets de lois.
Le traité étend le nombre de domaines dans lesquels le Parlement européen partage le pouvoir de décision avec le Conseil de ministres.
Ainsi, les députés européens directement élus par les citoyens auront beaucoup plus d’influence sur le processus législatif et sur le budget de l’Union.
Dans les différents pays, les parlements nationaux auront davantage l’occasion de participer directement au processus de décision de l’UE.
Un nouveau système d’alerte rapide permet aux parlements nationaux de formuler des observations sur les projets de lois et de vérifier que l’UE n’outrepasse pas ses pouvoirs en se prononçant sur des questions qu’il est préférable de traiter au niveau national ou local.
Prise de décision plus rapide, plus efficace cace
Le traité de Lisbonne rationalise les procédures décisionnelles de l’UE.
Au sein du Conseil de ministres, le vote à la majorité qualifiée sera étendu à de nouveaux domaines nécessitant jusque-là l’unanimité, ce qui permettra d’agir de manière plus rapide et plus efficace. cace.
À partir de 2014, la majorité qualifiée sera atteinte avec le vote favorable d’au moins 55% des États membres représentant au moins 65% de la population de l’Union.
Ce système confère une double légitimité aux décisions.
Toute proposition visant à appliquer le vote à la majorité à de nouveaux domaines d’action sera soumise à des règles strictes.
Ce changement devra être approuvé par chacun des États membres et les parlements nationaux auront un droit de veto.
En revanche, le vote à l’unanimité sera maintenu sur des questions politiques majeures comme la fiscalité et la défense.
Modernisation des institutions de l’UE
L’un des objectifs clés du traité de Lisbonne est de moderniser les institutions qui assurent le fonctionnement de l’UE et de les rendre plus démocratiques.
Un poste de haut représentant de l’Union pour les affaires étrangères et la politique de sécurité/vice-président de la Commission sera créé pour promouvoir l’action de l’UE sur la scène internationale et mieux défendre ses intérêts et ses valeurs à l’extérieur de l’Union.
Le président de la Commission sera «élu» par le Parlement européen, sur proposition du Conseil européen.
Le traité de Lisbonne reprend et actualise bon nombre des dispositions économiques qui figuraient déjà dans les traités précédents.
Il ajoute également plusieurs domaines importants, énumérés ci-dessous.
Politique économique
Le traité réaffirme la volonté de réaliser une union économique et monétaire dont la monnaie est l’euro.
L’euro est aujourd’hui la monnaie de seize États membres.
L’union économique et monétaire est un objectif essentiel de l’UE.
C’est l’élément moteur qui garantira le retour à la prospérité et à l’emploi en Europe.
L’UE et ses États membres ont engagé ensemble 200 milliards d’euros pour stimuler l’économie de l’Union suite à la crise financière. financière.
Le traité officialise la fonction de la Banque centrale européenne, qui devient une institution à part entière de l’Union.
L’Union européenne dans le monde
L’UE s’engage à promouvoir ses valeurs dans le monde, en contribuant:
• à la paix et à la sécurité,• au développement durable de la planète,• à la solidarité et au respect mutuel entre les peuples,• au commerce libre et équitable,• à l’élimination de la pauvreté,• à la protection des droits de l’homme,homme,• au respect et au développement du ent du droit international tel que défi défini, ni, ni, par exemple, dans la charte e des des Nations unies.
La nomination d’un haut responsable de l’Union pour les affaires étrangères et la politique de sécurité, également viceprésident de la Commission, apportera davantage de cohérence ce aux actions extérieures de l’UE et permettra à l’Union euroopéenne de parler d’une seule voix hors de son territoire.
La perrsonne nommée à ce poste sera assistée d’un service européen n pour l’action extérieure.
Défense et sécurité
Le traité de Lisbonne précise le rôle de l’UE dans le domaine de la politique étrangère et de sécurité commune.
Les décisions sur des questions de défense continueront d’être prises à l’unanimité des 27 États membres.
Les missions effectuées jusqu’ici par l’UE en dehors de son territoire visaient au maintien de la paix, à la prévention des conflits et au renforcement de la sécurité internationale dans le cadre de la charte des Nations unies.
Le traité élargit le rôle de l’UE à des missions de désarmement, de conseil et d’assistance en matière militaire et de rétablissement de la stabilité après les conflits. its.
Il permet également l’instauration d’une coopération renforcée entre les États membres qui souhaitent collaborer plus étroitement dans le domaine de la défense.
Le traité prévoit que les États membres mettent à la disposition de l’Union les capacités civiles et militaires nécessaires à la mise en œuvre de la politique de sécurité et de défense commune. Il décrit également le rôle de l’Agence européenne de défense.
Le traité comporte une clause de solidarité (facultative), applicable au cas où un État membre serait victime d’une attaque terroriste ou d’une catastrophe naturelle ou d’origine humaine.
Justice et criminalité
Le traité de Lisbonne comporte de nouvelles dispositions importantes, visant à renforcer la capacité de l’Union à lutter contre la criminalité transfrontalière internationale, l’immigration illégale, le trafic d’êtres humains, d’armes et de drogues.
Les nouvelles dispositions devraient permettre à l’Union et aux États membres, entre autres, de protéger plus efficacement les intérêts financiers de l’Union et de mieux lutter contre la criminalité transfrontalière.
Étant dotés d’un système de common law et ne participant pas à l’espace Schengen (contrôle aux frontières), l’Irlande et le Royaume-Uni, bénéficieront exceptionnellement d’une clause spécifique leur permettant de décider au cas par cas s’ils souhaitent participer ou non à la législation dans ce domaine.
Politique sociale
Le traité de Lisbonne insiste davantage sur les objectifs sociaux de l’UE.
Il prévoit que, dans toutes ses politiques et et actions, actions, l’Union doit prendre en compte la promotion d’un n niveau d’emploi élevé.
Le traité reconnaît le rôle primordial de services économiques tels que les transports publics, les télécommunications, les services postaux, ainsi que la fourniture de gaz et d’électricité.
Le pouvoir de l’Union est limité dans ces domaines. Les États membres ont beaucoup de marge de manœuvre en ce qui concerne la fourniture, l’organisation et l’exploitation de ces services, de manière à pouvoir répondre en toute efficacité aux besoins nationaux.
L’UE doit s’abstenir d’agir d’une manière qui aff ai-blirait le rôle des États membres dans la fourniture de e services d’intérêt général comme la santé, les services ces sociaux, les forces de police et de sécurité, et l’enseignenement public.
Les salaires, le droit d’association et le droit de grève relè-relè-vent toujours de la compétence des États membres.
Le traité réglemente un certain nombre de nouveaux domaines politiques et dote l’Union de capacités renforcées pour lutter contre la criminalité transfrontalière internationale, l’immigration illégale, le trafic de femmes et d’enfants, d’armes et de drogues.
Deux autres domaines sont particulièrement importants dans le monde d’aujourd’hui:
En renforçant le rôle de l’UE en matière de changement climatique, on s’assure que l’Europe continue de montrer la voie à suivre dans la lutte contre le réchauffement de la planète.
L’énergie: le traité comprend de nouvelles dispositions qui garantissent le bon fonctionnement du marché de l’énergie, en particulier l’approvisionnement en énergie, e, l’efficacité énergétique et des économies d’énergie, ainsi que le développement de e sources d’énergie nouvelles et renouvelables.
La sécurité énergétique sera, pour l’ensemble des États membres, un enjeu de
L rme l’attachement de l’UE à une politique européenne unie en n matière d’énergie durable.
Le traité définit également une nouvelle base de coopération entre les États membres dans les domaines du sport, de l’aide humanitaire, de la protection civile, du tourisme et de la recherche spatiale.
Droits de l’homme
Le traité de Lisbonne reconnaît les droits, libertés et principes énoncés dans la charte des droits fondamentaux et confère à cette dernière un caractère juridique contraignant.
Les États membres ont signé la charte en 2000.
Elle a désormais force juridique obligatoire.
Toute personne devrait jouir notamment des droits suivants: protection des données
Toute perso à caractère personnel, droit d’asile, égalité en droit et non-discrimination, égalité entre hommes et femmes, droits de l’enfant et droits des personnes âgées, et droits sociaux majeurs tels que la protection contre le licenciement abusif et l’accès à la sécurité sociale et à l’aide sociale.
Le traité permet également à l’UE d’adhérer à la convention européenne des droits de l’homme.
La convention, ainsi que la Cour européenne des droits de l’homme qui veille au respect de cette convention, constituent les fondements de la protection des droits de l’homme en Europe
POUR EN SAVOIR PLUS…
Le traité de Lisbonne est forcément un document volumineux — plus de 300 pages sous sa forme consolidée, annexes et protocoles compris.
Il reprend un grand nombre de dispositions, déjà présentes dans les traités précédents, mais qui sont modifiées et mises à jour.
Ce guide porte plus précisément sur les éléments nouveaux introduits par le traité de Lisbonne.
Voir ci-dessous pour plus d’informations sur les principales nouveautés.
Pour télécharger le texte intégral du traité de Lisbonne et les versions consolidées des traités modifiés par le traité de Lisbonne et pour en savoir plus sur le traité, rendez-vous sur europa.eu/lisbon_treaty/full_text/index_fr.htm
Le chemin qui mène à Lisbonne
Le chem
Le traité de Lisbonne a été signé après six ans de débats entre traité de Lis les États e membres sur les réformes nécessaires pour relever les défi membres sur l s du XXI siècle.
1952: traité de Paris instituant la Communauté européenne du charbon
1952: traité d et de l’acier et de l’acier
1957: traités de Rome traités instituant la Communauté économique euro- péenne péenne et et la Communauté européenne de l’énergie atomique
1986: Acte unique européen
2001: traité de Nice
29 octobre 2004: traité établissant une Constitution pour
29 octo l’Europe, signé par les États membres à Rome signé p
référen
2007: signature du traité de Lisbonne par les
12juin 2008: le référendum irlandais ne donne pas une majorité favorable à la ratifi ma c a tion .
19 rme que la Commis- sion européenne comptera toujours parmi ses membres un s
2 octobre 2009: deuxième référendum en Irlande.
Zoom sur les changements institutionnels
Les institutions et organes de l’UE
Les principales institutions de l’UE sont:• Le Parlement européen• Le Conseil européen• Le Conseil de l’Union européenne (Conseil de ministres)• La Commission européenne• La Cour de justice• La Banque centrale européenne• La Cour des comptes
• Le Comité des régions
• Le Comité économique et social européen
• La Banque européenne d’investissement
Le Parlement européen
Le Parlement européen est l’ins-
L titution ti de l’UE élue au suffrage rage direct dire qui représente les citoyens
Le traité de Lisbonne fait du Conseil européen une institution de l’Union à part entière et défi -nit clairement son rôle.
des États membres.
Le traité traité élargit les domaines dans les-
ministres, et re
Le président du Conseil européen sera élu par les membres du Conseil européen pour cinq ans au maximum.
Ce partage de pouvoir entre le Parlement et le Conseil de ministres est appelé codécision.
Il représentera l’UE E au au plus plus haut haut niveau sur la scène internationale.
Elle s’étendra à de nouveaux domaines politiques tels que la liberté, la sécurité et la justice.
Le pouvoir législatif du Parlement européen en sera renforcé.
Le traité permettra également au Parlement de jouer un rôle plus important dans l’approbation du budget de l’Union.
Le Conseil européen
Le président du Conseil européen opéen apportera davantage de visibilité bilité et de cohérence aux actions de de l’Union.
Le Conseil européen se compose des principaux hauts responsables politiques élus des États membres, à savoir les premiers ministres et présidents dotés du pouvoir exécutif.
Le Conseil
Le Conseil de l’Union européenne, également appelé Conseil de ministres, regroupe 27 ministres représentant chacun un État membre.
Principal organe de décision de l’Union, le Conseil coordonne les politiques économiques de l’UE et joue un rôle primordial dans la politique étrangère et de sécurité.
politique de défense commune.
La nomination d’un haut responsable de l’Union pour les affaires étrangères et la politique de sécurité, qui est en même temps viceprésident de la Commission, est une étape majeure.
Ce poste combine deux fonctions existantes: celle de haut hautreprésentant pour la politique étrangère et de et de sécurité commune et celle de commissaire chargé des relations extérieures.
Il partage les pouvoirs législatif et budgétaire avec le Parlement européen.
Le Conseil prendra de plus en plus ses décisions à la majorité plutôt qu’à l’unanimité.
Ce haut représentant sera nommé par le Conseil européen et présidera le Conseil des ministres des affaires étrangères, tout en étant en même temps viceprésident de la Commission.
Le haut représentant élaborera des propositions, conduira la politique étrangère au nom du Conseil et exprimera les positions de l’Union au niveau international.
Un système de double majorité sera mis en place à partir de 2014: les décisions du Conseil devront être adoptées par 55% des États membres représentant au moins 65% de la population de l’Union.
Ce système confère une double légitimité aux décisions.
Cette fonction a été créée pour que l’UE E soit mieux à même de défendre ses intérêts et ses valeurs sur la scène internationale et de parler d’une seule voix.
Autre nouveauté du traité de Lisbonne: le Conseil des ministres des affaires étrangères sera présidé par le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité, également viceprésident de la Commission.
La Commission européenne
Dans d’autres domaines tels que l’agriculture, les finances et l’énergie, le Conseil continuera d’être présidé par le ministre du pays assurant la présidence tournante de l’UE pendant six mois.
Le système de présidence de l’UE sera ainsi plus cohérent et plus efficace. cace.
Haut représentant de
Haut représenta
C’est la seule institution de l’UE dotée du pouvoir général de présenter des propositions législatives.
l’Union pour les a l’Union pour les aires étrangères et la politique étrangères et la p de sécurité et de sécu viceprésident de vice-p
La Commission fait appliquer les politiques de l’Union, s’assure de la mise en œuvre du budget, gère les programmes de l’UE, représente l’UE dans les négociations internationales et veille au respect des traités.
Le traité de Lisbonne
Le traité crée crée ce nouveau poste poste qui consiste
Lors du Conseil européen de décembre 2008, les chefs d’État ou de gouvernement ont décidé que la Commission continuerait de se composer d’un ressortissant de chaque État membre.
à à conduire con la poli- tique tique étrangère et de de sécurité sé com-l’UE mune mun de que ainsi ai la
ui fait quoi?
Le traité de Lisbonne précise:• quels sont les pouvoirs de l’UE,• quels sont les pouvoirs des États membres,• quels sont les pouvoirs partagés.
Pour la première fois, une disposition prévoit qu’un État membre peut décider, s’il le souhaite, de se retirer de l’Union européenne, et
Le traité de Lisbonne définit les limites des pouvoirs de l’UE de manière plus précise qu’auparavant.
f i fixe les modalités de ce retrait.
La règle de base est la suivante: l’UE n’agit que dans les limites des compétences que les États membres lui ont conférées et doit respecter le fait que toute autre compétence appartient aux États membres.
Pour la première fois, les parlements nationaux contribueront directement au processus décisionnel européen.
• L’UE jouit de pouvoirs exclusifs dans des domaines tels que les règles de la concurrence, la politique monétaire de la zone euro et la politique commerciale commune.
Le traité de Lisbonne prévoit que toutes les propositions législatives de l’UE soient transmises aux parlements nationaux.
• Les États membres sont compétents en priorité dans des domaines comme la santé, l’éducation ou l’industrie.
Un système d’alerte rapide sera mis en place et les parlements nationaux disposeront d’un délai de huit semaines pour contester une proposition qui, d’après eux, ne devrait pas faire l’objet d’une action communautaire.
• Les compétences sont partagées entre l’UE et les États membres dans des domaines comme le marché intérieur, l’agriculture, les transports ou l’énergie.
En cas d’opposition d’un nombre suffisant de parlements nationaux, la proposition peut être modifiée ou retirée.
Ce système confère un rôle important aux parlements nationaux qui s’assureront ainsi que l’UE ne dépasse pas les limites de son mandat en intervenant sur des questions qu’il est préférable de traiter au niveau national, régional ou local.
gage ga à préserver la diversité linguis- la tique ti et culturelle de l’Europe.
Fondement juridique
Vote à la majorité qualifiée, doublemajorité
Le traité de Lisbonne modifie le traité sur l’Union européenne et le traité instituant la Communauté européenne.
C’est le dernier d’une série de traités destinés à actualiser et à consolider le fondement juridique de l’UE.
Le traité de Lisbonne dote l’UE d’une personnalité juridique à part entière.
Actuellement, la Communauté européenne et l’Union européenne ont des statuts différents et n’utilisent pas les mêmes règles de prise de décision.
Le traité de Lisbonne mettra fin à ce double système et l’Union européenne aura sa propre personnalité juridique.
Le Conseil de ministres prend un grand nombre de décisions à la majorité qualifiée.
Le traité de Lisbonne étend ce type de vote à beaucoup de nouveaux domaines et redé-fi nit son mode de fonctionnement.
À partir de 2014, les décisions du Conseil devront être adoptées par 55% des États membres représentant au moins 65% de la population de l’Union.
C’est ce que l’on appelle la «double majorité».
Il faudra au moins que quatre pays s’opposent pour former une minorité de blocage.
Ce système place les pays moins peuplés sur un pied d’égalité avec les plus grands États membres.
Dans certains domaines, notamment la fi sca-lité et la défense, les décisions continueront d’être prises à l’unanimité.
Procédure de codécision («procédurelégislative ordinaire»)
Compte tenu du fait que l’Union s’est considérablement agrandie, le traité sur l’Union européenne (modifié par le traité d’Amsterdam et le traité de Lisbonne) définit des règles pour les cas où certains États membres souhaitent approfondir leur coopération dans un domaine spécifique.
On parle alors de «coopération renforcée».
La codécision désigne la procédure donnant le pouvoir au Parlement européen de légiférer sur un pied d’égalité avec le Conseil de ministres.
Le traité de Lisbonne généralise l’utilisation de la codécision et, en vertu de ce traité, la procédure permettant au Parlement européen de décider conjointement avec le Conseil deviendra la «procédure législative ordinaire».
La coopération renforcée permet à un groupe de pays d’agir ensemble sans nécessairement que l’ensemble des 27 États membres participent.
Certains peuvent rester en dehors s’ils ne souhaitent pas participer, sans toutefois empêcher d’autres États membres d’agir ensemble.
Ainsi, la prise de décision dans l’Union européenne sera fondée sur la double légitimité des citoyens (représentés par leurs députés au Parlement européen) et des États membres (représentés par leurs ministres au Conseil).
L’UE doit prendre des décisions qui soient oient les les plus proches possibles des citoyens.
Sauf dans Sauf dans les domaines qui relèvent de sa compépétence exclusive, l’Union n’intervient que lorsque son action est plus efficace qu’une action entreprise au niveau national, régional ou local.
Ce principe, appelé principe de subsidiarité, est réaffirmé dans le traité de Lisbonne.
Ce principe est lié au principe de proportionnalité selon lequel l’UE doit limiimiter son action à ce qui est nécessaire pour pour atteindre les objectifs fixés dans le traité de aité de Lisbonne.
Prendre contact avec l’UE
EN LIGNEDes informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu.
EN PERSONNEIl existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site web: europedirect.europa.eu.
PARTÉLÉPHONE OU PAR COURRIELEurope Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96) ou par courrier électronique via le site: europedirect.europa.eu.
DES OUVRAGES SUR L’EUROPEConsultez des publications sur l’UE d’un simple click sur le site web EU Bookshop: bookshop.europa.eu.
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à:
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
BUREAUX DU PARLEMENT EUROPÉEN
Des représentations ou des bureaux de la Commission européenne et du Parlement Européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
VOTRE GUIDE DU TRAITÉ DELISBONNE
Après des décennies de guerres ayant entraîné des millions de morts, la création de l’Union européenne a marqué le début d’une ère nouvelle, où les pays européens ont décidé de résoudre leurs problèmes par la discussion et non par l’affrontement. rontement.
Aujourd’hui, les membres de l’UE bénéficient de nombreux avantages..
Cependant, les règles actuelles ont été conçues pour une Union beaucoup plus restreinte et pour une Union qui n’était pas confrontée à des enjeux mondiaux tels que le changement ent climatique, climatique, la la la récession mondiale ou la criminalité nalité transfron- transfron- talière internationale.
L’UE a le poten-poten-tiel et la ferme volonté de résoudre oudreces problèmes, mais elle n’y parvienviendra qu’en améliorant son mode de de defonctionnement.
C’est précisément la raison d’être du traité de Lisbonne, qui apportera à l’UE plus de démocratie, d’efficacité et de transparence.
Les citoyens et les s parlements auront davantage leur leurmot à dire sur ce qui se décidera au a auniveau européen, et l’Europe pourra ourra faire entendre plus distinctement et plus lfortement sa voix dans le monde, tout en protégeant les intérêts nationaux.
Cette brochure explique ce que le traité de Lisbonne implique pour vous en tant que citoyen.
Services d’information et d’assistance de l’Union européenne
COMMISSION EUROPÉENNE
Cette brochure ainsi que d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse: http://ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Manuscrit achevé en juin 2009
Luxembourg: Office des publications de l’Union européenne, 2009
Service d’orientation pour les citoyens. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 6
Réseau CEC — réseau des centres européens des consommateurs. . . . . . 8
Centres de documentation européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 14
Points de contact pour la reconnaissance des qualifications professionnelles. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Au service des citoyens et des entreprises
Les citoyens et les entreprises de l’Union européenne (UE) doivent être correctement informés sur leurs droits et les opportunités que leur offre l’UE.
Pour que cette information soit la plus directe et la plus efficace possible, la Commission a élaboré toute une palette de services en collaboration avec divers acteurs au sein des États membres.
Ces services interagissent avec le grand public aux niveaux national, régional et local, en répondant aux demandes d’information ou d’assistance.
Ils jouent un rôle important dans le dialogue avec les citoyens et les entreprises, mais permettent aussi de recueillir leurs réactions et de tirer les enseignements de leurs besoins.
Cette brochure propose un tour d’horizon de vingt et un services de l’UE actuellement opérationnels dans les États membres.
Chacun de ces services couvre un domaine particulier et vous apporte la réponse personnalisée dont vous avez besoin, que vous soyez simplement en quête d’informations générales sur l’UE ou que votre question concerne un sujet plus spécifique, tel que la façon de trouver un emploi, un partenaire commercial ou un financement pour un projet en Europe.
Pour tous ceux, citoyens ou entreprises, qui s’interrogent dans le cadre d’un voyage ou d’une activité à l’étranger, ces services sont le moyen d’obtenir des réponses concrètes aux questions les plus diverses: Quels sont mes droits si je m’installe dans un autre pays de l’UE?
Qui peut m’aider à surmonter les obstacles administratifs dans un autre pays de l’UE?
Comment dois-je procéder pour proposer mes services dans d’autres pays?
Que dois-je faire si l’on me refuse la reprise d’un produit défectueux?
Dans la pratique, un point de contact est prévu pour chaque type de demande, couvrant les différents besoins de divers groupes.
L’UE n’est jamais bien loin!
Avec cette brochure, la Commission se propose de guider citoyens et entreprises vers le service le plus approprié pour répondre à leur requête.
La Commission travaille à faciliter l’accès du public à ses services d’information, de communication et d’assistance, et s’efforce d’améliorer la coopération entre ces derniers pour éviter à l’utilisateur d’inutiles pérégrinations.
En attendant que ce processus de rationalisation soit mené à bien, nous vous invitons également à utiliser un autre outil conçu pour vous guider vers le service adéquat en quelques clics seulement: ec.europa.eu/contact-points
L’Union européenne au bout du fil
Le centre de contact Europe Direct répond gratuitement à vos questions générales sur l’Union européenne, dans toutes les langues officielles de l’UE.
Le centre de contact est un service central d’information de l’UE qui répond aux questions que vous vous posez sur l’UE en général, ainsi que sur les politiques qu’elle met en œuvre, et vous procure les coordonnées des organismes que vous souhaitez contacter.
Nous vous donnons également des conseils pratiques sur de très nombreux sujets, depuis la façon de déposer une plainte concernant un produit dangereux jusqu’à la manière de procéder pour faire reconnaître vos diplômes.
Liliana, 22 ans, étudiante, Roumanie
Un numéro gratuit, valable pour l’ensemble du territoire de l’UE, peut être appelé durant les heures d’ouverture (9 h 00-18 h 30, heure de l’Europe centrale, du lundi au vendredi).
Vous pouvez également envoyer vos questions à l’aide du formulaire en ligne prévu à cet effet.
Par ailleurs, un service d’assistance en ligne vous aide, au besoin, à localiser des documents spécifiques sur le site web de l’UE.
J’ai eu l’occasion de faire appel plusieurs fois au centre de contact Europe Direct et j’ai toujours reçu des réponses pertinentes à mes questions, dans ma langue maternelle.
On peut poser à peu près n’importe quel genre de question, et sur des sujets extrêmement variés.
Par exemple, je me suis renseignée sur la politique de lutte contre le changement climatique de l’UE dans le cadre de mes études, j’ai été conseillée sur les possibilités de financement d’un stage dans une entreprise italienne et j’ai appris comment je serai couverte par le système de sécurité sociale italien.
Qui sommes-nous?
Bruxelles (Belgique) et dispose d’équipes multilingues hautement qualiées
Notre mission
Point de contact central pour toutes les questions relatives à l’UE et à ses politiques, ainsi qu’aux droits des citoyens et aux possibilités que leur ore l’UE
Aux citoyens, aux entreprises, aux étudiants et à quiconque se pose des questions sur l’UE
Quelques chires clés
• Par téléphone: un numéro gratuit, le 00 800 6 7 8 9 10 11 (certaines restrictions peuvent s’appliquer pour les appels passés à partir de téléphones mobiles ou d’hôtels), est joignable depuis les vingt-sept États membres durant les heures d’ouverture (de 9 h 00 à 18 h 30, heure de l’Europe centrale, du lundi au vendredi); depuis un pays tiers, Europe Direct peut être contacté au +32 2999696 (au tarif habituel pratiqué par les opérateurs locaux).
Le centre de contact Europe Direct répond à environ 100 000 questions chaque année
L’Union européenne près de chez vous
Les 500 centres d’information Europe Direct sont l’interface, à l’échelon local, entre l’Union européenne et ses citoyens.
Nos équipes vous apportent une information qui répond à vos besoins et dialoguent avec vous sur les questions européennes.
Notre personnel répond à vos questions sur l’Union et vous informe sur ses institutions et politiques, y compris sur les possibilités de financement offertes par l’UE.
Nos centres stimulent également le débat sur l’Europe aux niveaux local et régional, produisent et diffusent de la documentation au format électronique et sur support papier et se font l’écho de vos avis et réactions auprès des institutions communautaires.
J’ai voté aux élections européennes pour la première fois en 2009.
Pour en savoir plus, j’ai assisté à une réunion destinée aux nouveaux électeurs avec des membres actuels du Parlement européen, organisée par mon centre Europe Direct local.
Cette réunion m’a permis de comprendre le rôle du Parlement européen, et je me suis senti mieux préparé à faire un choix éclairé.
Pour en savoir plus au sujet de l’UE, que vous soyez en quête d’informations générales ou que vous ayez une question spécifique, il vous suffit d’entrer en contact avec votre centre d’information Europe Direct local.
Notre équipe répondra généralement sur le champ à votre demande, documentation de référence à l’appui, ou vous aiguillera vers la source d’information appropriée.
Nos centres locaux vont également à la rencontre du grand public, par exemple en organisant des manifestations dans les écoles, en participant à des salons ou encore en publiant des articles dans la presse locale.
Qui sommes-nous?Réseau Europe Direct
Notre mission et traitent quelque 200 000 appels téléphoniques et 300 000 courriers électroniques
Points de contact locaux de l’UE, notre mission est de vous informer et de répondre à vos questions sur les aaires européennes
Où sommes-nous localisés?Dans tous les États membres
À qui s’adressent nos services?Aux citoyens
Quelques chires clés
• Le réseau Europe Direct compte environ 500 centres d’information Europe Direct à travers toute l’Europe• Chaque année, nos centres d’information Europe Direct accueillent environ 900 000 citoyens
INDÉP EN D
Conseils personnalisés sur vos droits dans le marché unique
Le service d’orientation pour les citoyens (SOC) fournit des informations spécifiques et personnalisées aux citoyens européens sur leurs droits en vertu des règles du marché commun.
Nous couvrons des sujets très divers, tels que le droit de séjour, l’accès au système de soins et la perception d’une pension de retraite dans un autre pays, ou encore l’immatriculation d’un véhicule à l’étranger.
Les questions les plus fréquentes concernent les problèmes de sécurité sociale, après quoi viennent celles relatives au droit de séjour et au droit d’accès à l’emploi.
Le SOC s’appuie sur une équipe multilingue d’experts juridiques indépendants, installés dans les États membres, qui décryptent pour vous la législation applicable et vous communiquent des conseils sur la façon de faire valoir vos droits et d’obtenir réparation.
Nous vous communiquons notre réponse dans la langue officielle de l’Union européenne de votre choix dans un délai d’une semaine.
Je me demandais si je pourrais continuer à percevoir des allocations de chômage polonaises si je déménageais en République tchèque.
Les experts du SOC m’ont indiqué que les allocations de chômage peuvent être «exportées» vers un autre pays de l’UE pendant un certain temps.
J’ai été ravi d’apprendre que je pourrai donc continuer à percevoir mes allocations de chômage polonaises le temps de trouver un travail en République tchèque.
Quelques chires clés• Le SOC traite quelque 10 000 demandes par an• Le temps de réponse moyen est de 3 jours ouvrables
Qui sommes-nous?Service d’orientation pour les citoyens
Où sommes-nous localisés?Dans tous les pays de l’UE
Notre mission
Apporter un conseil gratuit et personnalisé aux citoyens en situations transfrontalières au sein de l’UE; les experts du SOC décryptent pour vous la législation, vous aiguillent vers le bon interlocuteur et, si nécessaire, vous expliquent comment obtenir réparation
Vous pouvez soumettre une demande au SOC en utilisant le formulaire disponible à cet eet sur le site web http://ec.europa.eu/citizensrights/submission ou par téléphone au 00 800 6 7 8 9 10 11, le numéro d’appel gratuit d’Europe Direct
À qui s’adressent nos services?Aux citoyens européens
Service gratuit de résolution des problèmes en rapport avec les règles du marché intérieur
Solvit apporte des solutions aux citoyens et aux entreprises qui rencontrent des problèmes transfrontaliers résultant de la mauvaise application de la législation communautaire par les autorités publiques.
Nos équipes apportent leur aide aux entreprises et aux citoyens confrontés à des problèmes pour travailler, étudier ou s’installer dans un autre pays de l’Union européenne, ou encore dans le cadre d’un voyage à l’étranger.
Les cas qui nous sont soumis concernent le plus souvent les sujets suivants: reconnaissance des qualifications professionnelles et des diplômes, accès au marché des produits et des services, permis de séjour, sécurité sociale, immatriculation des véhicules à moteur et fiscalité.
Lorsque vous soumettez un cas à Solvit, votre centre Solvit local transmet votre dossier au centre Solvit de l’État membre où le problème s’est produit.
Ce centre Solvit entre alors en pourparlers avec les autorités publiques nationales afin de résoudre le problème.
Parallèlement, il coopère avec votre centre Solvit local de manière que chacun soit informé de l’état d’avancement du dossier.
L’ambition de Solvit est de résoudre dans un délai de dix semaines les cas qui lui sont soumis.
Mon entreprise distribue des produits de construction en Slovaquie, et notamment des lavabos provenant de Roumanie.
Alors qu’un organisme tchèque habilité avait contrôlé les produits après leur importation en République tchèque, l’inspection du commerce slovaque (STI) m’a demandé un certicat supplémentaire du producteur roumain.
Solvit a convaincu les autorités que le certicat de conformité tchèque était susant.
Les produits ont été immédiatement autorisés à la vente.
Du fait de son approche informelle de la résolution des problèmes, Solvit ne peut être d’aucun secours dans les cas où une procédure judiciaire est déjà engagée.
Il n’intervient ni dans les litiges entre entreprises ni dans ceux entre consommateurs et entreprises.
Qui sommes-nous?Solvit
Notre mission
Où sommes-nous localisés?
Trouver des solutions rapides et pragmatiques aux problèmes rencontrés du fait d’une mauvaise application de la législation communautaire par les administrations nationales
Dans tous les pays de l’UE, ainsi qu’en Islande, au Liechtenstein et en Norvège
À qui s’adressent nos services?Aux entreprises et aux citoyens européens
Quelques chires clés
Vous pouvez soumettre une plainte en ligne sur http://ec.europa.eu/solvit/site/submission ou par courrier postal, par courrier électronique ou par télécopie à votre centre Solvit local
• L’objectif fixé est de trouver une solution dans un délai de dix semaines
Réseau CEC — réseau des centres européens des consommateurs
Informer et aider le consommateur transfrontalier au sein de l’UE
Mis en place dans le but de renforcer la confiance des consommateurs, le réseau CEC (centres européens des consommateurs ou ECC-Net en anglais) intervient sur l’ensemble du territoire de l’Union européenne pour informer les consommateurs sur leurs droits et leur apporter conseils et assistance dans le cadre de plaintes et de litiges liés à des achats transfrontaliers.
Les principaux domaines dans lesquels le réseau CEC informe les consommateurs sur leurs droits et intervient sur les plaintes sont les suivants: voyages par avion (annulations ou retards, pertes de bagages, etc.), e-commerce, voyages à forfait, vacances en temps partagé et clubs de vacances, clauses contractuelles abusives, produits ou services défectueux et retards de livraison.
Marika, 42 ans, enseignante, Hongrie
J’ai acheté un récepteur satellite chez un commerçant autrichien, mais il était cassé quand on me l’a livré. Je l’ai renvoyé et j’ai essayé de contacter le commerçant à plusieurs reprises sans succès.
Après avoir appelé le CEC à l’aide, j’ai reçu mon récepteur satellite réparé.
Lorsqu’un consommateur contacte un CEC national au sujet d’une plainte relative à un achat transfrontalier, le centre collabore avec le CEC du pays du vendeur dans le but de trouver une solution à l’amiable ou un accord par le biais d’une résolution extrajudiciaire du conflit.
Ces services sont gratuits.
Quelques chires clés Plus de 62 000 cas traités en 2008, dont plus de la moitié étaient des plaintes
Réseau CEC — réseau des centres européens des consommateurs
Où sommes-nous localisés?
Notre mission
Dans tous les pays de l’UE, ainsi qu’en Islande et en Norvège
Informer les consommateurs sur leurs droits en vertu de la législation communautaire et nationale et leur apporter conseils et assistance dans le cadre de leurs plaintes et aux fins d’une résolution extrajudiciaire de leurs conits transfrontaliers
Pour contacter votre CEC local, rendez-vous sur la page suivante:http://ec.europa.eu/consumers/redress_cons/webcenters_en.htm
À qui s’adressent nos services?Aux consommateurs de l’UE
Résolution extrajudiciaire des litiges financiers transfrontaliers
FIN-NET est un réseau d’organismes nationaux (notamment bureaux de réclamation et médiateurs) de traitement extrajudiciaire des réclamations transfrontalières dans le secteur des services financiers.
Nos équipes sont chargées de régler les litiges entre les consommateurs et les prestataires de services financiers dans les domaines de la banque, de l’assurance et des investissements. Ces affaires concernent notamment les problèmes de crédit, de paiement et d’assurance vie.
J’ai assuré mon ordinateur portable contre le vol auprès d’une compagnie d’assurances allemande.
Lorsque je me le suis fait voler en France, la compagnie a refusé de couvrir cette perte.
J’ai contacté l’organisme français de traitement des réclamations, lequel m’a renvoyé vers son homologue allemand.
Après avoir fourni plusieurs documents, j’ai été remboursé en totalité.
Vous pouvez vous identifier sur le site web de FIN-NET et contacter directement l’organisme compétent de traitement extrajudiciaire des réclamations dans le pays d’établissement du prestataire de services financiers mis en cause. Il vous est également possible de vous rapprocher de l’un des organismes compétents dans votre pays d’origine, lequel vous aidera à trouver l’organisme approprié dans le pays du prestataire de services financiers et vous fournira toutes les informations nécessaires sur ses procédures de réclamation.
Vous pouvez également nous contacter au moyen d’un formulaire disponible en ligne.
Qui sommes-nous?Réseau FIN-NET
Où sommes-nous localisés?Dans tous les pays de l’UE, ainsi qu’en Islande, au Liechtenstein et en Norvège
Faciliter l’accès des consommateurs aux procédures extrajudiciaires de réclamation dans les aaires transfrontalières les opposant à des prestataires de services financiers, et leur fournir toutes les informations nécessaires à cet égard
À qui s’adressent nos services?Aux consommateurs de l’UE
Quelques chires clés Plus de 1 000 cas traités chaque année
Un réseau au service des entreprises
Enterprise Europe Network constitue une plate-forme d’information unique pour les entreprises européennes, en particulier pour les petites et moyennes entreprises (PME).
Nous vous proposons, de manière totalement gratuite, des conseils pratiques ainsi qu’un large éventail de services de soutien aux entreprises et à l’innovation, dans la langue de votre choix.
Nos experts vous aident à trouver des partenaires technologiques et commerciaux et organisent des visites personnalisées sur site afin d’évaluer vos besoins.
Nous vous informons également sur les possibilités de financement au niveau européen (septième programme-cadre, par exemple), vous sensibilisons sur les politiques européennes mises en place et qui vous concernent directement, et vous encourageons à échanger vos meilleures pratiques et vos résultats de recherche dans divers domaines, tels que l’innovation et la pénétration de nouveaux marchés.
Je suis responsable d’une entreprise de développement web et j’avais besoin d’un financement pour mener à bien plusieurs projets.
Mon partenaire Enterprise Europe Network local m’a permis de recevoir quelque 22 600 euros en Fonds structurels pour développer de nouveaux sites web.
Grâce à cette aide, j’ai pu embaucher quatre personnes supplémentaires.
Enterprise Europe Network est représenté par un consortium d’organismes agréés, parmi lesquels des chambres de commerce et d’industrie, des centres pour le transfert de technologies et des agences régionales de développement.
Chaque fois que vous avez besoin d’un conseil, vous pouvez contacter votre centre Enterprise Europe Network le plus proche.
Vous bénéficiez également de l’expertise de l’ensemble des membres du réseau, que ce soit dans les États membres ou dans les pays partenaires.
Quelques chires clés
Quelque 600 bureaux Enterprise Europe Network à l’échelle locale emploient environ 3 000 experts
Qui sommes-nous?Enterprise Europe Network
Notre mission
600 points de contact locaux dans 44 pays, dont les 27 États membres, le Chili, la Chine, la Croatie, l’Égypte, les États-Unis, l’Islande, Israël, la Norvège, la Russie, la Serbie, la Suisse, la Syrie ainsi que d’autres pays tiers
Apporter, de manière gratuite, des conseils pratiques concernant la législation européenne et les possibilités de financement oertes par l’UE, et soutenir l’innovation et les entreprises européennes, plus particulièrement les PME; les centres favorisent également le transfert de technologies et de connaissances
Les coordonnées complètes des diérents points de contact Enterprise Europe Network locaux sont disponibles à l’adresse suivante:
Essentiellement aux PME, mais aussi aux autres entreprises, aux instituts de recherche, aux universités, aux centres technologiques et aux agences
Services européens de l’emploi
EURES est un réseau de services publics pour l’emploi, de syndicats et d’organisations d’employeurs.
Il facilite l’emploi transfrontalier en aidant, d’une part, les demandeurs d’emploi à trouver du travail dans un autre pays et, d’autre part, les employeurs à recruter sans frais à l’étranger.
EURES a pour vocation d’offrir des informations, des conseils et des services de recrutement.
Outre le portail sur la mobilité de l’emploi qui répertorie tous les postes vacants proposés par les services publics de l’emploi, le réseau humain d’EURES, fort de plus de 700 conseillers, fournit des informations sur tous les aspects liés à la vie et au travail dans un autre pays.
Enrique, 56, directeur d’une société de production de fruits, Espagne nes juridique et administratif, et du droit du travail, nos conseillers peuvent également vous aider concernant les problèmes du quotidien: coût de la vie, santé, recherche d’un établissement scolaire, par exemple.
Nous avons ponctuellement besoin de 1 500 personnes dans le cadre de notre récolte annuelle, et nos expériences précédentes avec des travailleurs étrangers se sont avérées excellentes.
Depuis qu’un de mes collaborateurs m’a proposé de demander l’aide d’EURES en matière de recrutement, tout est désormais beaucoup plus facile.
EURES Poznań nous communique les coordonnées de demandeurs d’emploi, et nous les contactons directement.
Ils peuvent par ailleurs y créer un CV en ligne et s’abonner à un service de notification par courriel leur signalant tout poste vacant qui correspondrait à leur profil.
En outre, les conseillers EURES locaux proposent des services d’orien- tation professionnelle personnalisée.
Par l’intermédiaire du site web EURES, les employeurs peuvent proposer des emplois, recevoir des CV par courriel et envoyer des demandes de renseignements aux demandeurs d’emploi.
Qui sommes-nous?EURES
Notre mission
Aider les demandeurs d’emploi à trouver du travail à l’étranger et assister les employeurs dans leur démarche de recrutement de travailleurs provenant d’autres pays
Où sommes-nous localisés?
Dans tous les pays de l’UE, ainsi qu’en Islande, au Liechtenstein, en Norvège et en Suisse
Aux demandeurs d’emploi cherchant du travail dans un autre pays européen et aux employeurs souhaitant recruter des ressources non ressortissantes de l’UE
Le réseau compte plus de 700 conseillers EURES locaux
L’UE s’adapte à ses jeunes citoyens
Eurodesk est un réseau de centres d’information portant sur des thématiques liées à l’Union européenne, qui cible les jeunes.
Les équipes Eurodesk répondent aux questions sur l’UE qui intéressent les jeunes. Il peut s’agir aussi bien de thèmes généraux, comme les possibilités d’étudier à l’étranger, que de points plus complexes, comme les politiques à l’égard des jeunes dans l’UE.
De plus, nos équipes proposent des informations sur les opportunités de financement de l’UE à destination des jeunes et mènent des campagnes de sensibilisation sur des questions européennes auprès des établissements scolaires et des organisations de jeunesse.
Les centres d’information Eurodesk répartis dans les États membres peuvent être contactés directement.
En outre, des informations sont disponibles sur le site web Eurodesk (http://www.eurodesk.org) et sur le portail européen de la jeunesse (http://europa.eu/youth/).
Je fais partie d’une organisation de jeunesse locale. L’année dernière, nous avons décidé d’organiser un échange international entre étudiants.
Comme je n’avais aucune idée de la façon dont mener ce projet à bien, j’ai demandé conseil à mon bureau Eurodesk local.
Mes interlocuteurs m’ont non seulement aidé à trouver un partenaire en France avec qui eectuer cet échange, mais ils m’ont aussi guidé dans mes démarches pour demander un financement auprès du programme «Jeunesse».
L’échange a été une vraie réussite!
Où sommes-nous localisés?
Qui sommes-nous?Eurodesk
Dans tous les pays de l’UE, à l’exception de Chypre, ainsi qu’en Islande, au Liechtenstein, en Norvège et en Turquie
Notre mission Service d’information sur l’UE destiné aux jeunes
À qui s’adressent nos services?Aux jeunes
Les bureaux locaux Eurodesk sont répertoriés en ligne à l’adresse suivante: http://www.eurodesk.org/edesk/Contact.do
Quelques chires clés Près de 1 000 centres Eurodesk dans 30 pays
La solution de mobilité des chercheurs
Le réseau Euraxess Services constitue une plate-forme d’information unique pour les chercheurs souhaitant vivre et travailler dans un autre pays européen.
Le réseau Euraxess Services inclut des centres de services qui fournissent une assistance gratuite et personnalisée sur des points tels que la recherche d’un emploi à l’étranger, partir à l’étranger, et sur des problématiques diverses et variées liées au logement, aux formations linguistiques et aux solutions de garde d’enfants ou encore au permis de travail, aux droits de propriété intellectuelle et aux aspects sociaux et culturels.
Quand je me suis vu proposer une formation spécialisée à l’université de Liège en Belgique, le centre de services Euraxess de l’université m’a aidé à régler les formalités administratives concernant mon visa de voyage et mon inscription auprès de ma commune d’accueil.
Cela a grandement facilité mon installation en Belgique.
Les chercheurs de l’Union européenne et de pays tiers peuvent soit contacter directement par messagerie électronique ou par téléphone un centre de services local, soit effectuer une recherche par sujet et par pays sur le site web Euraxess.
Euraxess propose plusieurs services: Euraxess Jobs répertorie des centaines d’offres d’emploi et fournit des informations pratiques sur de multiples points (allant des visas jusqu’aux infrastructures de garde d’enfants situées à proximité d’un nouveau travail à l’étranger); Euraxess Rights propose des informations sur la législation, comme la «charte européenne des chercheurs»; Euraxess Links est un outil de réseau pour les chercheurs européens à l’étranger.
Qui sommes-nous?Euraxess
Notre mission
Une assistance gratuite, personnalisée et pratique pour les chercheurs amenés à déménager dans un pays européen
Aux chercheurs (entrants, sortants et de retour dans leur pays d’origine) issus des pays membres et non membres de l’UE
Quelques chires clés
La liste des centres Euraxess les plus proches est disponible à l’adresse suivante: http://ec.europa.eu/euraxess/services
• Plus de 20 000 chercheurs ont bénéficié d’une aide en 2008• Nous avons répondu à plus de 120 000 questions en 2008
Une bibliothèque européenne à portée de main
Les centres de documentation européenne (CDE) aident les universités et les instituts de recherche à promouvoir et à développer l’enseignement et la recherche sur l’intégration européenne, les encouragent à participer au débat sur l’Europe et contribuent à faire connaître les politiques de l’Union européenne aux citoyens européens.
Les centres de documentation collectent des publications officielles de l’UE, ainsi que des données statistiques, des études et des thèses sur l’intégration européenne.
L’ensemble des politiques de l’UE est ainsi couvert, de même que d’autres informations d’ordre plus général.
Les CDE s’apparentent à des bibliothèques européennes locales.
Elles offrent un accès en ligne à diverses sources de l’UE, ainsi qu’à une collection de publications imprimées.
Nos équipes sont à même de répondre à différents types de demandes, de la simple recherche de documents à la recherche approfondie sur des sujets européens, aussi bien en ligne que sur des supports imprimés.
Je me rends alors au CDE où je sollicite l’aide du personnel.
Si le document en question n’est pas disponible sur site, le CDE le commande pour moi.
Notre université est par ailleurs abonnée à de nombreuses bases de données, et les étudiants bénécient d’une formation dispensée par le CDE.
Qui sommes-nous?Centres de documentation européenne
Notre mission
Orienter les demandeurs dans leurs recherches d’informations sur l’UE
À qui s’adressent nos services?Aux étudiants, aux chercheurs et au grand public
Quelques chires clés
La liste des centres de documentation européenne est disponible sur le site web suivant (cliquez sur «EDC» dans la zone de sélection des réseaux): http://ec.europa.eu/europedirect/visit_us
• Il existe plus de 390 centres de documentation européenne
Site web des centres de documentation européenne: http://europedirect.europa.eu
Points de contact pour la reconnaissance des qualifications professionnelles
Vous souhaitez travailler à l’étranger...
Les points de contact aident les personnes souhaitant exercer dans un autre pays européen une profession réglementée (exigeant des qualifications professionnelles spécifiques).
Les points de contact proposent gratuitement aux citoyens des informations et des conseils juridiques sur des sujets tels que la marche à suivre pour faire reconnaître leurs qualifications (documents à fournir, délais, etc.).
Il est important de noter que la reconnaissance des qualifications académiques (par exemple en vue de poursuivre des études dans un autre État membre) est traitée par le réseau ENIC/NARIC (voir page suivante).
Lorsque je suis venu en France avec ma famille, je ne savais pas comment obtenir l’autorisation d’y exercer ma profession.
Un ami m’a conseillé de m’adresser à un point de contact. J’ai ainsi obtenu tous les renseignements nécessaires: quelles modalités suivre, à qui adresser ma demande de reconnaissance et quels documents fournir.
Toute personne désirant s’informer sur la reconnaissance de ses qualifications professionnelles peut s’adresser au point de contact local.
Selon les pays, les points de contact accueillent le public ou les échanges s’effectuent par téléphone ou par messagerie électronique.
Les points de contact coopèrent entre eux, de sorte que les citoyens peuvent adresser leurs questions au point de contact du pays d’accueil ou à celui de leur pays d’origine si cela se révèle plus facile.
Qui sommes-nous?
Points de contact pour la reconnaissance des qualications professionnelles
Notre mission
Où sommes-nous localisés?
Dans tous les pays de l’UE, ainsi qu’en Islande, au Liechtenstein et en Norvège
Assistance auprès des personnes souhaitant exercer dans un autre pays européen une profession réglementée (exigeant des qualications professionnelles spéciques)
Comment nous contacter?
Aux citoyens possédant des qualications professionnelles qu’ils souhaitent faire reconnaître dans un autre pays européen
Quelques chires clés
• Date de mise en place: 2008• Les enseignants, les kinésithérapeutes et les infirmières comptent parmi les professions réglementées enregistrant la plus forte mobilité en Europe
Une passerelle vers la reconnaissance des qualifications académiques
Les centres NARIC (National Academic Recognition Information Centres) sont chargés de la reconnaissance académique des diplômes et de la période d’études au sein de l’Union européenne et des pays partenaires.
Les centres nationaux dispensent des informations et des conseils sur la reconnaissance des diplômes, des titres et autres qualifications obtenus à l’étranger, ainsi que sur les différents systèmes éducatifs.
Nos équipes proposent également des conseils sur les possibilités d’étude à l’étranger, notamment des informations sur les prêts et les bourses d’études, ainsi que sur les aspects pratiques liés aux déplacements à l’étranger et à la reconnaissance des qualifications académiques.
Lorsque mon mari s’est vu proposer un poste aux Pays-Bas, j’ai hésité à le suivre de crainte de ne pas trouver de travail moi-même.
Les autorités lituaniennes m’ont orientée vers le centre national NARIC, qui m’a mise en relation avec le centre NARIC néerlandais.
Leurs conseillers m’ont beaucoup aidée, en me donnant des explications et des conseils sur toutes les étapes à suivre pour obtenir la reconnaissance de mon diplôme.
Les centres nationaux permettent de réunir les fonctionnaires nationaux chargés de la reconnaissance académique des diplômes et des périodes d’études.
Il est possible de contacter directement les centres nationaux afin de bénéficier de conseils personnalisés et gratuits, et de consulter le site web du service pour plus d’informations d’ordre général.
Quelques chires clés Plus de 160 000 visiteurs sur le site web entre juin 2008 et mai 2009
Où sommes-nous localisés?
Qui sommes-nous?NARIC
Le réseau NARIC couvre l’UE, l’Islande, le Liechtenstein, la Norvège et la Turquie
Notre mission
Reconnaissance des qualications académiques ainsi que des périodes d’études à l’étranger
Les coordonnées des centres nationaux d’information sont disponibles pour chaque pays répertorié sur la page d’accueil du site: http://www.enic-naric.net
À tous les citoyens souhaitant travailler dans un autre pays partenaire NARIC
Transparence en matière de qualifications et de compétences
Europass inclut cinq documents: le CV Europass, le passeport des langues Europass, Europass Mobilité, qui rend compte d’une expérience d’apprentissage à l’étranger, ainsi que le supplément descriptif du certificat Europass et le supplément au diplôme Europass, qui accompagnent respectivement un certificat de formation professionnelle ou un diplôme d’enseignement supérieur.
Je cherchais un emploi au Royaume-Uni, mais j’ignorais comment présenter mon CV pour qu’il retienne l’attention des employeurs potentiels.
Je craignais de ruiner mes chances d’entrée de jeu si je ne suivais pas un protocole dont je ne connaissais pas les codes.
Le CV et le passeport des langues Europass peuvent être renseignés en ligne, gratuitement, sur le site web http://europass.cedefop.europa.eu.
Les autres documents sont remis aux citoyens à l’issue d’une session de formation ou d’éducation réussie.
Les centres Europass nationaux assurent la promotion du service Europass, gèrent directement Europass Mobilité et fournissent des informations aux organisations et aux citoyens.
Qui sommes-nous?Europass
Notre mission
• En 2007, les centres nationaux Europass ont émis plus de 40 000 documents Europass Mobilité
Où sommes-nous localisés?
Dans tous les pays de l’UE, ainsi qu’en Islande, au Liechtenstein, en Norvège et en Turquie
• En 2009, en moyenne par jour, plus de 7 000 citoyens ont rédigé un CV Europass
• Près d’un demi-million de documents sont téléchargés chaque mois
Assistance aux professionnels de l’orientation
Euroguidance est un réseau de centres nationaux d’information qui apporte son soutien aux services d’orientation dans 31 pays européens.
Euroguidance propose un service aux personnes souhaitant étudier ou travailler dans un autre pays, en aidant les conseillers en orientation à comprendre les possibilités éducatives et professionnelles en Europe.
Les outils en ligne mis à la disposition des professionnels de l’orientation incluent une base de données de recherche de projets et d’exemples de bonnes pratiques dans le domaine de l’orientation, ainsi qu’un site de réseau social.
Euroguidance apporte également sa contribution à Ploteus, le portail sur les opportunités d’études et de formation en Europe.
Les conseillers en orientation peuvent contacter leur centre Euroguidance local pour bénéficier de conseils personnalisés et gratuits sur les opportunités et les conditions qui s’ouvrent aux citoyens désireux d’aller travailler ou étudier à l’étranger.
Les citoyens peuvent également contacter directement les centres Euroguidance et consulter le portail Ploteus.
Je reçois fréquemment des demandes de personnes souhaitant améliorer leurs compétences linguistiques en allant travailler à l’étranger.
Avant, j’hésitais toujours quant aux meilleurs conseils à donner, et j’ai découvert le site Euroguidance.
J’en suis aussitôt devenue membre et j’ai ainsi pu me familiariser avec le marché du travail au Royaume-Uni et en Irlande.
Je suis à présent bien mieux armée pour conseiller les gens sur la meilleure façon de perfectionner leur niveau linguistique.
Notre mission?
Où sommes-nous localisés?
Dans tous les pays de l’UE, ainsi qu’en Islande, au Liechtenstein, en Norvège et en Turquie
Aux conseillers d’orientation professionnelle chargés d’aider les citoyens désireux de travailler, d’étudier ou de se former dans un autre pays européen
En 2007, les centres Euroguidance ont organisé:• des stands d’information à l’occasion de 200 événements environ• près de 200 initiatives de formation destinées aux conseillers d’orientation
Ploteus, le portail sur les opportunités d’études et de formation: http://ec.europa.eu/ploteus/
La Commission européenne distribue environ 20 % du budget de l’Union européenne sous la forme d’appels d’offres, d’aides, de financements et de divers programmes.
Parmi les programmes de financement les plus importants, citons le septième programme-cadre de recherche et de développement technologique (7e PC), MEDIA, «Éducation et formation tout au long de la vie», «Jeunesse», «Culture» et Tempus (programme de mobilité transeuropéenne pour l’enseignement supérieur).
Outre les informations détaillées disponibles sur le site web respectif de chaque organisme de financement, il existe des points de contact nationaux dans chaque pays participant qui dispensent des conseils personnalisés et gratuits, ainsi que des informations complémentaires.
La liste suivante, sans être exhaustive, propose un aperçu des thèmes couverts par les différents programmes de financement, ainsi que des registres en ligne répertoriant les points de contact nationaux.
Septième programme-cadre de recherche et de développement technologique
Coopération transnationale dans le domaine de la recherche, diffusion des résultats de recherche, financement de la «recherche exploratoire», amélioration de l’infrastructure de recherche, orientation professionnelle des chercheurs.Points de contact nationaux: http://cordis.europa.eu/fp7/ncp_en.html/index_fr.htm
Réalisation, distribution et promotion d’œuvres cinématographiques et de programmes audiovisuels, ainsi que conseils aux professionnels du secteur.Points de contact nationaux et locaux:http://ec.europa.eu/information_society/media/overview/who/desks/index_fr.htm
Éducation et formation tout au long de la vie
Formation universitaire et professionnelle, échanges d’étudiants, stages, enseignement pour adultes, partenariats et projets dans les secteurs de l’éducation et de la formation.Agences nationales: http://ec.europa.eu/education/programmes/llp/national_en.html
Partenariats dans le cadre du programme «Jeunesse en action» visant à développer le sens de la citoyenneté active, de la solidarité et de la tolérance des jeunes Européens.Points de contact nationaux: http://ec.europa.eu/youth/youth/contacts_fr.htm?cs_mid=152
Mobilité des artistes, soutien aux actions et aux organisations culturelles, circulation des productions culturelles et artistiques.Points de contact nationaux: http://ec.europa.eu/culture/annexes-culture/doc1232_en.htm
Des projets conjoints et des mesures structurelles visant à améliorer l’éducation supérieure dans les pays non communautaires.Points de contact nationaux: http://ec.europa.eu/education/programmes/tempus/national_en.html
L’Union européenne
États membres de l’Union européenne
Pays candidats
Autres sources d’information sur l’Union européenne
EN LIGNE Des informations sont disponibles dans toutes les langues officielles de l’UE sur le site Europa: http://europa.eu
DES OUVRAGES SUR L’EUROPE Consultez des publications sur l’UE d’un simple clic sur le site web EU Bookshop: http://bookshop.europa.eu
Représentation à Marseille CMCI 2 rue Henri-Barbusse13241 Marseille Cedex 01FRANCETél. +33 491914600
Bureau pour la Belgique Rue Wiertz 601047 Bruxelles BELGIQUE Tél. +32 22842005Courriel: epbrussels@europarl.europa.eu Internet: http://www.europarl.europa.eu/brussels/
Représentation en Belgique Rue Archimède 731000 Bruxelles BELGIQUE Tél. +32 22953844Courriel: comm-rep-bru@ec.europa.eu Internet: http://www.ec.europa.eu/belgium/
Bureau pour la France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140634000Minitel: 3615-3616 EUROPECourriel: epparis@europarl.europa.eu Internet: http://www.europarl.europa.eu/paris/
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
Services d’information et d’assistance de l’Union européenne
Au service des citoyens et des entreprises
La Commission a établi un ensemble de services en partenariat avec divers acteurs à l’échelle de l’Union européenne (UE) an d’informer le grand public sur ses droits et sur les opportunités qu’ore l’UE.
Cette brochure propose un tour d’horizon des vingt et un services de l’UE actuellement opérationnels dans les États membres.
Chacun de ces services couvre un domaine particulier et vous apporte la réponse personnalisée dont vous avez besoin, que vous soyez simplement en quête d’informations générales sur l’UE ou que votre question concerne un sujet plus spécique, tel que la façon de trouver un emploi, un partenaire commercial ou un financement pour un projet en Europe.
Avec cette brochure, la Commission se propose de guider citoyens et entreprises vers le service le plus approprié pour répondre à leur requête.
Dans la pratique, un point de contact est prévu pour chaque type de demande, couvrant les diérents besoins de divers groupes.
L’UE n’est jamais bien loin!
VOYAGER EN EUROPE 2008
ARGENT
VOYAGER PAR LA ROUTE
VOYAGER EN TRAIN
QUAND PARTIR?
VOYAGER EN EUROPE
L’Union européenne (UE)
PERMIS DE CONDUIRE
2008 européen, de la Laponie à la eur
Un permis de conduire en cours de validité délivré dans
Son symbole est «€».
Méditerranée, de la côte occi-
Mé un pays membre est valable dans toute l’UE.
Dans certains u dentale de l’Irlande aux pla- de pays, p vous devez en outre être en possession du certificat
Le tableau cidessous indique les températures moyennes les plus basses en janvier et les températures moyennes les plus hautes en juillet dans les capitales de l’UE.
ges de Chypre, offrant une ge d’immatriculation de votre véhicule.
Le réseau ferroviaire de l’UE s’étend sur 210000 km et offre de nombreux services de transport internationaux.
Sur le réseau à grande vitesse long de 5 000 km installé dans plusieurs pays, les trains peuvent atteindre une vitesse de 300 km/h. Le réseau s’étend actuellement, avec la construction de nouvelles lignes en Allemagne, en Belgique, en Espagne, en France, en Italie, aux Pays-Bas et au Royaume-Uni.
N’o pas que, dans la plupart des pays, l’âge minimal
rocheux, plages sablonneu- ro pour conduire une automobile est 18 ans.
L’âge minimal pour pou en juillet en janvier ses, pâturages fertiles, plai- se louer louerune voiture n’est pas fixé au niveau européen et varie et © l c
S e nes n arides, lacs et forêts, généralement génér entre 20 et 23 ans.
Une limite d’âge maximal,
(°C) – 4 toundra arctique...
t pouvant varier de 65 à 75 ans, peut également s’appliquer.
Quel que soit
Quel le pays de l’Union dans lequel vous vous rendez,
L’achat d’un abonnement de train international permet de partir à la découverte de l’Europe et des lieux et pays de son choix.
Sept opérateurs de trains à grande vitesse se sont associés pour créer le réseau Railteam, qui a pour vocation de faciliter les voyages sur le réseau ferroviaire européen.
Cela vaut également pour l’Islande, la Norvège et la Suisse.
Si vous possédez une assurance tous risques dans votre pays, assurez-vous qu’elle couvre également les déplacements à l’étranger.
Chaque pays est libre de déterminer le seuil indicatif des quanti-idiifdités de tabac et d’alcool considérées comme destinées à un usage personnel.
En d’autres termes, si vous en détenez davantage que les quantités autorisées, on pourra vous demander de prouver que vous les destinez à votre usage personnel et d’en justifier l’achat.
Ces seuils indicatifs ne peuvent pas être inférieurs à: représentent plus de 7 % de la population mondiale.
Accès aux soins de santé
Bien qu’elle ne soit pas obligatoire pour voyager dans l’Union, la carte verte constitue une preuve d’assurance internationalement reconnue qui vous permettra d’obtenir plus facilement réparation en cas d’accident.
Si vous n’emportez pas votre carte verte, munissez-vous de votre certificat d’assurance.
Pays de l’Union européenne utilisant l’euro: Allemagne, Autriche, Belgique, Chypre, Espagne, Finlande, France, Grèce, Irlande, Italie, Luxembourg, Malte, Pays-Bas, Portugal, Slovénie
Votre assureur pourra vous fournir un formulaire de constat d’accident européen: c’est un document type qui facilite l’établissement d’un constat sur place en cas d’accident dans un autre pays.
Si vous êtes ressortissant d’un État membre de l’UE et que vous tombez malade ou êtes victime d’un accident durant votre séjour dans un pays de l’Union ou en Islande, au Liechtenstein, en Norvège ou en Suisse, vous pouvez recevoir des soins de santé gratuits ou à frais réduits.
Seuls les soins de santé financés par le secteur public sont inclus dans ce système.
Chaque pays a ses propres règles en matière de soins de santé publics.
La plupart des touristes qui visitent l’UE sont eux-mêmes des citoyens européens.
Il est désormais beaucoup plus facile de voyager dans l’UE depuis la suppression de la majorité des formalités relatives aux passeports et aux bagages.
Quinze pays membres partagent la même monnaie, l’euro, ce qui simplifie la comparaison des prix et supprime les frais et complications liés aux opérations de change.
La création d’un marché unique de près de 500 millions de personnes a élargi l’offre et fait baisser les prix.
Pour la plupart des Européens, il est tout aussi facile de voyager dans l’Union que dans leur propre pays.
1 kg de tabac10 litres de spiritueux20 litres de vin de liqueur (comme le porto ou le xérès)90 litres de vin (dont 60 litres au maximum de vin mousseux)110 litres de bière devez deve donc conserver les factures,
La législation européenne simplifie l’indemnisation des victimes d’accidents de la route survenus à l’étranger et le règlement rapide des sinistres pour les automobilistes.
Une carte européenne d’assurance-
DOCUMENTS À EMPORTER l’accès l’ac aux soins de santé publics dans danl’Union et d’accélérer le rem- boursement bo des frais. À l’heure actuelle, act
Dans tous les pays membres de l’UE, le port de la ceinture de sécurité est obligatoire à bord des véhicules, y compris dans les autocars et les minibus.
Les voitures, les camions et, dans la mesure du possible, les autres véhicules doivent être équipés de dispositifs de retenue pour enfants.
Certains pays intè-les éléments de la carte lande, France, Irlande, Royaume-Uni et Suède) maintiennent temporairement des restrictions sur les cigarettes achetées dans six des pays ayant rejoint l’UE en 2004 (Estonie, Hongrie, Lettonie, Lituanie, Pologne et Slovaquie).
Certains pays (Allemagne, Danemark, Hongrie, Suède et Royaume-Uni) limitent le nombre de cigarettes achetées en Bulgarie et en Roumanie à 200 jusqu’à la fin de 2009.
grent gr européenne e au dos de la carte
Passeport ou carte d’identité
© Getty Images nationale, n d’autres délivrent des
N’oubliez pas de conduire à gauche à Chypre, en Irlande, à Malte et au Royaume-Uni et souvenez-vous que, dans certains pays comme la Belgique, la France, les Pays-Bas et le Portugal, vous devez en général céder la priorité aux véhicules venant de droite.
Les billets en euros sont les mêmes dans tous les pays, mais chaque pays émet ses propres pièces avec une face commune et une face arborant un emblème national distinctif.
Les billets et les pièces peuvent être utilisés dans tous les pays de l’UE ayant adopté l’euro, dont de nombreux territoires d’outre-mer, comme les Açores, les Canaries, Ceuta et Melilla, la Guyane française, la Guadeloupe, Madère, la Martinique, Mayotte, la Réunion et Saint-Pierre-et-Miquelon.
de votre bureau de sécurité sociale ou d’assurance-maladie.
Union européenne ne
La vitesse est généralement limitée à 110, 120 ou 130 km/h sur les autoroutes, et à 50 ou 60 km/h dans les agglomérations.
Faites attention aux panneaux de signalisation afin de respecter les vitesses autorisées et, s’il y a lieu, les règles particulières en vigueur.
Monaco, Saint-Marin et le Vatican ont également fait de l’euro leur devise nationale, ce qui leur donne le droit d’émettre une certaine quantité de pièces ayant leur propre face nationale.
Certains pays et territoires comme l’Andorre, le Kosovo et le Monténégro utilisent l’euro de fait.
Gardez la prescription sur vous si vous transportez des médicaments délivrés sur ordonnance.
N’emportez que la quantité de médicaments nécessaire à votre usage personnel pendant votre voyage.
De grandes quantités pourraient paraître suspectes.
Si vous entrez dans l’UE par ses frontières extérieures, vous pouvez apporter, pour votre usage personnel, des marchandises exonérées de TVA et de droits d’accises dans les limites indiquées ci-après.
Il en va de même si vous venez des îles Canaries, des îles anglo-normandes, de Gibraltar ou d’un autre territoire où les règles de l’Union européenne en matière de TVA et d’accises ne s’appliquent pas.
L’utilisation d’un téléphone portable au volant multiplie considérablement le risque d’accident.
Cette pratique est expressément ou implicitement interdite dans tous les États membres de l’UE.
Assurance voyage
Le Danemark, le Royaume-Uni et la Suède n’utilisent pas l’euro pour le moment.
Chypre et Malte ont rejoint la zone euro en janvier 2008.
Les neuf autres pays ayant adhéré à l’UE depuis 2004 se sont engagés à adopter l’euro dès qu’ils seront prêts.
Le taux maximal d’alcoolémie autorisé varie entre 0,2 et 0,8 mg/ml, mais certains pays n’autorisent aucune présence d’alcool dans le sang en cas de conduite d’un véhicule.
C’est le résultat de l’accord de Schengen, qui fait partie intégrante du droit européen.
Celui-ci supprime tous les contrôles aux frontières intérieures, mais instaure des contrôles efficaces aux frontières extérieures de l’Union et une politique commune en matière de visas.
VOYAGER EN EUROPE
Il est conseillé de prendre une assurance voyage, car peu de pays membres de l’UE prennent à leur charge la totalité des frais médicaux.
Une maladie ou un accident à l’étranger peut entraîner des frais supplémentaires de déplacement, de séjour et de rapatriement pour lesquels il vaut mieux être assuré.
• 200 cigarettes ou• 100 cigarillos ou• 50 cigares ou• 250 grammes de tabac Boissons alcoolisées
Les taux de change varient, mais, en janvier 2008, un euro valait environ:
̈Heure d’été En 2008, dans l’UE, l’heure d’été commencera le 30 mars 2008,
Chypre, qui a rejoint l’UE en 2004, ainsi que la Bulgarie et la Roumanie, qui ont adhéré en 2007, ne participent pas encore pleinement à l’accord de Schengen.
Il vous faudra donc un passeport ou une carte d’identité en cours de validité pour vous rendre dans ces pays, tout comme en Irlande et au Royaume-Uni.
• 1 litre de spiritueux à plus de 22 % ou• 2 litres de vin de liqueur ou de vin mousseux• 2 litres de vin non mousseux Parfum couronne
D’une manière générale, aucun vaccin n’est obligatoire pour voyager dans l’UE.
Cependant, des exigences ou recommandations existent pour certains territoires européens d’outre-mer.
Consultez votre médecin avant votre départ.
CZ DK couronne patrimoine culturel exceptionnel et quelques-uns des plus beaux paysages du monde.
Pour le voyageur, qui a tant à y découvrir et à y explorer, tout est devenu beaucoup plus facile grâce à la législation européenne.
• 50 grammes Eau de toilette
0,69 livre sterling
La création d’un marché unique européen dans le secteur des transports aériens s’est traduite par une baisse des tarifs et un plus grand choix de transporteurs et de services pour les passagers.
L’UE a également établi des règles afin de garantir le traitement équitable des passagers.
Droits des passagers aériens lats letton
Des contrôles aux frontières peuvent être effectués pour une durée limitée si l’ordre public ou la sécurité nationale le justifient.
• 250 millilitres Autres marchandisesJusqu’à une valeur de 175 euros.
Certains États membres appliquent une limite inférieure de 90 euros pour les voyageurs de moins de 15 ans.
Les nouveaux règlements communautaires visent à renforcer les critères de contrôle et de classification des eaux de baignade et à améliorer l’information du public.
Il peut aujourd’hui franchir la plupart des frontières sans être contrôlé et mieux comparer les prix grâce à l’euro.
Il peut se faire soigner si nécessaire et voyager avec son animal de compagnie.
Son permis de conduire et la police d’assurance établis dans son pays sont valables dans tous les autres pays de l’Union européenne, et il peut utiliser son téléphone portable partout. des astuces utiles et couronne
Assurez-vous que les enfants qui vous accompagnent ont bien leur passeport ou carte d’identité ou sont inscrits sur votre passeport.
GB H LT LV PL RO S SK couronne
PROTECTION DES CONSOMMATEURS
Pour de plus amples informations,une carte de l’Europe, voir à l’intérieur.
Un pavillon bleu sur une plage ou une marina constitue la garantie que les normes concernant la qualité de l’eau, la sécurité, les services, la gestion de l’environnement et l’information sont bien respectées.
Plus de 2 800 plages et marinas de l’UE ont obtenu un pavillon bleu en 2007.
Il est aujourd’hui beaucoup plus facile de voyager avec son chat ou son chien grâce au nouveau passeport européen pour animaux de compagnie délivré par les vétérinaires. Tous les chiens et chats doivent être munis d’un passeport indiquant les vaccins antirabiques.
Jusqu’en juillet 2008, l’Irlande, Malte, le Royaume-Uni et la Suède exigeront en outre la preuve de la vaccination.
Vérifiez ce qu’il en sera après cette date.
Untraitement antitique et vermifuge est également exigé
La Fin- lande et la Suède demandent un traitement vermifuge.
̈ Visa Vous n’avez pas besoin de visa pour voyager dans l’UE.
En tant que passager aérien, vous disposez de certains droits d’information sur les vols et les réservations, les dommages causés aux bagages, les retards et les annulations, le refus d’embarquement, l’indemnisation en cas d’accident ou de problèmes avec un forfait vacances.
Ces droits s’appliquent aux vols réguliers et affrétés, nationaux et internationaux, au départ d’un aéroport de l’UE ou à destination d’un aéroport de l’UE en provenance d’un pays tiers, sur tout vol effectué par une compagnie européenne.
L’UE tient à jour une liste des compagnies aériennes interdites de vol sur son territoire et non autorisées à utiliser ses aéroports.
Des règlements sont progressivement mis en place pour les passagers handicapés ou à mobilité réduite afin de leur fournir une assistance gratuite et efficace à bord des avions et dans les aéroports de l’UE et de leur garantir un traitement équitable et non discriminatoire.
d’une puce électronique. Un d’u tatouage lisible est également accepté acce
} jusqu’en juillet 2011, sauf si vous allez en Irlande, et au Royaume-Uni, où la puce électronique est à à Malte
POUR LES RESSORTISSANTS DES PAYS TIERS
obligatoire.
La présente brochure est également publiée sur l’internet en une version plus complète, qui donne des liens vers des informations plus détaillées sur les différents thèmes abordés: europa.eu/abc/travel/
V des explications brèves et précises sur
Pour formuler une plainte ou une réclamation, contactez la compagnie aérienne ou l’organisateur de votre forfait vacances.
S’ils ne respectent pas leurs obligations, portez plainte auprès de l’organisme national compétent.
Appelez Europe Direct au numéro gratuit suivant: 00 800 6 7 8 9 10 11 pour obtenir les coordonnées de l’autorité compétente.
EN CAS DE PROBLÈME
L’élargissement de l’UE, la mobilité accrue de la population et les nouveaux liens commerciaux ont renforcé les contacts entre les cultures, les religions, les peuples et les langues.
C’est sur cet arrière-plan multiculturel que l’année 2008 a été désignée «Année européenne du dialogue interculturel» afin de favoriser la diversité
Chaque
Numéro unique d’appel d’urgence: le 112
Direction générale de la communication
D et et événements culturels dans toute l’Europe, parmi lesquels la
En tant que consommateur, vous êtes protégé par des législations de base, où que vous vous trouviez dans l’UE.• La législation européenne concernant l’étiquetage des aliments vous permet de contrôler ce que vous achetez.
L’étiquetage doit indiquer en détail les ingrédients, y compris les ingrédients génétiquement modifiés, les colorants, les conservateurs, les édulcorants et autres additifs chimiques. L’appellation «biologique» est réglementée.
De nouvelles dispositions s’appliquent également aux allégations nutritionnelles et de santé.• Les grandes surfaces doivent indiquer le prix unitaire des produits (au kilo ou au litre) afin de faciliter la comparaison des prix.• La durée d’utilisation après ouverture doit être indiquée sur les produits cosmétiques.
Cette information est signalée par le dessin d’un flacon ouvert. Les produits de protection solaire doivent également indiquer comment les utiliser et se protéger efficacement du soleil.• Le droit européen prévoit des mesures de protection dans le domaine des vacances à forfait et des contrats de multipropriété.
Pu désignation dé d’une capitale européenne de la culture. Liverpool,
B-1049 Bruxelles
B au Royaume-Uni, et Stavanger, en Norvège, partagent au le titre en
Pour contacter les services d’urgence dans n’importe quel pays de l’UE (sauf la Bulgarie pour le moment), composez le 112 à partir d’un téléphone fixe ou mobile.
CHERCHEZ LA FLEUR
L’ambitieux programme de Liverpool, qui brasse tous les gen-
© Communautés européennes, 2008
Grâce à la législation européenne, retirer des euros à un distributeur automatique ou effectuer un paiement par carte ou un virement bancaire en euros (jusqu’à 50 000 euros) vous coûte la même chose que dans votre pays, où que vous vous trouviez dans l’Union.
Ces règles s’appliquent également aux transactions sur des comptes en euros dans des pays situés en dehors de la zone euro.
R et des représentations inaugurales. Stavanger propose quant à elle et d
Les ressortissants de vingt-huit pays peuvent séjourner dans l’Union pendant une période maximale de trois mois sans avoir de visa.
Il s’agit entre autres de la Croatie, candidate à l’adhésion (mais pas de la Turquie, également candidate), de l’Australie, du Canada, des États-Unis, du Japon et de la Nouvelle-Zélande.
des projets centrés sur l’architecture, le cinéma, la musique, le patri- des
Il moine culturel, la littérature et les arts visuels et du spectacle.
Musique, art, théâtre, danse, cinéma, sport: le calendrier européen
© Van Parys Media des des festivals, représentations et expositions est bien rempli, sans oublier oub l’Euro 2008, le championnat d’Europe de football, dont le premier match se déroulera en Suisse le 7 juin et le dernier en le p
Vérifiez que vous ne transportez pas d’articles interdits, cela vous évitera d’être retardé et de vous faire confisquer un objet par le service de sécurité de l’aéroport, ce qui n’est jamais agréable.
Il existe une liste de tous les objets non autorisés en cabine sur les vols au départ d’un aéroport de l’UE, ainsi qu’une autre liste indiquant les objets interdits dans la soute.
Vous pouvez les consulter dans la zone d’enregistrement. ment.
Vérifiez également les derniers règlements concernant le trans-lements concernant le transport de liquides et la dimension des bagages.
Autriche, le 29 juin.
Si votre visa a été délivré par un pays qui applique pleinement l’accord de Schengen, vous pourrez vous en servir pour voyager dans les autres pays de l’espace Schengen.
En outre, un permis de séjour en cours de validité émis par l’un de ces pays équivaut à un visa.
Il vous faudra peut-être un visa national pour vous rendre dans les pays situés en dehors de l’espace Schengen.
Cherchez la fleur — le label écologique de l’UE — sur les produits de consommation courante, qu’il s’agisse de détergents, de chaussures ou de vêtements.
Pour consulter la liste des produits portant ce label, référez-vous au site www.eco-label.com.
Vous pouvez aussi utiliser la fleur pour trouver un hôtel, une chambre d’hôte, une auberge de jeunesse ou un camping respectant l’environnement.
Le label vous indique que l’établissement limite sa consommation d’eau et d’énergie, réduit la production de déchets et utilise des sources d’énergie renouvelables.
Vous devrez joindre le rapport de police à votre demande d’indemnisation auprès de votre assureur ou d’un autre organisme.
Faites immédiatement opposition en cas de perte ou de vol d’une carte de crédit.
Sachez que lorsque vous voyagez dans un pays en dehors de l’UE, vous pouvez trouver assistance auprès du consulat ou de l’ambassade de n’importe quel pays membre de l’UE si le vôtre n’y est pas représenté.
PH802404FR_BT.indd 1
PH802404FR_BT.indd 1
Vous trouverez d’autres informations sur les pays qui vous intéressent en consultant les sites internet des offices nationaux du tourisme indiqués ci-après.
L’Europe présente une grande diversité linguistique.
Les grandes familles de langues de l’UE appartiennent aux branches germanique, romane, slave, balte et celte.
Les institutions de l’Union travaillent aujourd’hui dans vingt-trois langues officielles, mais il existe de nombreuses autres langues moins parlées.
L’Europe dans le monde
Téléphones www.latviatourism.lv latviatourism.lv
Chiffres pour 2007. Source: Eurostat (epp.eurostat.ec.europa.eu) www.romaniatourism.com romaniatourism.com
La valeur de 1 unité SPA correspond plus ou moins à 1 euro.
Les chiffres sont des prévisions.
Les abréviations des pays sont celles qui figurent sur les plaques d’immatriculation des véhicules.
Vous pouvez utiliser votre téléphone portable partout en Europe et dans de nombreuses autres parties du monde grâce à la norme GSM.
Avant de partir, vérifiez auprès de votre opérateur que la fonction «itinérance internationale» (roaming) de votre téléphone est activée.
L’utilisation du portable à l’étranger est devenue beaucoup estdevenuebeaucoupmoins chère grâce à un nouveau règlement communautaire qui soumet les tarifs d’itinérance à des plafonds ou «eurotarifs».
Unie dans la diversité: l’Union européenne se compose de 27 pays européens qui partagent les mêmes valeurs démocratiques et se sont engagés à travailler ensemble pour la paix et la prospérité.
Des compétences particulières ont été transférées au niveau européen afin de permettre la prise de décisions démocratiques sur des questions d’une importance réellement européenne.
L’Union s’est engagée à préserver la diversité des cultures et modes de vie européens.
D’autres pays sont candidats à l’adhésion à l’Union.
Vous pourrez en apprendre plus sur l’Union européenne en consultant le site internet: http://europa.eu
Tarif moyenété 2006
Appels donnés de l’étranger
Appels reçus à l’étranger
État membre de l’Union européenne
Pour en savoir plus sur l’Union européenne
Eurotarif maximal par minute (hors TVA) en euros
Eurotarif maximal par minute (hors TVA) en euros
Connectez-vous Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
Rendez-nous visite Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
Étudiez bien les offres, car les opérateurs peuvent proposer des tarifs meilleur marché.
Vous avez également le droit d’être informé sur les tarifs d’itinérance lors de vos déplacements dans l’UE.
Votre opérateur doit vous donner un minimum d’informations par SMS et vous indiquer un numéro où vous pouvez vous renseigner de manière plus précise.
Vous trouverez sur un site internet de l’UE (ec.europa.eu/roaming) les eurotarifs offerts par les opérateurs des vingt-sept pays membres de l’UE, ainsi que les liens vers leurs sites.
Appelez-nous ou écrivez-nous Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 [à partir d’un pays à l’extérieur de l’Union en composant le numéro payant (32-2) 299 96 96] ou par courrier électronique via le site: europedirect.europa.eu
Il n’existe qu’un seul préfixe pour téléphoner à l’étranger à partir d’un pays de l’UE: le 00.
Lisez sur l’Europe Consultez des publications sur l’Union européenne d’un simple clic sur le site internet EU Bookshop: bookshop.europa.eu bookshop.europa.eu
Carte originale de Lovell Johns,www.lovelljohns.com
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à:
© Communautés européennes, 2007
288, boulevard Saint-Germain F-75007 Paris Tél.
̈Antenne de Strasbourg
Allée du Printemps Bâtiment Louise Weiss BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84Internet: www.europarl.europa.eu/E-mail: epstrasbourg@europarl.europa.eu
Tél. (33) 491 91 46 00Fax (33) 491 90 95 03Internet: www.europarl.europa.eu E-mail: epmarseille@europarl.europa.eu
̈Représentation au Luxembourg
Vous pouvez vous connecter à l’internet dans les cybercafés et dans les nombreux hôtels reliés au réseau.
Le réseau sans fil Wifi peut être utilisé dans les aéroports, les gares, les hôtels et autres.
Les zones Wifi (ou «hotspots») sont en général clairement indiquées.
Une taxe d’accès est souvent demandée, et votre PC devra être équipé d’une carte réseau sans fil.
Électricité
L’ensemble de l’Europe utilise un courant alternatif de 220-240 V et de 50 Hz.
Chypre, l’Irlande, Malte et le Royaume-Uni emploient des prises carrées à trois broches mais, en règle générale, tous les autres pays de l’UE se servent de prises à deux broches.
Cel-les-ci peuvent varier, mais vous devriez pouvoir utiliser partout des appareils tels qu’un sèche-cheveux ou un rasoir.
Vous trouverez des adaptateurs dans la plupart des aéroports et des lieux touristiques.
PH802404FR_BT.indd 2
PH802404FR_BT.indd 2
Europe: où investir notre argent?
Votre vote, utilisez-le lors des élections du Parlement européen le 7 juin.
Jusqu’où doit-on standardiser?
Votre vote, utilisez-le lors des élections du Parlement européen le 7 juin.
Quel type d’énergie souhaitons-nous?
Votre vote, utilisez-le lors des élections du Parlement européen le 7 juin.
Quelles informations sur les étiquettes?
Votre vote, utilisez-le lors des élections du Parlement européen le 7 juin.
www.elections2009.eu NA-80-09-001-FR-J www.elections2009.eu NA-80-09-001-FR-J www.elections2009.eu NA-80-09-001-FR-J www.elections2009.eu NA-80-09-001-FR-J
Elle et lui et toi et moi, c’est nous!
Année européenne du dialogue interculturel
Union européenne
9 mai – Journée de l’Europe
Comprendre, parler d’autres langues que la nôtre nous facilite la vie dans nos voyages et dans nos rencontres.
Mieux encore, les langues étrangères sont autant de portes qui s’ouvrent sur de nouvelles amitiés, de nouvelles cultures, de nouvelles chances.
L’Union européenne se compose de vingt-sept pays et compte vingttrois langues officielles.
Voici un avant-goût de chacune d’entre elles, de quoi t’inciter peut-être à entrebâiller l’une ou l’autre de ces portes, voire plusieurs.
Déplie simplement le volet extérieur de la brochure et compare les phrases usuelles qui y figurent dans ta langue maternelle avec leur traduction, telle qu’elle apparaît à l’intérieur.
t’emmènent plus loin t’emmènent plus loin
Comprendre, parler d’autres langues que la nôtre nous facilite la vie dans nos voyages et dans nos rencontres.
Mieux encore, les langues étrangères sont autant de portes qui s’ouvrent sur de nouvelles amitiés, de nouvelles cultures, de nouvelles chances.
L’Union européenne se compose de vingt-sept pays et compte vingttrois langues officielles.
Voici un avant-goût de chacune d’entre elles, de quoi t’inciter peut-être à entrebâiller l’une ou l’autre de ces portes, voire plusieurs.
Déplie simplement le volet extérieur de la brochure et compare les phrases usuelles qui y figurent dans ta langue maternelle avec leur traduction, telle qu’elle apparaît à l’intérieur.
Union européenne
Europe Direct est un réseau de centres d’accueil et d’information qui s’étend à travers tous les États membres de l’Union européenne.
Tu peux y obtenir des renseignements sans cesse mis à jour au sujet de l’Union et transmettre tes observations directement aux institutions communautaires.
• Comment puis-je étudier ou enseigner dans un autre État membre?
• Puis-je bénéficier d’une aide financière pour obtenir une expérience professionnelle dans un autre État membre?
• Comment puis-je procéder à des échanges avec une école d’un État membre?
• Comment puis-je organiser une visite d’étude des institutions de l’Union européenne?
• Quelle aide documentaire l’Union européenne met-elle gratuitement à la disposition des étudiants et des enseignants?
Tu obtiendras une réponse à toutes ces questions en poussant la porte du centre Europe Direct le plus proche de chez toi ou en appelant gratuitement le numéro 00 800 6 7 8 9 10 11.
Pour de plus amples renseignements en ligne
• Enfants et enseignants Jeux interactifs, téléchargements et plus encore:europa.eu/europago
• Jeunes Tout ce que tu veux savoir sur les études et le travail dans un autre État membre de l’Union européenne, sur les projets pour la jeunesse, etc.:europa.eu/youth
• Pour tous En savoir plus sur le fonctionnement de l’Union européenne: europa.eu/abc/index_fr.htm
Tu peux également obtenir d’autres informations sur l’Union européenne auprès de la représentation de la Commission européenne située dans ton pays:
Belgique: ec.europa.eu/belgium France: ec.europa.eu/france Luxembourg: ec.europa.eu/luxembourg
Des renseignements plus détaillés sur les langues officielles de l’Union européenne sont disponibles à cette adresse: europa.eu/languages
L’Union européenne
États membres de l’Union européenne (2008)
Voyager en Europe
Union européenne
VOYAGER EN EUROPE2009
L’Union européenne (UE) s’étend sur tout le continent européen, de la Laponie à la Méditerranée, de la côte occidentale de l’Irlande aux plages de Chypre, offrant une palette de paysages pleine de contrastes: bords de mer rocheux, plages sablonneuses, pâturages fertiles, plaines arides, lacs et forêts, toundra arctique...
Riches d’une grande diversité de traditions, de cultures et de langues, les peuples d’Europe représentent plus de 7 % de la population mondiale.
Peintures rupestres, antiquités grecques et romaines, architecture mauresque, forteresses médiévales, palais de la Renaissance et églises baroques témoignent du patrimoine historique de l’Europe.
Avec ses villes animées, ses nombreux festivals culturels, les activités sportives que l’on peut y pratiquer aussi bien l’été que l’hiver et sa gastronomie variée, l’Europe d’aujourd’hui ne manque pas non plus d’attraits pour le voyageur.
La plupart des touristes qui visitent l’UE sont eux-mêmes des citoyens européens.
Il est beaucoup plus facile de voyager dans l’UE depuis la suppression de lamajorité des formalités relatives aux passeports et aux bagages.
Seize paysmembres partagent la même monnaie, l’euro, ce qui simplifie la comparaison des prix et supprime les frais et complications liés aux opérations de change.
La création d’unmarché unique de près de 500 millions de personnes a élargi l’offre et fait baisser les prix.
Pour la plupart des Européens, il est tout aussi facile de voyager dans l’Union que dans leur propre pays.
Cette année, nous commémorerons en outre les vingt ans de la chute dumur de Berlin et les dix ans de l’Union économique et monétaire, deux symboles du rapprochement des peuples de l’Europe.
Pour les ressortissants de l’Union européenne
Il n’y a plus de contrôles aux frontières entre vingt-deux pays de l’UE.
C’est le résultat de l’accord de Schengen, qui fait partie intégrante du droit européen.
Celui-ci supprime tous les contrôles aux frontières intérieures, mais instaure des contrôles efficaces aux frontières extérieures de l’Union et une politique commune enmatière de visas.
Les pays suivants sontmembres à part entière de l’espace Schengen: l’Allemagne, l’Autriche, la Belgique, le Danemark, l’Espagne, l’Estonie, la Finlande, la France, la Grèce, la Hongrie, l’Italie, la Lettonie, la Lituanie, le Luxembourg, Malte, les Pays-Bas, la Pologne, le Portugal, la République tchèque, la Slovaquie, la Slovénie et la Suède (l’Irlande et le Royaume-Uni n’en font pas partie), auxquels s’ajoutent l’Islande, la Norvège et la Suisse (qui ne sont pas membres de l’Union).
La Suisse, dernier membre en date de l’espace Schengen, a ouvert ses frontières terrestres à la fin de 2008 et devrait ouvrir ses frontières aériennes le 29 mars 2009.
Chypre, qui a rejoint l’UE en 2004, ainsi que la Bulgarie et la Roumanie, qui ont adhéré en 2007, ne participent pas encore pleinement à l’accord de Schengen.Vous devrez donc présenter un passeport ou une carte d’identité en cours de validité pour vous rendre dans ces pays, tout comme en Irlande et au Royaume-Uni.
Pour entrer dans l’UE ou quitter son territoire, vous devrez être muni d’un passeport ou d’une carte d’identité en cours de validité.
Il est conseillé aux voyageurs se déplaçant dans l’UE d’emporter leur passeport ou leur carte d’identité, dans l’éventualité d’un contrôle d’identité.
Des contrôles aux frontières peuvent être effectués pour une durée limitée si l’ordre public ou la sécurité nationale le justifient.
Assurez-vous que les enfants qui vous accompagnent ont bien leur passeport ou carte d’identité ou sont inscrits sur votre passeport.
Grâce à des accords conclus avec l’Islande, le Liechtenstein, la Norvège et la Suisse, les ressortissants de ces pays sont traités comme des citoyens de l’UE et peuvent donc voyager à l’intérieur de ses frontières en étant simplement munis de leur carte d’identité ou de leur passeport.
Vous n’avez pas besoin de visa pour voyager dans l’UE.
Pour les autres ressortissants
Vous devrez vous munir d’un passeport en cours de validité.
Les ressortissants de vingt-huit pays peuvent séjourner dans l’Union sans visa pendant une période maximale de trois mois.
L’Australie, le Canada, la Croatie, les États-Unis, le Japon et la Nouvelle-Zélande figurent parmi ces pays.
La liste des pays dont les ressortissants doivent avoir un visa pour se rendre au Royaume-Uni ou en Irlande diffère légèrement de celle des autres pays membres.
En cas de doute, adressez-vous au consulat le plus proche de n’importe quel pays de l’UE.
Si votre visa a été délivré par un pays qui applique pleinement l’accord de Schengen, vous pourrez vous en servir pour voyager dans les autres pays de l’espace Schengen.
En outre, un permis de séjour en cours de validité émis par l’un de ces pays équivaut à un visa. Il vous faudra peut-être un visa national pour vous rendre dans les pays situés en dehors de l’espace Schengen.
ARGENT
L’euro est la monnaie officielle de plus de 325 millions d’Européens vivant dans seize États membres.
Son symbole est «€».
Pays de l’UE utilisant l’euro: Allemagne, Autriche, Belgique, Chypre, Espagne, Finlande, France, Grèce, Irlande, Italie, Luxembourg, Malte, Pays-Bas, Portugal, Slovaquie et Slovénie
Pays de l’UE n’utilisant pas l’euro
Les billets en euros sont les mêmes dans tous les pays, mais chaque pays émet ses propres pièces avec une face commune et une face arborant un emblème national distinctif.
Les billets et les pièces peuvent être utilisés dans tous les pays de l’UE ayant adopté l’euro, dont de nombreux territoires d’outre-mer, comme les Açores, les Canaries, Ceuta et Melilla, la Guyane française, la Guadeloupe, Madère, la Martinique, Mayotte, la Réunion et Saint-Pierre-et- Miquelon.
Monaco, Saint-Marin et le Vatican ont également fait de l’euro leur devise nationale, ce qui leur donne le droit d’émettre une certaine quantité de pièces arborant leur propre face nationale.
Certains pays et territoires comme l’Andorre, le Kosovo et le Monténégro utilisent l’euro de fait.
Le Danemark, le Royaume-Uni et la Suède n’utilisent pas l’euro pour le moment.
La Slovaquie a rejoint la zone euro en janvier 2009. Les huit autres pays ayant adhéré à l’UE depuis 2004 se sont engagés à adopter l’euro dès qu’ils seront prêts.
Les taux de change varient, mais, en janvier 2009, un euro valait environ:
266 litas lituanien lats letton zloty polonais leu roumain couronne suédoise
Dans les pays européens qui ne font pas partie de la zone euro, un grand nombre d’hôtels, demagasins et de restaurants, notamment dans les régions touristiques, acceptent les paiements en euros en plus de la monnaie nationale, bien qu’ils ne soient pas légalement tenus de le faire.
Retrait d’argent
Grâce à la législation européenne, retirer des euros à un distributeur automatique ou effectuer un paiement par carte ou un virement bancaire en euros (jusqu’à 50 000 euros) vous coûte la même chose que dans votre pays, où que vous vous trouviez dans l’Union.
Ces règles s’appliquent également aux transactions sur des comptes en euros dans des pays situés en dehors de la zone euro.
Les marchandises que vous êtes autorisé à acheter et à emporter lorsque vous vous déplacez d’un pays à l’autre de l’UE ne sont pas limitées en quantité, à condition qu’elles soient destinées à votre usage personnel et non à être revendues.
En vous acquittant du prix, vous réglez les taxes (TVA et droits d’accises), qui ne pourront être à nouveau exigées dans un autre pays de l’Union.
Chaque pays est libre de déterminer le seuil indicatif des quantités de tabac et d’alcool considérées comme destinées à un usage personnel.
En d’autres termes, si vous en détenez davantage que les quantités autorisées, on pourra vous demander de prouver que vous les destinez à votre usage personnel et d’en justifier l’achat.
Ces seuils indicatifs ne peuvent pas être inférieurs à:
800 cigarettes 400 cigarillos 200 cigares 1 kg de tabac 10 litres de spiritueux 20 litres de vin de liqueur (comme le porto ou le xérès) de vin mousseux) 90 litres de vin (dont 60 litres au maximum 110 litres de bière
Jusqu’à la fin de 2009, plusieurs pays (Allemagne, Autriche, Belgique, Danemark, Finlande, France, Irlande, Royaume-Uni et Suède) limiteront encore à 200 le nombre de cigarettes pouvant être emportées d’Estonie, de Lettonie et de Lituanie, et certains (Allemagne, Danemark, Hongrie, Royaume-Uni et Suède) limiteront également à 200 le nombre de cigarettes pouvant être emportées de Bulgarie et de Roumanie.
Si vous arrivez d’un pays non membre de l’UE
Si vous entrez dans l’UE par ses frontières extérieures, vous pouvez apporter avec vous, pour votre usage personnel, des marchandises exonérées de TVA et de droits d’accises dans les limites indiquées ci-après.
Il en va de même si vous venez des îles Canaries, des îles anglo-normandes, de Gibraltar ou d’un autre territoire où les règles de l’Union européenne enmatière de TVA et d’accises ne s’appliquent pas.
Boissons alcoolisées
1 litre de spiritueux à plus de 22% ou 2 litres de vin de liqueur ou de vinmousseux 4 litres de vin nonmousseux 16 litres de bière
Selon le pays visité, une limite supérieure ou inférieure s’applique. Un pays peut ainsi décider de n’appliquer les limites inférieures qu’aux personnes voyageant par voie terrestre ou maritime.
Limite supérieure
Limite inférieure
Autres produits, dont les parfums
Les achats sont limités à 300 euros par personne ou à 430 euros par personne voyageant par air ou par mer.
Certains États membres appliquent une limite inférieure de 150 euros pour les voyageurs demoins de 15 ans.
Protection des consommateurs
En tant que consommateur, vous êtes protégé par des législations de base, où que vous vous trouviez dans l’UE.
La législation européenne concernant l’étiquetage des aliments vous permet de contrôler ce que vous achetez.
L’étiquetage doit indiquer en détail les ingrédients, y compris les ingrédients génétiquement modifiés, les colorants, les conservateurs, les édulcorants et autres additifs chimiques.
L’appellation «biologique» est réglementée. Des dispositions s’appliquent également aux allégations nutritionnelles et de santé.
Les grandes surfaces doivent indiquer le prix unitaire des produits (c’est-à-dire au kilo ou au litre) afin de faciliter la comparaison des prix.
La durée d’utilisation après ouverture doit être indiquée sur les produits cosmétiques.
Le droit européen prévoit des mesures de protection dans le domaine des vacances à forfait et des contrats de multipropriété.
VOYAGER PAR LA ROUTE
Permis de conduire
Un permis de conduire en cours de validité délivré dans un paysmembre est valable dans toute l’UE.
Dans certains pays, vous devrez en outre être en possession du certificat d’immatriculation de votre véhicule.
N’oubliez pas que, dans la plupart des pays, il faut avoir aumoins 18 ans pour conduire une automobile.
L’âge minimal pour louer une voiture n’est pas fixé au niveau européen et varie généralement entre 20 et 23 ans.
Une limite d’âge maximal peut également s’appliquer, variant de 65 à 75 ans.
Quel que soit le pays de l’Union dans lequel vous vous rendez, votre assurance automobile fournit automatiquement la couverture minimale (responsabilité civile) prévue par la loi.
Cela vaut également pour l’Islande, la Norvège et la Suisse.
Si vous possédez une assurance tous risques dans votre pays, assurez-vous qu’elle couvre également les déplacements à l’étranger.
Bien qu’elle ne soit pas obligatoire pour voyager dans l’Union, la carte verte constitue une preuve d’assurance internationalement reconnue qui vous permettra d’obtenir plus facilement réparation en cas d’accident.
Si vous n’emportez pas votre carte verte, munissez-vous de votre certificat d’assurance.
Votre assureur pourra vous fournir un formulaire de constat d’accident européen: c’est un document type qui facilite l’établissement d’un constat sur place en cas d’accident dans un autre pays.
La législation européenne simplifie l’indemnisation des victimes d’accidents de la route survenus à l’étranger et le règlement rapide des sinistres pour les automobilistes.
Sécurité routière
Dans tous les paysmembres de l’UE, le port de la ceinture de sécurité est obligatoire à bord des véhicules, y compris dans les autocars et les minibus.
Les voitures, les camions et, dans la mesure du possible, les autres véhicules doivent être équipés de dispositifs de retenue pour enfants.
N’oubliez pas de conduire à gauche à Chypre, en Irlande, à Malte et au Royaume-Uni et souvenez-vous que, dans certains pays comme la Belgique, la France, les Pays-Bas et le Portugal, vous devez en général céder la priorité aux véhicules venant de droite.
La vitesse est généralement limitée à 110, 120 ou 130 km/h sur les autoroutes, et à 50 ou 60 km/h dans les agglomérations.
Faites attention aux panneaux de signalisation afin de respecter les vitesses autorisées et, s’il ya i e u , l les règles particulières en vigueur.
L’utilisation d’un téléphone portable au volant multiplie considérablement les risques d’accidents. Cette pratique est expressément ou implicitement interdite dans tous les États membres de l’UE.
Le taux maximal d’alcoolémie autorisé varie entre 0,2 et 0,8 mg/ml, mais certains pays n’autorisent aucune présence d’alcool dans le sang en cas de conduite d’un véhicule.
VOYAGER EN AVION
La création d’unmarché unique européen dans le secteur des transports aériens s’est traduite par une baisse des tarifs et un plus grand choix de transporteurs et de services pour les passagers.
L’UE a également établi des règles afin de garantir le traitement équitable des passagers.
Droits des passagers aériens
En tant que passager aérien, vous disposez de certains droits d’information sur les vols et les réservations, les dommages causés aux bagages, les retards et les annulations, les refus d’embarquement, l’indemnisation en cas d’accident ou de problèmes avec un forfait vacances.
Ces droits s’appliquent aux vols réguliers et affrétés, nationaux et internationaux, au départ d’un aéroport de l’UE ou à destination d’un aéroport de l’UE en provenance d’un pays tiers, sur tout vol effectué par une compagnie européenne.
L’UE tient à jour une liste des compagnies aériennes interdites de vol sur son territoire et non autorisées à utiliser ses aéroports.
Des dispositions réglementaires ont été adoptées afin d’offrir aux passagers handicapés et aux personnes âgées une assistance gratuite et efficace à bord des avions et dans les aéroports de l’UE, ainsi qu’un traitement équitable et non discriminatoire.
Les voyageurs pourront également comparer plus facilement le prix des billets d’avion, grâce à la nouvelle réglementation qui oblige à inclure la totalité des frais, taxes et suppléments dans le prix indiqué.
Pour formuler une plainte ou une réclamation, contactez la compagnie aérienne ou l’organisateur de votre forfait vacances.
S’ils ne respectent pas leurs obligations, portez plainte auprès de l’organisme national compétent.
Appelez EuropeDirect au numéro gratuit suivant: 00 800 67 8 9 10 11 pour obtenir les coordonnées de l’autorité compétente.
Sécurité
Afin de garantir un niveau élevé de sécurité sur l’ensemble du territoire de l’UE, des règles et des normes commune sont été établies, notamment en ce qui concerne le filtrage des passagers, le contrôle des bagages à main et de soute et les contrôles de sécurité des appareils.
Il existe une liste des objets non autorisés en cabine sur les vols au départ d’un aéroport de l’UE, ainsi qu’une liste des objets interdits dans la soute.
Vous pouvez les consulter dans la zone d’enregistrement.
Vérifiez également les dernières règles concernant le transport de liquides et la dimension des bagages.
VOYAGER EN TRAIN
Le réseau ferroviaire de l’UE s’étend sur 210 000 km et offre de nombreux services de transport internationaux.
Plusieurs pays ont construit des lignes à grande vitesse, sur lesquelles les trains circulent jusqu’à 320 km/h. Ce réseau, en cours d’extension, compte déjà 5 000 km de voies.
Le train va devenir plus compétitif y et donc plus intéressant y grâce aux mesures prises par l’UE pour ouvrir à la concurrence les services internationaux de transport de passagers dès 2010.
Les droits des passagers ferroviaire sont également été renforcés et améliorés grâce à de nouvelles règles, entrées en vigueur en décembre 2008, qui assurent unemeilleure information, des droits en cas de retard, de correspondance manquée et d’annulation, ainsi qu’une assistance aux personnes handicapées et aux personnes âgées.
Accès aux soins de santé
Si vous êtes ressortissant d’un État membre de l’UE et que vous tombez malade ou êtes victime d’un accident durant votre séjour dans un pays de l’Union ou en Islande, au Liechtenstein, en Norvège ou en Suisse, vous pouvez recevoir des soins de santé gratuits ou à frais réduits.
Seuls les soins de santé financés par le secteur public sont inclus dans ce système.
Chaque pays a ses propres règles enmatière de soins de santé publics.
La carte européenne d’assurance-maladie simplifie les procédures, allège les formalités administratives et accélère le remboursement des frais.
Si vous ne l’avez pas encore, demandez-la auprès de votre bureau de sécurité sociale ou d’assurance-maladie.
Certains pays intègrent les éléments de la carte européenne au dos de la carte nationale, d’autres délivrent des cartes séparées.
Assurance voyage
Il est conseillé de prendre une assurance voyage, car peu de paysmembres de l’UE prennent à leur charge la totalité des frais médicaux.
Unemaladie ou un accident à l’étranger peut entraîner des frais supplémentaires de déplacement, de séjour et de rapatriement pour lesquels il vaut mieux être assuré.
Gardez la prescription sur vous si vous transportez desmédicaments délivrés sur ordonnance.
N’emportez que la quantité de médicaments nécessaire à votre usage personnel pendant votre voyage. De grandes quantités pourraient paraître suspectes.
D’une manière générale, aucun vaccin n’est obligatoire pour voyager dans l’UE.
Cependant, des exigences ou recommandations existent pour certains territoires européens d’outre-mer.
Consultez votre médecin avant votre départ.
Des normes strictes sont fixées pour les eaux de baignade dans l’ensemble de l’Union.
Chaque année, la Commission européenne publie à l’intention des vacanciers un rapport sur la qualité des eaux côtières et intérieures de l’UE.
Un pavillon bleu sur une plage ou unemarina constitue la garantie que les normes concernant la qualité de l’eau, la sécurité, les services, la gestion de l’environnement et l’information sont bien respectées.
Plus de 28 50 plages et marinas de l’UE ont obtenu un pavillon bleu en 2008.
Ce système facultatif est dirigé par la Fondation pour l’éducation à l’environnement.
COMMUNIQUER
L’Europe présente une grande diversité linguistique.
Les grandes familles de langues de l’UE appartiennent aux branches germanique, romane, slave, balte et celte.
Les institutions de l’Union travaillent aujourd’hui dans vingt-trois langues officielles, mais il existe de nombreuses autres langues moins parlées.
De nombreux Européens connaissent aumoins une autre langue en plus de leur langue maternelle, mais, durant vos voyages en Europe, efforcez-vous de dire quelques phrases dans la langue du pays d’accueil.
Commencez par «bonjour»:
Téléphone
Il n’existe qu’un seul préfixe pour téléphoner à l’étranger à partir d’un pays de l’UE: le 00.
Les indicatifs des pays sont les suivants:
Roumanie Suède
Royaume-Uni Grèce
Téléphones portables
Vous pouvez utiliser votre téléphone portable partout en Europe et dans de nombreuses autres parties du monde grâce à la norme GSM.
Avant de partir, vérifiez auprès de votre opérateur que la fonction «itinérance internationale» (roaming) de votre téléphone est activée.
Les personnes qui utilisent leur téléphone portable à l’étranger réalisent d’importantes économies, de l’ordre de 60 %, grâce au règlement de l’UE sur l’itinérance, qui plafonne le coût des appels téléphoniques effectués ou reçus en itinérance («eurotarif»).
Il est à présent proposé de limiter le coût des SMS envoyés en itinérance et d’améliorer la transparence des tarifs pratiqués pour surfer sur le web et télécharger des données depuis un téléphone portable à l’étranger.
Appels effectués de l’étranger
Appels reçus à l’étranger
Eurotarif maximal par minute (hors TVA) en euros
Étudiez bien les offres, car les opérateurs peuvent proposer des tarifs meilleur marché.Vous avez également le droit d’être informé sur les tarifs d’itinérance lors de vos déplacements dans l’UE.
Votre opérateur doit vous donner un minimum d’informations par SMS et vous indiquer un numéro où vous pouvez vous renseigner de manière plus précise.
Vous trouverez sur un site internet de l’UE (ec.europa.eu/roaming) les eurotarifs offerts par les opérateurs des vingt-sept États membres, ainsi que les liens vers leurs sites.
Vous pourrez également y comparer les tarifs pratiqués pour l’envoi de SMS ou l’utilisation de services de données.
Vous pouvez utiliser votre téléphone portable sur les vols des compagnies aériennes qui proposent ce service, maintenant que les exigences techniques et les procédures d’agrément sont les mêmes dans toute l’UE.
Les timbres-poste ne peuvent être utilisés que dans le pays où vous les achetez, même s’ils sont libellés en euros.
Électricité
L’ensemble de l’Europe utilise un courant alternatif de 220-240 V et de 50 Hz.
Chypre, l’Irlande, Malte et le Royaume-Uni emploient des prises carrées à trois broches mais, en règle générale, tous les autres pays de l’UE se servent de prises à deux broches.
Celles-ci peuvent varier, mais vous devriez pouvoir utiliser partout des appareils tels qu’un sèche-cheveux ou un rasoir.
Vous trouverez des adaptateurs dans la plupart des aéroports et des lieux touristiques.
L’Europe propose une étonnante variété de choses à faire et à voir.
Si vous cherchez des idées et des informations sur les différents pays qui la composent, visitez le site internet des destinations touristiques européennes: www.visiteurope.com
L’UE soutient et finance chaque année de nombreux projets et événements culturels dans toute l’Europe, parmi lesquels la désignation d’une capitale européenne de la culture.
Linz, en Autriche, etVilnius, en Lituanie, se partagent le titre en 2009.
Le calendrier européen regorge de festivals, de spectacles et d’expositions, qu’il s’agisse demusique, d’art, de théâtre, de danse, de cinéma ou de sport.
Cette année, célébrez l’anniversaire de la chute dumur de Berlin en assistant aux concerts et à la fête en plein air qui se tiendront dans la capitale allemande le 9 novembre, date de la destruction dumur il ya vingt ans.
Vous pourrez également explorer les sentiers pédestres, les pistes cyclables et les parcours en kayak aménagés là où se tenait jadis le rideau de fer.
QUAND PARTIR?
Le climat en Europe est généralement tempéré.
Le tableau ci-dessous indique les températures moyennes les plus basses en janvier et les températures moyennes les plus hautes en juillet dans les capitales de l’UE.
Heure d’été
Dans l’ensemble de l’Union, l’heure d’été débutera le 29 mars 2009, date à laquelle les montres seront avancées d’une heure, et prendra fin le 25 octobre 2009, date à laquelle elles seront reculées d’une heure.
Ces date sont été respectivement fixées au 28 mars et au 31 octobre en 2010.
Il est aujourd’hui beaucoup plus facile de voyager avec son chat ou son chien grâce au nouveau passeport européen pour animaux de compagnie, délivré par les vétérinaires. Tous les chiens et chats doivent être munis d’un passeport indiquant les vaccins antirabiques.
Jusqu’au 30 juin 2010, l’Irlande, Malte, le Royaume-Uni et la Suède exigeront cependant la preuve de l’efficacité de la vaccination.
Un traitement antitique et vermifuge est également exigé à l’entrée en Irlande, à Malte et au Royaume-Uni.
Le traitement vermifuge est obligatoire en Finlande et en Suède.
L’animal de compagnie doit pouvoir être identifié au moyen d’une puce électronique.
Un tatouage lisible est également accepté jusqu’en juillet 2011, sauf si vous allez en Irlande, à Malte et au Royaume-Uni, où la puce électronique est obligatoire.
EN CAS DE PROBLÈME
Un numéro unique d’appel d’urgence: le 112
Pour contacter les services d’urgence dans n’importe quel pays de l’UE (sauf dans certaines parties de la Bulgarie, pour le moment), composez gratuitement le 112 à partir d’un téléphone fixe ou mobile.
Objets perdus ou volés
Tout vol doit être signalé à la police locale.
Vous devrez joindre le rapport de police à votre demande d’indemnisation auprès de votre assureur ou d’un autre organisme.
Faites immédiatement opposition en cas de perte ou de vol d’une carte de crédit.
Si on vous a volé votre passeport, signalez-le au consulat ou à l’ambassade de votre pays, ainsi qu’à la police.
Sachez que lorsque vous voyagez dans un pays en dehors de l’UE, vous pouvez trouver assistance auprès du consulat ou de l’ambassade de n’importe quel paysmembre de l’UE si le vôtre n’y est pas représenté.
Vous trouverez d’autres informations sur les pays qui vous intéressent en consultant les sites internet des offices nationaux du tourisme indiqués ci-après: www.austria.info
République www.germany-tourism.de
Royaume-Uni www.visitgreece.gr
Suède Slovaquie
EN LIGNE Des informations sont disponibles dans toutes les langues o v ci elles de l’Union européenne sur le site Europa: europa.eu
EN PERSONNE Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
PARTÉLÉPHONEOUCOURRIEL EuropeDirect est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 67 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
DESOUVRAGES SUR L’EUROPE Consultez des publications sur l’UE d’un simple click sur le site internet de l’EU Bookshop: bookshop.europa.eu
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à:
BUREAUX DU PARLEMENT EUROPÉEN
Centre d’information sur l’Europe
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
L I ET UVA
Voyager en Europe
L’Europe: un continent chargé d’histoire, un patrimoine culturel exceptionnel et quelques-uns des plus beaux paysages du monde.
Pour le voyageur, qui a tant à y découvrir et à y explorer, tout est devenu beaucoup plus facile grâce à l’Union européenne.
Il peut aujourd’hui franchir la plupart des frontières sans être contrôlé et mieux comparer les prix grâce à l’euro.
Il peut facilement se faire soigner et voyager avec son animal de compagnie.
Son permis de conduire et la police d’assurance établis dans son pays sont valables dans tous les autres pays de l’UE, et il peut utiliser son téléphone portable partout.
Vous trouverez dans cette brochure toute une série d’informations et de conseils utiles, ainsi qu’une carte de l’Europe.
Une version plus complète de la brochure Voyager en Europe2009 est également publiée sur l’internet. Celle-ci renvoie à des liens vers des informations détaillées sur les thèmes abordés: europa.eu/abc/travel
Cette brochure ainsi que des explications claires et concises sur l’UE sont disponibles en ligne à l’adresse suivante: ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Manuscrit terminé en décembre 2008 © Communautés européennes, 2009
La reproduction est autorisée.
Toute utilisation ou reproduction des photos nécessite l’autorisation préalable des détenteurs des droits d’auteur.
ELECTIONSEUROPEENNES 7JUIN2009
A vous de choisir !
NA-81-08-444-FR-P
Union européenne
La Commission européenne 2010-2014
Profils et priorités
COMMISSION EUROPÉENNE
Cette brochure et d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse suivante: ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Manuscrit achevé en avril 2010
Photos: Union européenne
Luxembourg: Office des publications de l’Union européenne, 201060 p. — 16,2 × 22,9 cm
La Commission européenne 2010-2014
Profils et priorités
Introduction La Commission européenne à l’œuvre........
Générer la prospérité, la stabilité et le développement.........................35
Accorder la priorité aux patients et aux consommateurs ......................37
Catherine Ashton Favoriser la paix, protéger les plus vulnérables et lutter contre la pauvreté .......9
Máire Geoghegan-Quinn Traduire la recherche en emplois..........39
Viviane Reding Une ère nouvelle pour la justice et les droits fondamentaux en Europe....
Janusz Lewandowski Un budget solide et sain, garant d’une Union européenne solide et saine ..41
Kristalina Georgieva L’aide humanitaire à la manière européenne: rapidité, coordination et efficacité ....................................45
Des énergies vertes pour un avenir respectueux de l’environnement ..........47
Antonio Tajani Une politique industrielle pour une économie verte ...................
Préserver le bon fonctionnement de la machine européenne .................
La stabilité de l’Europe commence à ses frontières . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 53
Olli Rehn L’argent compte et se compte..............
Cecilia Malmström Entre protection et ouverture ..............57
Androulla Vassiliou L’importance de la mobilité et de la créativité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 31
Algirdas Šemeta Chaque centime des contribuables européens doit être dûment comptabilisé et dépensé à bon escient
La Commission européenne à l’œuvre
L’Union européenne (UE) compte près de 500 millions d’habitants et 27 pays.
Trois grandes institutions la dirigent: le Parlement européen (la voix du peuple), le Conseil de l’Union européenne (la voix des États membres) et la Commission européenne (l’organe exécutif).
La Commission européenne élabore des propositions de lois européennes, surveille la façon dont celles-ci sont appliquées et gère le budget de l’Union.
Elle est composée de 27 commissaires, soit 1 pour chaque État membre.
Tous les cinq ans, un collège des commissaires est nommé, dont le mandat coïncide avec la législature pour laquelle le Parlement européen est élu.
Ce processus commence par la nomination du président de la Commission: les gouvernements des États membres choisissent un nouveau président, choix qui doit être confirmé par le Parlement.
Après un premier mandat (de 2004 à 2009), José Manuel Barroso tient à nouveau les rênes de l’exécutif européen pour la période 2010-2014.
Le président entrant examine avec les gouvernements nationaux les candidats potentiels aux fonctions de commissaire.
Une fois tous les commissaires nommés, le président leur attribue des portefeuilles.
Les candidats doivent ensuite être auditionnés pendant plusieurs heures par les députés européens, lesquels votent alors pour approuver ou rejeter la Commission dans son ensemble.
Autre nouveauté: la Commission est désormais dotée d’un ministre européen des affaires étrangères de facto, incarné par le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité.
Ce dernier est responsable du nouveau service européen pour l’action extérieure (SEAE) et est nommé par le Conseil européen; il figure également au nombre des sept vice-présidents de la Commission.
Le traité de Lisbonne dispose que cette fonction combine les compétences du commissaire aux relations extérieures et celles de l’ancien haut représentant pour la politique étrangère et de sécurité commune.
Les commissaires ne représentent pas le gouvernement de leur pays d’origine.
Ils sont tenus d’agir de façon indépendante dans le seul intérêt de l’Europe.
Chaque commissaire est responsable d’un domaine politique spécifique, allant de l’environnement à la concurrence ou au commerce.
Il se voit confier une ou plusieurs directions générales et, dans certains cas, des agences européennes.
Le traité de Lisbonne entraîne de nombreuses modifications pour l’Union.
Néanmoins, la reconfiguration de la Commission vise en premier lieu un objectif prioritaire depuis toujours pour celle-ci: aider l’Union à faire face aux difficultés qui affligent la société aujourd’hui et qui l’affligeront demain.
Par rapport à la législature précédente, le président a modifié plusieurs portefeuilles de l’actuelle Commission: le portefeuille «environnement» a été scindé en «environnement» et «action pour le climat»; l’«innovation» a été ajoutée au portefeuille «science et recherche», et le portefeuille «justice, sécurité et affaires intérieures» a été attribué à deux commissaires, dont l’un est chargé de la justice, des droits fondamentaux et de la citoyenneté, et l’autre, des affaires intérieures.
«Le projet européen repose sur des valeurs de paix, de liberté, de justice et de solidarité.»
Le président de la Commission européenne établit le programme et les priorités de la Commission européenne et travaille de concert avec les vingt-six autres commissaires à l’élaboration d’initiatives concrètes.
Il convoque et préside les réunions des commissaires et peut attribuer des responsabilités spécifiques ou créer des groupes de travail.
Le président est membre du Conseil européen et représente l’Union aux sommets internationaux dans tous les domaines de compétence de la Commission.
M. Barroso a été nommé pour la première fois en 2004.
Au cours de son premier mandat, il a encouragé un programme axé sur la réforme économique.
Il a mené des politiques ambitieuses en matière de changement climatique, d’énergie et d’amélioration de la réglementation.
C’est également pendant cette période que l’Union a adopté et ratifié le traité de Lisbonne.
Avant d’arriver à la présidence de la Commission européenne, M. Barroso a occupé les fonctions de Premier ministre du Portugal.
Il a également été titulaire de divers portefeuilles ministériels, dont ceux de l’intérieur et des affaires étrangères.
Il a aussi œuvré dans le domaine universitaire, puisqu’il a dirigé le département des relations internationales de l’université de Lusíada.
Il est né en 1956 à Lisbonne.
Reconduit dans ses fonctions en 2009, M. Barroso a dessiné pour les dix années à venir des perspectives rassemblées dans une stratégie: Europe 2020.
Cette stratégie trace une voie de sortie de la crise économique et financière et presse l’Union européenne de se concentrer sur trois priorités qui se renforcent mutuellement: une croissance intelligente, une croissance durable et une croissance solidaire.
M. Barroso entend également
«La crédibilité de l’Union européenne dépend de notre interaction avec nos partenaires mondiaux.»
FAVORISER LA PAIX, PROTÉGER LES PLUS VULNÉRABLES ET LUTTER CONTRE LA PAUVRETÉ
Viceprésidente Haute représentante de l’Union pour les affaires étrangères et la politique de sécurité
Mme Ashton traite d’autres questions de portée planétaire: non-proliféra-tion, lutte contre le terrorisme, droits de l’homme, énergie et changement climatique.
Elle accorde également la priorité au renforcement des opérations de gestion de crise de l’Union, de manière à garantir que les missions sont dotées du personnel, de l’équipement et de la direction appropriés.
Catherine Ashton inaugure les fonctions de haut représentant de l’Union pour les affaires étrangères et la politique de sécurité, fonctions créées par le traité de Lisbonne.
Elle est donc responsable des relations extérieures de l’Union et de sa politique de sécurité et de défense.
Elle est viceprésidente de la Commission européenne et chef du service européen pour l’action extérieure, le corps diplomatique qui supervise le budget considérable de l’Union pour l’aide et l’assistance humanitaire, ainsi que les relations avec les pays du monde entier.
Née à Upholland, au Royaume-Uni, en 1956, Catherine Ashton a occupé divers postes ministériels dans le gouvernement britannique entre 2001 et 2008.
En 2007, elle était présidente de la Chambre des lords.
Elle a rejoint la Commission européenne en 2008 en tant que commissaire au commerce.
Le SEAE compte 130 «délégations européennes» — comparables à des ambassades — et concentre les engagements internationaux de l’Union sur le triple plan politique, économique et militaire.
«Il ne peut y avoir de liberté sans sécurité ni justice.»
UNE ÈRE NOUVELLE POUR LA JUSTICE ET LES DROITS FONDAMENTAUX EN EUROPE
Viceprésidente Justice, droits fondamentaux et citoyenneté
VI des données à caractère personnel, tout en améliorant la protection consulaire à l’étranger et la reconnaissance mutuelle des documents juridiques nationaux.
La commissaire coordonne également les efforts de communication par lesquels l’Union informe les citoyens et les médias sur ses activités.
La Commission européenne 2010-2014 est la première à être dotée d’un commissaire à la justice, aux droits fondamentaux et à la citoyenneté, domaines dans lesquels les attentes des citoyens à l’égard de l’Europe sont les plus fortes.
Le traité de Lisbonne révolutionne la formulation des politiques qui s’y rapportent en donnant force de loi à la charte des droits fondamentaux de l’Union européenne et en plaçant les citoyens au cœur de toutes les politiques de l’Union.
Enfin, Mme Reding envisage de renfor- cer l’égalité entre les sexes dans tous les domaines de la politique européenne.
La réduction de l’écart de rémunération entre les hommes et les femmes, l’augmentation du nombre de femmes dans les processus décisionnels et la lutte contre la violence à l’encontre des femmes sont, en la matière, ses principales priorités.
La priorité de Viviane Reding est d’élaborer un véritable espace européen de justice où les citoyens, les consommateurs et les entreprises pourront exercer leur droit à la libre circulation à l’intérieur de l’Union.
La commissaire prévoit de formuler un droit des contrats et de la consommation cohérent au niveau européen, d’élaborer des mesures pour résoudre les questions transfrontalières relatives au droit de la famille et de renforcer le droit pénal européen pour les crimes transfrontaliers.
En tant que gardienne de la charte des droits fondamentaux de l’UE, Mme Reding veillera à ce que celle-ci inspire toutes les politiques européennes et elle appliquera une politique de tolérance zéro envers les États membres qui l’enfreignent.
De nationalité luxembourgeoise, Viviane Reding est née à Esch-sur-Alzette en 1951.
Elle exerce son troisième mandat de commissaire européen.
Son premier portefeuille (de 1999 à 2004) comprenait l’éducation, la culture, la jeunesse, les médias et le sport. Ensuite, de 1999 à 2004, c’est celui de la société de l’information et des médias qui lui a été confié.
Mais sa carrière politique européenne a commencé plus tôt encore puisque, de 1989 à 1999, elle a siégé au Parlement européen.
Elle est également responsable de la mise en valeur de la citoyenneté européenne.
Il s’agit de garantir le caractère confidentiel
«La politique de concurrence est un outil essentiel à la compétitivité de l’Union européenne sur la scène mondiale.»
UNE CROISSANCE ÉCONOMIQUE FONDÉE SUR DES MARCHÉS OUVERTS ET COMPÉTITIFS
Une concurrence équitable à l’intérieur de l’Union européenne bénéficie tant aux entreprises qu’aux consommateurs européens.
Le commissaire à la concurrence est chargé de garantir le bon équilibre entre les premières et les seconds et de veiller à ce que ni les sociétés ni les gouvernements des États membres n’enfreignent les règles.
JO les priorités de M. Almunia, qui veut s’assurer que les banques sortiront de la crise en pleine possession de leurs moyens, supprimer progressivement les mesures provisoires mises en place pour stabiliser le secteur financier et aider les entrepri- ses à traverser la crise.
Il souhaiterait, lors- que la situation se sera améliorée dans ces domaines, moderniser les orienta- tions relatives aux aides d’État dans des sec- teurs comme la recherche et le développement, la protection de l’environnement et le capital-risque.
Cette démarche devra sti- muler la croissance verte et solidaire sur le plan social, laquelle repose sur la connaissance, les compétences et l’innovation.
Dans tous les domaines politiques liés à l’économie se pose aujourd’hui un défi majeur que personne ne peut éluder: la crise économique, qu’il faut surmonter.
Joaquín Almunia s’est engagé à relever ce défi en soulignant combien la politique de concurrence peut aider l’Europe à sortir du déclin économique, mieux armée pour une croissance équilibrée et durable.
Né en 1948 à Bilbao (Espagne), Joaquín Almunia est membre de la Commission européenne depuis 2004, date à laquelle il a reçu dans ses attributions les affaires économiques et monétaires.
Sa carrière politique a débuté il y a plus de trente ans: Joaquín Almunia a siégé au Parlement espagnol de 1979 à 2004 et a fondé le groupe de réflexion «Laboratorio de alternativas» en 2002.
Le contrôle des subventions publiques aux entreprises figure également parmi
«La libre circulation est l’une des plus grandes libertés des citoyens européens.»
DES TRANSPORTS RAPIDES, SÛRS ET PROPRES POUR TOUS
KALLAS perspective nationale, une situation que le commissaire aimerait changer.
M. Kallas met également la promotion de l’usage des transports ferroviaire et publics en tête de ses priorités.
La circulation rapide et efficace des personnes et des biens à moindre coût est un principe essentiel d’une économie dynamique et d’une société cohésive, et l’Union aspire à être l’une et l’autre.
Le commissaire aux transports a pour tâche de relever ce défi et doit aussi garantir la sûreté et la sécurité du système de transport européen.
Un financement européen de plus de 104 milliards d’euros a été réservé aux réseaux transeuropéens pour la période 2007-2013.
Il incombe à Siim Kallas d’élaborer une politique des transports intégrée qui combine mobilité accrue et «décarbonisation» du transport.
M. Kallas prévoit à cet effet de supprimer les obstacles à l’efficacité des transports, par exemple une signalisation ferroviaire médiocre.
Il convient de parvenir à un équilibre entre la protection des droits des usagers, le traitement des questions environnementales, l’amélioration de la sécurité et la rentabilité des entreprises de transport.
M. Kallas est bien connu en Estonie, où il a occupé plusieurs postes ministériels et assumé les fonctions de Premier ministre de 2002 à 2003.
Il est également connu au niveau européen: il a rejoint la Commission en 2004 pour s’occuper de l’administration, de l’audit et de la lutte antifraude.
Il est né à Tallinn en 1948.
M. Kallas tient à accélérer la mise en service de systèmes de transport intelligents et espère augmenter les investissements dans l’infrastructure; selon lui, un traitement européen de la question offre une valeur ajoutée.
Bien souvent, les décisions portant sur la construction de nouvelles infrastructures manquent de perspicacité et sont prises dans une
«Les technologies de l’information et de la communication touchent tous les Européens au quotidien.»
EN AVANT TOUTE VERS LE MARCHÉ UNIQUE EN LIGNE!
NEELIE leur utilisation.
Cinquièmement, elle prône l’application sur une échelle aussi grande que possible des normes ouvertes et des principes d’interopérabilité.
Les organes gouvernementaux — tout comme les institutions européennes — doivent, notamment, être tenus de respecter ces principes.
Les technologies de l’information et de la communication (TIC) sont intimement liées à tous les aspects de la vie moderne.
Elles sont fondamentales pour améliorer la productivité et faire face à des difficultés majeures dans des domaines aussi divers que l’efficacité énergétique ou les soins de santé.
L’ensemble des responsabilités relatives à la préparation de la stratégie numérique pour l’Europe forme dès lors un portefeuille de grande envergure.
Enfin, Mme Kroes est résolue à mettre en place un marché unique en ligne pour les biens et les services.
Actuellement, l’Europe est une mosaïque de marchés et de réglementations nationaux fragmentés dont l’homogénéisation au bénéfice des particuliers et des entreprises forme la sixième et dernière pierre angulaire de la conception que nourrit la commissaire de la stratégie numérique pour l’Europe.
Neelie Kroes met l’accent sur six domaines qu’elle considère comme les fondements de la stratégie numérique pour l’Europe.
Pre- mièrement, elle appelle à un engagement plus fort en faveur de la recherche et de l’innovation dans le domaine des TIC.
Chaque année, un financement européen de 1,7 milliard d’euros est attribué aux recherches en la matière.
La commissaire espère augmenter ce montant grâce à des financements privés et publics.
Née en 1941 à Rotterdam (Pays-Bas), Neelie Kroes a rejoint la Commission européenne en 2004 en tant que commissaire à la concurrence.
Son premier contact avec Bruxelles date de la période 1989-1991, alors qu’elle occupait les fonctions de conseillère auprès du commissaire européen aux transports, après avoir été ministre des transports, des travaux publics et des télécommunications pendant sept ans.
Deuxièmement, elle plaide en faveur de l’investissement dans des réseaux à haut débit ouverts, qui permettent aux citoyens et aux entreprises d’être connectés n’importe où, n’importe quand.
En troisième position sur sa liste figure la lutte contre la fraude et les autres formes de menace en ligne.
Quatrièmement, Mme Kroes estime que chaque Européen doit avoir la possibilité de bénéficier de l’utilisation des TIC.
«La politique industrielle et la lutte contre le changement climatique sont les deux faces de la même médaille.»
UNE POLITIQUE INDUSTRIELLE POUR UNE ÉCONOMIE VERTE
Ces mesures peuvent contribuer à augmenter leurs exportations.
Son objectif est de développer une nouvelle culture d’entreprise et d’innovation en Europe et de créer un environnement qui encourage les citoyens à monter de nouveaux projets entrepreneuriaux.
Une base industrielle moderne fortement axée sur les petites et moyennes entreprises (PME): voici un aspect central de la stratégie Europe 2020, lequel jouera un rôle fondamental dans la sortie de la crise économique de l’Europe.
Le com- missaire à l’industrie et à l’entrepreneuriat a pour mission de conduire l’Union vers une croissance économique dynamique.
Il doit repérer de nouvelles sources de croissance durable et veiller à ce que l’Europe reste un espace attractif pour l’industrie.
En même temps, l’Europe doit prendre le chemin d’une économie à faible intensité de carbone.
Également chargé de la politique spatiale et du tourisme, M. Tajani est résolu à renforcer ces deux domaines.
Participer à des projets tels que le programme européen d’observation de la Terre (GMES) ou Galileo aide les entreprises européennes à conserver un avantage concurrentiel.
Parallèlement, le tourisme compte parmi les activités économiques les plus importantes de l’Europe et exige une tactique plus coordonnée.
Antonio Tajani est né à Rome en 1953.
Il a été député européen de 1994 à 2008 et vice-président du Parti populaire européen de 2002 à 2006.
Il a été vice-président de la Commission européenne, chargé des transports, de 2008 à 2010.
En plaçant l’«économie verte» au cœur de toute nouvelle politique industrielle, le commissaire entend aider l’Europe à endosser un rôle de premier plan dans l’écoefficacité, l’écoconception et l’écotechnologie.
«Les institutions européennes devraient davantage se concentrer sur l’interaction plutôt que sur le blocage réciproque.»
Vice-président Relations interinstitutionnelles et administration
L’Union européenne dépend, pour son bon fonctionnement, d’une connexion homogène entre ses rouages, qui la font tourner comme une machine bien huilée.
Le commissaire aux relations interinstitutionnelles et à l’administration a pour mission de veiller aux relations entre la Commission européenne et les autres institutions, dont le Parlement et le Conseil.
Il est également responsable des fonctionnaires de l’Union et de leur statut.
Dans le droit fil des orientations politiques de M. Barroso, M. Šefčovič s’est engagé également à revoir le code de conduite des commissaires, dont il espère qu’il deviendra un document de référence et une source d’inspiration pour les autres institutions européennes.
Le code couvre les aspects éthiques des activités des commissaires et est destiné à accroître la transparence.
Le traité de Lisbonne a considérablement modifié le cadre interinstitutionnel: désormais, grâce à un pouvoir décisionnel étendu, le Parlement est pratiquement à égalité avec le Conseil.
Cependant, ces modifications ont compliqué les relations de travail; aussi les relations interinstitutionnelles doivent-elles être revues.
Maroš Šefčovič s’est engagé à renforcer les liens entre la Commission et le Parlement.
Né en 1966 à Bratislava, Maroš Šefčovič a acquis de l’expérience en tant que commissaire à l’éducation, à la formation, à la culture et à la jeunesse avant de se voir confier le portefeuille «relations interinstitutionnelles et administration».
Il a passé une grande partie de sa carrière dans des ambassades et des représentations permanentes de la Slovaquie, notamment à Harare, Ottawa, Tel Aviv et Bruxelles.
Il définit également les responsabilités politiques des commis-
«L’Europe sera un continent vert ou ne sera pas.»
METTRE LE CAP SUR UNE EUROPE PLUS VERTE
Il veut apporter la certitude juridique et créer les règles du jeu équitables dont l’Europe à besoin pour avancer vers une économie et une société plus vertes.
La politique environnementale européenne traite une large gamme de questions.
Parmi elles figurent la biodiversité, les thèmes sanitaires liés à la pollution ainsi que l’utilisation des ressources naturelles telles que l’eau.
Par son importance mondiale et stratégique, le changement climatique a été placé dans un portefeuille distinct de la Commission pour la période 2010-2014.
Janez Potočnik est d’avis que cette restructuration est bénéfique, parce qu’elle remet en lumière des questions environnementales éclipsées par le changement climatique.
Selon le commissaire, le chemin qui mène à une société européenne ancrée dans la croissance verte comporte trois étapes: l’utilisation efficace des ressources naturelles, la protection de la biodiversité et, enfin, l’application et le respect de la législation environnementale existante.
M. Potočnik est déterminé à rompre le lien entre croissance et exploitation des ressources naturelles.
Ce changement d’attitude consiste à passer de la simple protection de l’environnement à la prise en compte de sa valeur.
Avant d’exercer ses fonctions actuelles, Janez Potočnik était commissaire à la science et à la recherche.
Diplômé en économie, il a débuté sa carrière dans la recherche et le monde universitaire.
En 1998, il a été nommé chef de l’équipe de négociation pour l’adhésion de la Slovénie à l’Union européenne, équipe qu’il a conduite jusqu’en 2004.
Sa mission au gouvernement a été couronnée par deux années au poste de ministre des affaires européennes de 2002 à 2004.
Il est né à Kropa, en Slovénie, en 1958.
En outre, le commissaire est fermement convaincu que la Commission doit prendre des mesures pour veiller à ce que les réglementations environnementales européennes soient dûment appliquées
«Nous devons agir sur deux fronts: la croissance économique et les finances publiques.»
L’ARGENT COMPTE ET SE COMPTE
Dernier point, mais non le moindre, le mandat de M. Rehn englobe des instruments financiers innovants qui combinent des sources de financement publiques et privées.
Leur utilisation simultanée et efficace est essentielle à la concrétisation des objectifs à long terme de l’Union.
L’amélioration du bien-être économique des citoyens européens est au cœur de la politique économique et monétaire de l’Union européenne.
Le commissaire aux affaires économiques et monétaires doit aider à établir un contexte garantissant une croissance économique durable, un taux d’emploi élevé, des finances publiques en équilibre et la stabilité financière.
Le bon fonctionnement de l’Union économique et monétaire (UEM) de l’Union européenne relève également de son domaine de compétence.
Olli Rehn s’est vu attribuer ce portefeuille en pleine crise financière mondiale; cette circonstance a évidemment eu une incidence sur ses priorités, lesquelles servent un objectif commun: relancer la croissance de l’économie européenne et le marché du travail en Europe.
Pour atteindre son but, le commissaire entend mieux coordonner les stratégies économiques des États membres.
Il œuvrera également à la consolidation des finances publiques; il souhaite qu’une fois que les stimulations publiques en faveur d’une économie affaiblie auront produit leurs effets, l’Union adopte une stratégie de sortie de crise qui soit coordonnée.
Olli Rehn est né à Mikkeli, en Finlande, en 1962.
Il a fait son entrée sur la scène politique européenne en 1991, année de sa nomination à la présidence de la délégation finlandaise au Conseil de l’Europe.
Il a rejoint la Commission européenne en 2004 en tant que commissaire aux entreprises et à la société de l’information.
Ces fonctions de courte durée ont été suivies d’un mandat complet de cinq ans comme commissaire à l’élargissement.
Le pacte de stabilité et de croissance constitue un outil essentiel pour M. Rehn.
Il permet d’observer de près les États membres et de leur infliger des sanctions s’ils ne respectent pas les règles du jeu.
«Ma priorité est d’augmenter l’aide, de l’améliorer et d’en accélérer la distribution.»
LUTTER CONTRE LA PAUVRETÉ DANS LE MONDE
Développement
Le commissaire a pris l’engagement de veiller à ce que toutes les politiques européennes comportent une composante de développement.
Selon lui, les citoyens européens peuvent être fiers des actions de l’Union dans ce domaine, notamment parce que celle-ci intervient au nom des valeurs européennes: solidarité, démocratie, respect des droits fondamentaux et droit à l’éducation et aux soins de santé.
L’Union européenne fournit 60 % de l’aide mondiale, bien qu’elle ne produise que 22 % du produit intérieur brut (PIB) de la planète.
Le budget du Fonds européen de développement s’élève au total à 22,6 milliards d’euros pour la période 2008-2013.
Le commissaire chargé de ce portefeuille doit veiller à ce que l’Union reste un défenseur de l’aide au développement, même en période de difficultés économiques.
Les problèmes sont divers: sécurité alimentaire et sécurité de l’approvisionnement en eau, santé, éducation, sans oublier la consolidation des relations avec l’Afrique.
Andris Piebalgs compte bien, entre autres priorités, faire en sorte que l’Union respecte ses engagements au bénéfice des objectifs du millénaire pour le développement.
Ces derniers ont été approuvés par tous les membres des Nations unies dans le but de réduire la pauvreté dans le monde.
Le commissaire pressera les Vingtsept de maintenir intacte leur aide extérieure, en dépit d’une conjoncture économique difficile.
Andris Piebalgs occupait le poste de commissaire à l’énergie au sein de la première Commission Barroso.
Avant son arrivée à Bruxelles, il a occupé trois postes ministériels en Lettonie (éducation, finances et affaires européennes) et a présidé la commission budgétaire et financière du Parlement letton.
Il est né en 1957 à Valmiera.
M. Piebalgs veut améliorer l’efficacité de cette aide en s’assurant que les programmes de développement répondent aux besoins observés sur le terrain.
Il veut aussi moderniser les relations entre l’Union et les pays pauvres en passant d’un rapport de donneur à bénéficiaire à un partenariat entre égaux.
«Nous devons placer la transparence, la responsabilité et l’éthique au cœur du système financier.»
PLACER LES CITOYENS AU CŒUR DU MARCHÉ INTÉRIEUR
Pendant son mandat, M. Barnier prévoit de se rendre dans chaque État membre afin de s’adresser directement aux citoyens, aux consommateurs et aux entreprises et d’apprendre de ces derniers comment le marché intérieur fonctionne réellement.
La contribution de ses interlocuteurs sera essentielle à la création d’un marché intérieur prêt à relever les défis du XXIe siècle.
Le marché intérieur est l’une des plus grandes réalisations de l’Union européenne.
Il repose sur le principe de la libre circulation des personnes, des biens, des services et des capitaux.
Il a relevé le niveau de vie en Europe et créé des millions d’emplois.
Les citoyens européens peuvent voyager, vivre et travailler dans l’État membre de leur choix et comparer les prix pour acquérir les biens et les services les moins chers.
Les entreprises sont soumises à des charges administratives moindres et ont directement accès à un marché de 27 pays et de 500 millions de consommateurs.
Mais le chantier du marché intérieur n’est jamais tout à fait terminé, car il doit s’adapter aux changements politique, technologique et environnemental.
La tâche de Michel Barnier consiste à faire face aux difficultés qui en découlent et à donner une nouvelle impulsion au marché intérieur, notamment en ce qui concerne l’assainissement des marchés financiers à la suite de la crise économique et la garantie de la pleine exploitation de la directive «Services».
Né à Grenoble en 1951, Michel Barnier est présent sur la scène politique depuis plus de vingt-cinq ans.
Il a été commissaire à la politique régionale de 1999 à 2004 et ministre de l’agriculture et des affaires étrangères en France.
En 2006, il a été le conseiller de José Manuel Barroso pour la création d’une force de protection civile.
Le principal objectif du commissaire est de «relancer» le marché intérieur suivant quatre grands axes prioritaires: renforcer la confiance dans les perspectives et la protection offertes par le marché intérieur; encourager la création et l’innovation; placer les citoyens au cœur du marché
«Si nous souhaitons que l’Europe soit concurrentielle au sein de la nouvelle économie mondiale, nous devons libérer le potentiel d’excellence de l’éducation, de la recherche et de l’innovation.»
L’IMPORTANCE DE LA MOBILITÉ ET DE LA CRÉATIVITÉ
Européens la possibilité d’améliorer leurs compétences à l’étranger.
Une éducation et une formation de qualité, pour les jeunes comme pour les adultes, seront des facteurs déterminants de la transformation de l’Europe en une société de la connaissance.
Androulla Vassiliou conduira les avancées dans ce domaine, tout en pilotant les programmes européens de mobilité dans l’éducation et la formation.
Le multilinguisme, autrefois traité séparément, est désormais inclus dans ce portefeuille.
Mme Vassiliou est
Androulla Vassiliou, née en 1943 à Paphos (Chypre), a siégé à la Chambre des représentants chypriote de 1996 à 2006.
Pendant la majeure partie de cette période, elle a également été viceprésidente du parti européen des libéraux, démocrates et réformateurs.
En février 2008, elle est devenue membre de la Commission européenne en tant que titulaire du portefeuille «santé».
L’Union européenne a mis de côté 7 milliards d’euros pour l’éducation et la formation tout au long de la vie pour la période 2007-2013.
La commissaire a établi les priorités suivantes: améliorer les compétences des personnes; élargir l’accès à l’éducation et à la formation; aider les jeunes à devenir plus mobiles; façonner un environnement créatif.
Consciente du rôle clé de l’enseignement supérieur, elle s’emploiera à augmenter la proportion d’étudiants européens diplômés de l’enseignement supérieur (40 % d’ici à 2020 contre 31 % aujourd’hui).
Elle s’appuiera sur l’Institut européen d’innovation et de technologie et sur les autres outils à sa disposition pour dynamiser et moderniser l’environnement de la recherche et des études.
Elle travaille également à la nouvelle initiative «Jeunesse en mouvement», qui rassemble et simplifie les programmes existants, afin d’offrir à tous les jeunes
«Au moment de prendre une initiative concrète, je me pose avant tout une question: comment cette initiative profitera-t-elle aux entreprises et aux citoyens européens?
C’est le fondement de toutes mes décisions.»
CHAQUE CENTIME DES CONTRIBUABLES EUROPÉENS DOIT ÊTRE DÛMENT COMPTABILISÉ ET DÉPENSÉ À BON ESCIENT
Fiscalité et union douanière, audit et lutte antifraude
Deux domaines — d’une part, la fiscalité et l’union douanière et, d’autre part, la lutte antifraude — ont été regroupés en un seul portefeuille dans la Commission 2010-2014.
Selon Algirdas Šemeta, cela est parfaitement logique puisque la perception des recettes par voie fiscale et leur dépense rationnelle sont les deux faces de la même médaille et doivent servir le même objectif: profiter à la société.
Ces deux aspects sont soumis à des principes identiques: transparence, simplicité, responsabilité et respect de l’argent des contribuables.
les barrières fiscales qui empêchent les entreprises et les citoyens de profiter de tous les bienfaits du marché intérieur.
L’Union doit également contribuer à la lutte contre la fraude et l’évasion fiscales, qui privent chaque année les caisses publiques de milliards d’euros, et encourager un programme fiscal «vert» qui soit en adéquation avec les objectifs environnementaux européens.
En outre, le commissaire prévoit de moderniser l’union douanière européenne de manière à économiser le temps et l’argent des entreprises, tout en continuant de garantir aux citoyens le niveau de protection le plus élevé.
Guidé par ces principes, le commissaire a fait de la lutte contre la fraude une priorité.
L’Office européen de lutte antifraude (OLAF) joue un rôle central dans cet effort, et M. Šemeta est donc résolu à en accroître l’efficacité.
Il préconise également de réaliser les audits des dépenses de l’Union européenne avec un soin et une diligence extrêmes, car l’utilisation abusive ou à mauvais escient de l’argent des citoyens ne saurait se justifier.
Algirdas Šemeta est devenu membre de la Commission européenne à l’été 2009 en tant que commissaire à la programmation financière et au budget.
Cet économiste né à Vilnius en 1962 a été ministre des finances à deux reprises.
M. Šemeta s’est engagé en faveur d’une fiscalité de qualité qui soutienne la croissance économique et contribue à atteindre les objectifs sociaux et environnementaux de l’Europe.
Il faut pour cela supprimer
«La libéralisation doit être un outil générateur de prospérité, de stabilité et de développement.»
GÉNÉRER LA PROSPÉRITÉ, LA STABILITÉ ET LE DÉVELOPPEMENT
D avec les pays d’Afrique, des Caraïbes et du Pacifique (ACP); 5) garantir que les entreprises européennes seront traitées de façon équitable et auront la possibilité de développer leurs activités.
À cet effet, il améliorera l’accès au marché des pays tiers.
Au cours de son mandat M. De Gucht entend stimuler la croissance et l’emploi, tout en veillant au respect des droits sociaux.
Sur la scène commerciale internationale, les vingtsept États membres négocient d’une même voix par l’intermédiaire du commissaire européen au commerce.
Ce dernier représente donc l’Union européenne aux négociations de l’Organisation mondiale du commerce (OMC), où sont établies les règles du commerce international.
Il est également chargé de conclure des accords commerciaux bilatéraux entre l’Union et différents pays ou entités du monde entier.
Le commissaire est par ailleurs responsable du cadre juridique et politique qui rend les échanges commerciaux possibles.
En même temps, il doit veiller au maintien des autres priorités et à la protection des valeurs européennes au niveau mondial.
Il est chargé de surveiller de près les normes de sécurité et d’hygiène, la protection de l’environnement et les conditions de travail, tout en garantissant que le commerce profite aux pays en développement.
C’est en 2009 que Karel De Gucht a rejoint la Commission, où il s’est vu confier le portefeuille «développement et aide humanitaire».
Avant son entrée sur la scène politique européenne, il a été ministre des affaires étrangères et Premier ministre de la Belgique.
Il avait préalablement occupé divers postes ministériels et siégé au Parlement européen pendant quatorze ans, dans les années 80 et 90.
Karel De Gucht est né à Overmere en 1954.
Karel De Gucht s’est fixé cinq priorités pour son mandat de cinq ans.
Il souhaite: 1) préserver et renforcer le système commercial multilatéral de l’OMC; 2) approfondir les échanges et les investissements bilatéraux; 3) relever le niveau de la coopération avec d’autres économies de premier plan — notamment les États-Unis et la Chine —; 4) conclure des accords de partenariat économique
«Des normes alimentaires élevées doivent constituer un avantage concurrentiel pour l’Union européenne.»
Santé et politique des consommateurs
JOHN les traitements thérapeutiques, contre 3 % seulement par la prévention.
Le commissaire est déterminé à convaincre les parties intéressées que la prévention est un investissement qui prolongera l’espérance de vie et réduira les dépenses de santé à long terme.
L’Union européenne veut protéger la santé publique et la santé animale tout en renforçant la position des consommateurs et en veillant à leur sécurité.
Il incombe au commissaire de vérifier l’existence de protections appropriées pour garantir la sécurité de la chaîne alimentaire et protéger l’Union contre les maladies animales.
Le programme du commissaire comprend l’introduction d’une plus grande équité dans le système de santé et la communication de meilleures informations aux patients (en ce qui concerne, par exemple, la prescription de médicaments) et aux consommateurs (sécurité et droits).
S’il est vrai que les systèmes de santé relèvent des compétences nationales, le commissaire doit toutefois soutenir leur efficacité.
Il coordonne également les politiques relatives aux produits pharmaceutiques et aux médicaments et aide les États membres à réagir de manière concertée aux pandémies humaines et animales.
La devise «Les patients d’abord, les consommateurs d’abord» guide les travaux de John Dalli, qui veut des consommateurs bien informés et capables de prendre des décisions avisées sur les aliments qu’ils consomment et les services qu’ils utilisent.
M. Dalli estime que, grâce à l’innovation, les consommateurs peuvent continuer à jouir d’une sécurité et d’une technologie alimentaires et de soins de qualité.
Né à Qormi, à Malte, en 1948, John Dalli a occupé divers postes ministériels: économie, finances, affaires étrangères, politique sociale… En dehors du monde politique, il a exercé les fonctions de conseiller en gestion pendant près de dix ans.
M. Dalli accorde une importance considérable à la prévention des maladies.
Environ 97 % des dépenses de santé en Europe sont actuellement absorbées par
«La mise en valeur d’une culture de l’innovation en Europe me passionne, car une telle culture peut changer la vie des individus et transformer notre société.»
TRADUIRE LA RECHERCHE EN EMPLOIS
A péenne — telle la norme audio MP3 — ne sont pas toujours commercialisés par des sociétés européennes.
La recherche et l’innovation sont essentielles pour remplacer les emplois perdus au cours de la crise économique et pour faire de l’Europe une économie de la connaissance durable et fructueuse.
Ce principe est au cœur de la stratégie Europe 2020.
Une autre priorité concerne la réalisation d’un «espace européen de la recherche» où les connaissances et les chercheurs pourront circuler librement.
Un moyen d’y parvenir pourrait être de faciliter le transfert des droits des chercheurs en matière de sécurité sociale et de retraite d’un pays à un autre.
L’Union et ses États membres doivent collaborer plus étroitement pour mettre en place des infrastructures de recherche de classe mondiale et programmer la recherche de façon coordonnée.
Au titre du septième programme-cadre de recherche et de développement (2007- 2013), l’Union européenne investit plus de 50 milliards d’euros, dont la plus grande partie servira au soutien de la collaboration transfrontalière, de manière à éviter les répétitions inutiles dans la recherche et à obtenir de meilleurs résultats grâce à l’optimisation des ressources.
Par l’intermédiaire du Conseil européen de la recherche, des subventions sont attribuées à des scientifiques démontrant leur excellence dans des recherches innovantes.
Mme Geoghegan-Quinn s’est engagée à réduire les charges administratives associées au financement de la recherche européenne.
Cette mesure incitera notamment les PME à une participation accrue.
Née en 1950 à Galway, en Irlande, Máire Geoghegan-Quinn a été ministre du Gaeltacht, la communauté de langue irlandaise, de 1979 à 1981.
Première femme à exercer les fonctions de ministre depuis l’indépendance de l’Irlande, elle a également détenu le portefeuille des affaires européennes et de la justice.
Avant de rejoindre la Commission, elle était membre de la Cour des comptes européenne.
La Commission elle-même se livre à des travaux de recherche et soutient la formulation de politiques dans des domaines fondamentaux tels que la sécurité alimentaire, le changement climatique et la sûreté nucléaire.
Ces actions sont menées par le Centre commun de recherche, sous les auspices de Máire Geoghegan-Quinn, premier membre de la Commission à être spécifiquement chargé de la politique européenne d’innovation.
En coopération avec les autres commissaires, le Parlement européen, les États membres et les entreprises, elle œuvrera à combler l’«écart d’innovation».
Cette expression renvoie au fait que les succès de la recherche euro-
«L’Europe, pour moi, c’est surtout la somme de ses citoyens plutôt que de ses institutions.»
UN BUDGET SOLIDE ET SAIN, GARANT D’UNE UNION EUROPÉENNE SOLIDE ET SAINE
Programmation financière et budget
Directement ou indirectement, chaque citoyen européen contribue au budget de l’Union européenne.
Ce budget, qui représente à peine plus de 50 centimes d’euro par citoyen par jour, permet à l’Union d’améliorer notre quotidien dans des domaines comme l’environnement, les transports, la santé, l’économie et l’éducation.
La principale tâche du commissaire à la programmation financière et au budget est d’établir et de gérer les plans annuels et pluriannuels de dépenses de l’Union.
Le budget doit être approuvé par les représentants du peuple élus au suffrage direct (le Parlement européen) et les gouvernements des États membres (le Conseil).
De 2004 à 2010, il a été député européen et a présidé la commission des budgets du Parlement.
La carrière professionnelle de cet économiste a débuté en 1974 lorsqu’il est devenu professeur associé en commerce international et transport maritime à l’université de Gdańsk, fonctions qu’il a occupées pendant dix ans.
La première priorité de Janusz Lewandowski est de veiller à ce que la programmation des dépenses se concrétise avec souplesse et efficacité.
Le commissaire est convaincu que l’Union doit réformer son budget pour affronter les changements qui nous concernent et qui concerneront les générations à venir: climat, ordre économique mondial, sécurité et approvisionnements énergétiques.
«Le poisson est plus qu’un aliment.
La pêche en soi est une culture et un mode de vie.»
Affaires maritimes et pêche
A M A D les accords de partenariat de pêche avec les pays tiers.
Pour la période 2007-2013, le Fonds européen de la pêche dispose d’environ 3,8 milliards d’euros provenant du budget européen.
A RI A M tant à leur bien-être qu’à la qualité de l’environnement.
L’Union européenne élabore une politique maritime intégrée visant à concilier le potentiel économique des mers et des océans d’Europe, l’environnement marin et les besoins des communautés côtières.
La politique commune de la pêche garantit la conservation et la gestion des ressources halieutiques, encourage la coopération internationale et la pêche responsable dans les eaux non européennes et soutient la compétitivité dans ce secteur.
Maria Damanaki est chargée de consolider la politique maritime, de générer une nouvelle croissance et de nouveaux emplois et de vérifier que ces mesures contribuent à une économie plus verte.
Elle poursuit quatre priorités maritimes: susciter une croissance «bleue»; créer des emplois «bleus»; établir un nouveau système de surveillance maritime pour la sécurité des citoyens, de la pêche et des transports; enfin, appuyer la recherche marine.
Née en Crète en 1952, Maria Damanaki évolue sur la scène politique depuis la fin de son adolescence.
À 18 ans, elle rejoint un mouvement étudiant de l’École polytechnique d’Athènes opposé à la dictature des colonels.
Durant le soulèvement populaire de 1973, elle lance des messages radiophoniques à partir d’un émetteur clandestin et se fait connaître sous le pseudonyme de «Voix de la révolte».
La politique européenne de la pêche existe depuis 1983.
Une réforme est désormais nécessaire afin de placer la pêche européenne sur une trajectoire clairement orientée vers la durabilité environnementale, économique et sociale.
Même si Mme Damanaki pilote cette réforme, elle entend toutefois veiller à ce que les décisions spécifiques soient prises à l’échelon local. Elle voudrait aussi renforcer
«Nous sommes au premier rang de la solidarité européenne.
Pour les personnes dans la détresse, ce portefeuille est le plus important de la Commission.»
L’AIDE HUMANITAIRE À LA MANIÈRE EUROPÉENNE: RAPIDITÉ, COORDINATION ET EFFICACITÉ
Coopération internationale, aide humanitaire et réaction aux crises
A LI T rapide, plus cohérente et plus visible aux catastrophes.
Elle s’efforcera de donner une voix à ceux qui n’en ont pas en veillant au respect du droit humanitaire international et en se faisant entendre lorsque des travailleurs humanitaires sont tués, que des prisonniers sont maltraités ou que la violence sexuelle est employée comme arme de guerre.
Chaque année, dans le monde, près de 300 millions de personnes sont victimes de catastrophes naturelles ou provoquées par l’homme.
Un nombre stupéfiant d’entre elles — au moins 42 millions — ont été contraintes de quitter leur domicile et de chercher refuge ailleurs.
Il est probable que ces chiffres continuent à augmenter, conséquence du changement climatique.
En tant que premier donateur mondial d’aide au développement et d’assistance humanitaire, l’Europe est à la pointe du dispositif de riposte à cette menace.
Elle s’est engagée à tirer parti de l’aide humanitaire et des efforts européens consentis dans le passé pour améliorer la capacité de réaction de l’Union sur la base des enseignements tirés.
Kristalina Georgieva est la première à se charger de cette combinaison spécifique de domaines où sont mis en œuvre les instruments dont l’Union dispose pour l’aide humanitaire, la protection civile et les interventions d’urgence.
Elle est chargée de déployer ces outils de la façon la plus efficace possible.
Kristalina Georgieva est née en 1953 à Sofia, en Bulgarie.
En 2008, elle a accédé aux fonctions de viceprésidente de la Banque mondiale, fonctions qu’elle a occupées jusqu’à ce qu’elle soit appelée à Bruxelles.
La carrière de cette économiste au sein de la Banque mondiale a débuté en 1993 et était axée sur la stratégie environnementale et le développement durable, y compris la coordination du soutien de la Banque mondiale aux pays touchés par un conflit.
La principale priorité de celle-ci est de garantir une réaction européenne plus
«L’avenir de la politique énergétique européenne doit être fondé sur la décarbonisation, une économie à faible intensité de carbone, la sécurité des approvisionnements énergétiques et la solidarité.»
DES ÉNERGIES VERTES POUR UN AVENIR RESPECTUEUX DE L’ENVIRONNEMENT
Le commissaire souhaite un développement massif des sources d’énergie renouvelables.
Il est convaincu que chaque État membre doit rester libre de choisir ses sources d’énergie et, notamment, de se tourner vers l’énergie nucléaire.
Encourager l’utilisation des énergies renouvelables et réduire la consommation d’énergie sont depuis longtemps des objectifs clés de la politique énergétique européenne.
L’Europe veut être le premier acteur mondial dans le domaine des technologies renouvelables et à faible intensité de carbone.
La réduction de la dépendance envers les importations de gaz et de pétrole et le maintien de la stabilité des prix de l’énergie et des approvisionnements constituent également des priorités de cette politique énergétique.
Il continuera de poursuivre l’objectif consistant à réaliser 20 % d’économie d’énergie.
Des règles d’efficacité énergétique plus strictes pour les machines industrielles et les appareils ménagers contribueront à la concrétisation de cet objectif.
Nous devons également réduire les coûts des investissements efficaces du point de vue énergétique.
La stratégie de Günther Oettinger en la matière repose sur trois piliers: compétitivité, durabilité et sécurité des approvisionnements. Le commissaire a pour priorités de décarboniser la consommation d’énergie, de développer une économie à faible intensité de carbone et de garantir à la fois la sécurité et la solidarité dans notre manière de nous approvisionner en énergie.
Avant d’être nommé commissaire à l’énergie, Günther Oettinger a été ministre-président du Land allemand de Bade-Wurtemberg pendant quatre ans et demi.
Né en 1953 à Stuttgart, il s’est lancé en politique en tant que membre de l’organisation de jeunesse de l’Union chrétienne-démocrate (CDU) allemande, qu’il a présidée dans le Bade-Wurtemberg de 1983 à 1989.
La politique énergétique européenne présente une dimension intérieure et une dimension extérieure.
M. Oettinger envisage donc de renforcer la coordination dans l’Union, ce qui devrait donner naissance, au bout du compte, à une politique européenne plus efficace envers les autres pays.
Parallèlement, l’aménagement d’infrastructures énergétiques
«L’investissement dans les régions est, pour l’Europe, synonyme de progrès à tous les niveaux.»
DES SOLUTIONS SUR MESURE POUR LES RÉGIONS EUROPÉENNES
Politique régionale
Il entend aussi élaborer une nouvelle politique urbaine pour l’Europe.
Les villes représentent une plate-forme d’activité importante en Europe, dès lors que 80 % de l’ensemble des citoyens européens vivent en milieu urbain.
Un peu plus d’un tiers du budget de l’Union européenne est consacré à la politique régionale.
De 2007 à 2013, près de 347 milliards d’euros auront été investis dans des projets destinés à renforcer la cohésion économique et sociale, dont des revalorisations d’infrastructures, des activités de formation et des mesures de soutien à la recherche et à l’innovation.
Il s’agit de parvenir à un développement équilibré et durable dans toutes les régions de l’Union.
M. Hahn est convaincu que l’Europe doit être capable de se défendre face à la concurrence mondiale, et il considère le soutien de la compétitivité des régions européennes comme une priorité essentielle.
Le commissaire responsable de ce portefeuille travaille avec des acteurs nationaux, régionaux et locaux ainsi qu’avec le Comité des régions pour définir le concept de cohésion territoriale — concept introduit par le traité de Lisbonne — et lui donner une véritable signification.
Johannes Hahn est né en 1957 à Vienne, en Autriche.
Avant son affectation à Bruxelles, il était ministre de la science et de la recherche, après avoir siégé au parlement régional viennois et occupé divers postes de direction.
Johannes Hahn se concentrera également sur la transition vers une économie davantage fondée sur la connaissance, une économie investissant dans l’innovation, et vers des produits et des méthodes de production plus intelligents et plus propres.
Pour parvenir à une utilisation optimale des fonds d’investissement régionaux, il est essentiel d’évaluer les programmes de cohésion précédents et d’introduire des procédures simplifiées, des processus de gestion harmonisés et une coordination accrue avec les autres programmes de financement européens.
«Le changement climatique exige que nous travaillions ensemble.
Désunis, nous perdons; unis, nous pouvons gagner.»
CONDUIRE LA LUTTE CONTRE LE CHANGEMENT CLIMATIQUE
«Action pour le climat» est un nouveau portefeuille.
Connie Hedegaard est chargée de préserver la position de tête de l’Europe dans la lutte contre le changement climatique, de voir comment traiter au mieux les conséquences de celui-ci et de prendre la direction des négociations internationales sur la question.
Mme Hedegaard entend aussi garantir que l’Europe tire les enseignements du sommet de Copenhague sur le climat: agir véritablement ensemble et apprendre à s’exprimer d’une même voix sur ce sujet important.
Mme Hedegaard veut s’assurer que l’Union européenne atteint ses objectifs pour 2020 et au-delà en ce qui concerne la réduction des émissions de gaz à effet de serre.
Elle dirige également l’élaboration et l’application du système européen d’échange de quotas d’émission, système qui doit être lié à des systèmes similaires dans d’autres pays pour créer un marché international du carbone.
Elle s’est donc engagée à augmenter le financement de la recherche dans le domaine des technologies vertes et à faible intensité de carbone.
Le changement climatique est une question parfaitement connue de Connie Hedegaard, puisqu’elle a présidé le sommet de Copenhague sur le climat en 2009 en tant que ministre du climat et de l’énergie du Danemark.
En dehors de la scène politique, elle a mené une brillante carrière de journaliste comme présentatrice de journaux télévisés et rédactrice pour le quotidien Politiken.
Elle est née en 1960 à Holbæk.
Sa première priorité est de faire en sorte que le changement climatique soit pris en considération dans la formulation d’initiatives dans tous les domaines.
Elle souhaiterait voir l’Europe devenir la région du monde la plus «favorable au climat» d’ici à 2015 et prouver que
«Les derniers élargissements ont clairement montré que cette politique a considérablement profité aux citoyens dans l’ensemble de l’Europe.»
LA STABILITÉ DE L’EUROPE COMMENCE À SES FRONTIÈRES
Élargissement et politique européenne de voisinage
Š en instaurant des rapports sur mesure avec chacun d’entre eux.
M. Füle estime qu’il est d’une importance capitale pour la poursuite fructueuse de cette politique d’ouvrir un dialogue aussi large que possible avec les voisins de l’Union, de prendre leurs besoins en considération dans un esprit de partenariat et de leur prodiguer des encouragements adéquats.
Tout pays européen démocratique doté d’une économie de marché en état de fonctionnement et de la capacité administrative d’assumer les droits et les obligations inhérents à l’Union européenne peut être candidat à l’adhésion.
Le commissaire à l’élargissement et à la politique européenne de voisinage est responsable des négociations avec les pays candidats.
Il assiste également d’autres pays européens dans leur préparation à l’adhésion et dans l’établissement de bonnes relations avec les pays parties à la politique européenne de voisinage.
Štefan Füle croit profondément à la poursuite du processus de réunification du continent européen qui a suivi la chute du rideau de fer et veut faire en sorte que l’Union devienne plus forte à chaque adhésion.
Il n’est toutefois pas pensable d’emprunter un raccourci pour rejoindre l’UE.
Le rythme de la réforme dans les pays candidats doit régir l’allure du processus d’adhésion.
Le commissaire a l’intention d’utiliser le plus possible l’ensemble des instruments et des ressources à sa disposition pour aider les pays concernés à poursuivre leurs réformes.
Au cours de sa carrière, il a été ambassadeur auprès de la Lituanie, du Royaume-Uni et de l’OTAN.
Il a également assumé les fonctions de vice-ministre de la défense et de ministre des affaires européennes dans le gouvernement tchèque.
La politique européenne de voisinage atteste la volonté de l’Union d’approfondir ses relations avec tous ses voisins, tout
«L’Union européenne, ce sont les gens, et si nous l’oublions, c’est à nos risques et périls.»
AIDER À LA RÉINTÉGRATION DANS LE MONDE DU TRAVAIL UN MARCHÉ DE L’EMPLOI SOLIDAIRE POUR L’UNION EUROPÉENNE
Emploi, affaires sociales et inclusion
Á SZ LL sonnes âgées par des mesures à long terme garantissant la mise en place de systèmes de retraite appropriés.
Des services sociaux accessibles, abordables et de qualité sont, eux aussi, essentiels.
Par ailleurs, M. Andor entend sortir de la pauvreté les groupes vulnérables, tels que la communauté rom et les personnes handicapées, et les réinsérer dans la société.
La création d’emplois est une priorité majeure de l’Union européenne et constitue la tâche principale du commissaire à l’emploi, aux affaires sociales et à l’inclusion, lequel a pour objectif de collaborer étroitement avec les États membres, les travailleurs et les entreprises pour s’attaquer au chômage et prévenir la pauvreté et l’exclusion sociale.
Priorité parmi les priorités: combattre le chômage des jeunes.
Ce travail s’appuiera sur l’initiative «De nouvelles compétences pour de nouveaux emplois» afin de garantir un emploi durable grâce aux «boulots verts» ainsi qu’un vieillissement actif dans un environnement professionnel sain et sûr.
Le commissaire est en outre responsable du Fonds social européen (FSE), qui est doté d’environ 10 milliards d’euros par an pour la période 2007-2013.
Il sera particulièrement important d’encourager les gouvernements à combiner flexibilité et sécurité sur les marchés du travail, de manière que les travailleurs puissent passer d’un emploi à l’autre en toute sécurité.
Avant d’endosser les fonctions de commissaire européen, László Andor était membre du conseil d’administration de la Banque européenne de reconstruction et de développement.
Il a également été haut conseiller auprès du Premier ministre de Hongrie et de la Banque mondiale.
Il est né à Zalaegerszeg en 1966.
Le commissaire veillera, en particulier, à prévenir la pauvreté des per-
«Nos valeurs communes imprégneront tous nos travaux.
Les citoyens européens doivent pouvoir envisager de vivre dans une Europe sûre et stable, où la liberté, l’intégrité et la primauté du droit sont garanties en permanence.»
ENTRE PROTECTION ET OUVERTURE
Affaires intérieures
La fonction de commissaire aux affaires intérieures est semblable à celle de ministre de l’intérieur dans de nombreux États membres.
Sécurité, lutte contre le terrorisme et contre la criminalité organisée, tels sont les domaines de compétence de Cecilia Malmström, au même titre que le contrôle des frontières, l’asile et la migration.
Les agences européennes telles que l’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Frontex) et l’Office européen de police (Europol) entrent aussi dans ses attributions.
Le traité de Lisbonne, la charte des droits fondamentaux de l’UE et le programme de Stockholm concernant la justice et les affaires intérieures de l’Union définissent le cadre du mandat de la commissaire.
Poursuivre l’élaboration de la politique commune d’immigration et d’asile de l’Union, mettre en place un système efficace pour la migration légale et formuler une stratégie de sécurité intérieure orientée vers l’action sont des priorités majeures.
Elle est titulaire d’un doctorat en sciences politiques de l’université de Göteborg.
Elle a été députée européenne de 1999 à 2006, avant de devenir ministre des affaires étrangères en Suède, poste qu’elle a occupé jusqu’à son entrée à la Commission.
Mme Malmström considère que la politique européenne d’asile et de migration doit s’appliquer en partenariat avec les pays tiers.
Elle doit protéger les personnes dans le besoin, encourager la migration légale, mais aussi contrôler l’immigration
«Réforme ne signifie pas réduction du soutien financier, mais adaptation du système en vue de relever les nouveaux défis.»
DE NOUVELLES PERSPECTIVES POUR LA POLITIQUE AGRICOLE COMMUNE
Il a fixé trois grandes priorités pour la PAC. Premièrement, il est déterminé à revoir la répartition des paiements directs afin de trouver une méthode plus équilibrée pour la répartition des fonds entre régions, agriculteurs et États membres.
Deuxièmement, il préconise l’adoption de nouveaux mécanismes pour régler la question de la volatilité du marché, la crise du secteur laitier de 2009 ayant souligné les faiblesses des outils actuels.
Enfin, il veut mettre en relief l’importance de la politique de développement rural et le rôle accru que celle-ci doit jouer dans la modernisation des exploitations agricoles européennes.
La politique agricole commune (PAC) a toujours été l’un des piliers centraux de la politique européenne.
En tant que véritable politique «commune», financée essentiellement sur le budget de l’Union européenne plutôt que par les gouvernements, elle représente 34 % des dépenses de l’Union pour la période 2007-2013.
Le titulaire de ce portefeuille peut fournir plusieurs types de soutien public, tels les paiements directs destinés à compléter les revenus des agriculteurs et à leur garantir ainsi des moyens d’existence.
Mais il doit également veiller à la sécurité alimentaire dans le contexte des normes élevées qui régissent la production en Europe, au bien-être et au développement des communautés rurales, ainsi qu’à la compatibilité entre intérêts agricoles et intérêts environnementaux.
Dacian Cioloş est diplômé en agronomie environnementale et en développement agricole et a occupé diverses fonctions de direction et de conseil dans le domaine de l’agriculture.
Il a également travaillé sur des projets concernant des exploitations agricoles en Roumanie et dans d’autres États membres.
En 2007 et 2008, il a exercé les fonctions de ministre de l’agriculture et du développement rural.
Il est né en 1969 à Zalau.
Le mandat de Dacian Cioloş consiste essentiellement à définir la forme que revêtira la PAC après 2013.
Le commissaire sait que les agriculteurs veulent une situation stable et prévisible, que les consommateurs ont besoin de denrées alimentaires sûres et saines et que les contribuables veulent avoir la certitude que leur argent est dépensé à bon escient.
Il aspire à répondre à toutes ces attentes dans le courant de son mandat, tout en tenant compte des difficultés nouvelles liées au changement climatique, à la perte de biodiversité et à la rareté de l’eau.
L’Union européenne
États membres de l’Union européenne (2010)
Prendre contact avec l’UE
EN LIGNE Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa europa.eu
EN PERSONNE Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet europedirect.europa.eu
PAR TÉLÉPHONE OU COURRIEL Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone au 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site europedirect.europa.eu
DES OUVRAGES SUR L’EUROPE Consultez des publications sur l’UE d’un simple clic sur le site internet de l’EU Bookshop: bookshop.europa.eu
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser aux:
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Bureau pour la Belgique Rue Wiertz 601047 Bruxelles BELGIQUE Tél. +32 22842005Courriel: epbrussels@europarl.europa.eu Internet: www.europarl.europa.eu/brussels/
Représentation à Marseille CMCI 2 rue Henri-Barbusse13241 Marseille Cedex 01FRANCETél. +33 491914600
Bureau pour la France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140634000Minitel: 3615-3616 EUROPECourriel: epparis@europarl.europa.eu Internet: www.europarl.europa.eu/paris/
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de l’Union européenne existent dans d’autres pays du monde.
La Commission européenne 2010-2014Profils et priorités
La Commission européenne — sous les auspices de son président, José Manuel Barroso — est composée d’un collège de vingtsept commissaires originaires des pays de l’Union européenne.
Chaque commissaire est chargé d’un domaine politique spécifique, sur le modèle des ministres d’un gouvernement.
La présente brochure donne un bref aperçu des travaux de la Commission européenne.
Elle présente l’ensemble des commissaires, leurs portefeuilles politiques et les priorités qu’ils ont fixées pour leur mandat de cinq ans.
> 03 L’Europe et vous en 2007
Quelques instantanés de l’Union européenne en action
Accord sur une réforme de l’Union européenne
L’Europe, créatrice d’emplois
L’Union européenne à la tête de la lutte contre les changements climatiques
Extension du régime des voyages sans passeport
Les Eurotarifs allègent les factures des téléphones portables
Des observateurs électoraux très demandés
Concurrence sur les prix et les services entre fournisseurs d’énergie
Vols vers les États-Unis: un choix plus large, des prix plus bas
Pour une alimentation plus saine grâce à l’Union européenne
L’Europe défend la liberté de choix des consommateurs
Accord sur une réforme
En octobre, les dirigeants de l’Union ont adopté un traité modificatif pour rendre l’Europe des Vingtsept plus efficace et plus démocratique.
Les règles initialement conçues pour une communauté de six pays ont dû être adaptées lorsque l’Union est passée à vingt-cinq, puis vingtsept membres.
Il prévoit la création d’un poste de président du Conseil européen (l’organe suprême de l’Union) et permet à l’Europe de parler d’une seule voix en la personne d’un haut représentant pour la politique étrangère et de sécurité.
Le Parlement européen sera doté de pouvoirs accrus et les parlements nationaux pourront, eux aussi, intervenir davantage dans l’élaboration des politiques communautaires.
Ce nouveau traité définit dans une charte les droits fondamentaux des citoyens
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 05 e de l’Union européenne européens et donne à ces derniers la possibilité de demander – par voie de pétition – à l’Union d’agir dans tel ou tel autre domaine. De surcroît, il précise les responsabilités respectives des institutions et des États membres. Il donne ainsi à l’Europe des Vingtsept les moyens de s’atteler à la résolution des problèmes pratiques du XXIe siècle.
L’Union sera mieux à même de répondre à nos attentes eu égard, par exemple, aux changements climatiques, à la sécurité énergétique, à la criminalité transfrontalière ou encore à l’immigration.
Le traité modificatif devra être ratifié par chacun des vingtsept États membres avant d’entrer en vigueur, de préférence avant les prochaines élections au Parlement européen, en juin 2009.
Le chômage a reculé dans toute l’Europe en 2007 grâce à la robustesse de l’économie européenne et à la stabilité des prix, garantie par un euro fort.
Quelque 3,6 millions d’emplois ont été créés dans l’Union européenne en 2007, ce qui correspond à une augmentation du niveau de l’emploi de l’ordre de 1,5 %.
La croissance économique a été la plus forte dans les pays qui ont adhéré à l’Union en 2004 et 2007; elle a apporté avec elle des emplois locaux supplémentaires et ouvert des créneaux commerciaux pour les entreprises dans toute l’Europe.
Beaucoup de facteurs influent sur les résultats économiques et bon nombre de politiques fondamentales de l’Union sont essentielles à la croissance à long terme.
Ainsi, la monnaie unique contribue à la stabilité en éliminant les fluctuations des taux d’intérêt et des taux de change.
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 07 e d’emplois ys M ed ia ar an P V © En 2007, l’euro a battu des records historiques face au dollar des États-Unis et au yen japonais.
Il y a du bon et du mauvais dans un euro fort: pour les entreprises et les industries européennes, cela signifie que leurs importations – en produits énergétiques, par exemple –, dont la facture est souvent libellée en dollars, leur coûteront moins cher.
Par contre, les exportateurs se trouvent dans une situation moins enviable: les produits qu’ils écoulent à l’étranger renchérissent par rapport à ceux de leurs concurrents.
Chypre et Malte adopteront l’euro le 1er janvier 2008, ce qui portera à quinze le nombre d’États membres où la monnaie unique est en circulation.
Plus des deux tiers des citoyens européens utilisent désormais l’euro dans leurs transactions quotidiennes.
L’Union européenne à la tête de la lutte c
Les mesures prises par l’Union en la matière traduisent la montée des préoccupations dans les populations comme chez leurs gouvernants.
Alors que les preuves scientifiques des changements climatiques acquéraient un caractère de plus en plus irréfutable, l’Union mettait en chantier une ambitieuse stratégie visant à réduire considérablement ses émissions de gaz à effet de serre, l’une des causes du réchauffement de la planète, et à renforcer la sécurité de ses approvisionnements énergétiques.
Elle a ainsi consolidé sa position à la tête de la lutte mondiale contre, précisément, le réchauffement de la planète et ses conséquences: montée du niveau de la mer, graves sécheresses en certains endroits du globe et intempéries catastrophiques dans d’autres.
La pièce maîtresse de cette stratégie climatique et énergétique, approuvée par les dirigeants communautaires au
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 09 e contre les changements climatiques mois de mars, est l’engagement de ramener, d’ici à 2020, les émissions de dioxyde de carbone et d’autres gaz à un niveau inférieur de 30 % à celui de 1990, à la condition que le reste des pays développés fassent de même. Dans l’attente de l’ouverture de négociations en vue d’un nouvel accord des Nations unies sur les changements climatiques, l’Union s’est engagée à réduire ses émissions d’au moins 20 %. Pour y parvenir, elle s’est assigné divers objectifs à atteindre d’ici à 2020: abaissement de 20 % de la consommation d’énergie grâce à une meilleure efficacité énergétique, triplement de la part d’énergie provenant des sources renouvelables (elle passerait ainsi à 20 %) et relèvement de la proportion de biocarburants dans l’essence et le gazole qui serait portée à 10 %.
Qui plus est, toutes ces mesures rendront l’économie communautaire plus efficace et moins tributaire des importations de produits énergétiques.
Extension du régime des
Pour les pays qui ont rejoint l’Union européenne en 2004, les voyages sans frontières sont devenus une réalité au mois de décembre.
La suppression – combien chargée de symbole! – des contrôles qui subsistaient à la frontière Est-Ouest signifie que les ressortissants des «nouveaux» États membres peuvent maintenant se déplacer sans passeport sur le territoire communautaire, moins de quatre ans après l’adhésion de leur pays à l’Union.
C’est délibérément que cette suppression est intervenue avant Noël: les déplacements seront ainsi facilités pendant la période des fêtes, notamment pour ceux qui travaillent dans un autre État membre.
Les nouvelles dispositions s’appliquent aux voyages par route et par mer (les contrôles aéroportuaires pour les vols internes à l’Union seront abolis pour la fin du mois de mars 2008).Elles ne s’appliquent encore ni à la Bulgarie ni à la Roumanie, y Images
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 11 s voyages sans passeport qui ne sont entrées dans l’Union qu’en janvier 2007, ni à Chypre. a h m ur r an k C t/ F
La liberté de circulation intérieure a un prix: la mise en place de contrôles stricts aux frontières extérieures et un resserrement de la coopération entre les services de sécurité nationaux.
Les procédures et systèmes utilisés pour traquer criminels et terroristes en application de l’accord de Schengen ont donc été étendus aux États membres concernés, à savoir, la République tchèque, l’Estonie, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie.
La zone géographique des voyages sans frontières englobe l’Islande et la Norvège.
Quant à l’Irlande et au Royaume-Uni, qui participent ou entendent participer au système Schengen de coopération policière et judiciaire, ils ont cependant choisi de conserver les contrôles frontaliers pour tous les voyageurs étrangers pénétrant sur leurs territoires respectifs.
La Commission européenne a tenu sa promesse de 2006: réduire le coût d’utilisation de votre téléphone portable lorsque vous vous déplacez en Europe.
Grâce à une nouvelle loi communautaire, les prix ont commencé à chuter dès juillet et, en octobre, les 400 millions de citoyens communautaires possédant un téléphone portable ont pu économiser jusqu’à 60 % sur le prix des appels émis ou reçus dans un autre État membre que le leur.
Désormais, les Eurotarifs applicables à l’itinérance (qui désigne l’utilisation de votre téléphone en dehors de votre pays de résidence) sont les or bi s © C
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 13 s des téléphones portables y Images © G et t suivants: 0,49 €/minute pour les appels émis et 0,24 €/minute pour les appels reçus; les tarifs moyens précédents étaient respectivement de 1,10 € et de 0,58 €.
C’est l’une des démarches les plus remarquées qu’ait entreprises l’Union au nom des consommateurs… et aussi l’une des plus populaires.
À la fin du mois d’août, plus de 200 millions d’usagers bénéficiaient déjà des Eurotarifs.
Ceux-ci renvoient à des maxima mais un certain nombre d’opérateurs pratiquent des tarifs encore plus bas alors même qu’en 2006 ils avaient affirmé que les diminutions envisagées les mettraient en difficulté.
En vertu de la nouvelle loi, les Eurotarifs continueront à baisser en 2008 et 2009 pour atteindre 0,43 € (appels émis) et 0,19 € (appels reçus).
Des observateurs électoraux t
Dans le monde entier, un nombre croissant de pays demandent à l’Union européenne de leur envoyer des observateurs électoraux.
En 2007, l’Union a envoyé neuf missions d’observation électorale dans plusieurs continents, depuis l’Asie du Sud-Est, avec le Timor-Oriental, jusqu’à l’Afrique avec la Sierra Leone, la Mauritanie ou encore le Togo.
Les observateurs avaient pour tâche de superviser les opérations de vote et de les évaluer au regard de critères internationalement reconnus en matière d’élections démocratiques.
La plupart du temps, ils ont rendu un verdict de conformité générale aux critères en question mais, dans certains cas, ils ont émis des conclusions moins favorables, et il est même arrivé que le scrutin soit suspendu ou reporté… La démocratie est perpétuellement en chantier.
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 15 x très demandés ©CE
La défense de la démocratie, précisément, est la pierre angulaire de la politique étrangère et de sécurité commune (PESC) de l’Union européenne et les missions d’observation électorale aident à propager autour du globe la «puissance douce» – la force tranquille, en quelque sorte – de cette dernière.
Leurs membres sont tenus pour des observateurs neutres et indépendants et leur simple présence contribue à renforcer la confiance des électeurs.
En 2007, un millier de ressortissants des vingtsept États membres ont pris part à de telles missions.
Tous étaient volontaires et ont été choisis pour leurs connaissances et leur expérience.
Avant chaque mission, ils ont reçu une formation complémentaire et des instructions spécifiques.
Concurrence sur les prix et les s
Dans toute l’Union européenne, les ménages peuvent choisir, depuis juillet, leurs fournisseurs de gaz et d’électricité.
Il vous est désormais loisible de faire le tour des fournisseurs d’énergie auxquels vous pouvez faire appel sur le marché national (vous trouverez ainsi, à côté de votre fournisseur habituel, quelques nouveaux venus dont certains sont originaires d’autres États membres de l’Union) et de rechercher les prix les plus avantageux et les meilleurs services.
La suppression des monopoles de l’électricité et du gaz était depuis longtemps une priorité communautaire.
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 17 s services entre fournisseurs d’énergie y Images © G et t
États membres n’avaient d’ailleurs pas attendu jusqu’à la date butoir, de sorte que leurs habitants bénéficiaient du libre choix depuis quelque temps déjà.
Dans chaque État membre, des régulateurs veillent à ce que les fournisseurs aient un mode d’exploitation correct et assurent les services promis à leurs clients.
La libéralisation des marchés s’inscrit dans une stratégie communautaire de l’énergie visant, entre autres, à lutter contre les changements climatiques, à garantir la sécurité des approvisionnements et à encourager les citoyens à utiliser l’énergie de manière plus efficace.
Vols vers les États-Unis: un choix
L’Union européenne et l’administration américaine ont conclu un «accord Ciel ouvert» lors d’un sommet tenu à Washington en avril.
Aux termes de cet accord, les compagnies aériennes européennes peuvent assurer des vols de passagers entre n’importe quel point des États-Unis et n’importe quel autre point du territoire communautaire, et vice versa.
Elles peuvent également fixer leurs propres tarifs sans ingérence gouvernementale.
Des droits identiques s’appliquent au transport de fret aérien.
En revanche, les compagnies européennes ne pourront transporter ni passagers ni fret sur les lignes intérieures américaines mais l’accord prévoit l’organisation de négociations sur l’ouverture du marché intérieur des États-Unis à la concurrence d’ici à 2010.
La Commission européenne estime que l’«accord Ciel ouvert» permettra de créer
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 19 x plus large, des prix plus bas jusqu’à 80000 emplois dans l’Union et aux États-Unis au cours des cinq prochaines années et donnera lieu à des bénéfices économiques de l’ordre de 12 milliards d’euros, grâce à l’intensification de la concurrence et à l’aménagement de nouvelles dessertes. Les voyageurs bénéficieront ainsi d’un choix plus large et de prix plus bas.
Ces dernières années, une libéralisation similaire des transports aériens à l’intérieur de l’Union s’est traduite par la création d’une multitude de liaisons supplémentaires et d’une baisse substantielle des tarifs, dès lors que les compagnies nationales se sont alignées sur les opérateurs à moindre coût.
L’«accord Ciel ouvert» ouvre la voie à des accords de même nature avec d’autres parties du monde.
Pour une alimentation plus saine
Les réformes engagées en 2007 dans le secteur des fruits et des légumes ne relèvent pas simplement de l’économie.
La Grèce et l’Italie sont les deux seuls États membres dont les habitants consomment la ration journalière (400 grammes) de fruits et de légumes que l’Organisation mondiale de la santé (OMS) juge nécessaire à une vie saine.
L’Union européenne a voulu encourager le reste des citoyens communautaires à imiter cet exemple grâce à un programme de réforme adopté en septembre et destiné à améliorer la production et la commercialisation de ces denrées.
Une partie du budget alloué à ce programme sert à financer des campagnes qui encouragent la consommation de fruits et de légumes et qui s’adressent plus particulièrement aux jeunes enfants et aux adolescents.
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 21 e grâce à l’Union européenne or bi s © C des produits biologiques, obtenus sans additifs artificiels ou chimiques. La réforme, qui s’appliquera en 2008, entend venir en aide aux agriculteurs; en effet, ceux-ci sont de plus en plus «étranglés» par les grandes chaînes de distribution qui dominent le secteur de l’alimentation de détail.
Les subventions communautaires les inciteront à rejoindre ou à créer des groupes de producteurs qui pourront alors négocier de meilleurs prix avec ces chaînes, lesquelles accaparent de 70 à 90 % des ventes de produits alimentaires dans la partie septentrionale de l’Union et gagnent rapidement du terrain partout ailleurs.
Le nouveau régime applicable aux fruits et aux légumes est la dernière en date d’une série de mesures conçues pour donner un coup de fouet à la compétitivité de l’agriculture européenne et pour rendre celle-ci plus respectueuse de l’environnement.
Une réforme similaire a déjà été entreprise dans plusieurs autres secteurs depuis 2003.
L’Europe défend la liberté
L’année 2007 a été particulièrement riche en bons résultats pour la politique de la concurrence de l’Union européenne et la défense des intérêts des consommateurs.
L’accent est mis sur la liberté de choix du consommateur et sur l’aménagement de conditions égales pour toutes les entreprises via le marché unique de l’Union.
Cette politique sert dans des secteurs aussi variés que les transports, l’énergie ou les services financiers mais, en 2007, le dossier emblématique en la matière a été celui de Microsoft.
Le 17 septembre, un aréopage de treize magistrats du Tribunal de première instance des Communautés européennes a entériné la décision prise par la Commission en 2004, selon
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 23 é de choix des consommateurs laquelle cette entreprise avait abusé du quasi-monopole dont elle jouissait sur le marché des systèmes d’exploitation pour ordinateurs. La Commission avait estimé que, en empêchant les échanges de données avec des systèmes d’exploitation concurrents et en procédant à des groupements de produits, Microsoft empiétait sur la liberté de choix des consommateurs. L’entreprise a fait appel de cette décision – qui est assortie d’une amende considérable – mais le Tribunal de première instance, sis à Luxembourg, a donné raison à la Commission.
Selon une déclaration publiée par cette dernière, le Tribunal a estimé que les utilisateurs d’ordinateurs avaient le droit de bénéficier de la liberté de choix et d’accéder à des produits plus novateurs moyennant des prix plus compétitifs.
Voilà qui constitue pour toutes les entreprises dominantes un sérieux avertissement quant aux risques qu’elles encourent en restreignant la concurrence, en particulier dans les secteurs technologiques en constante évolution.
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 25 L’Union européenne
Pour en savoir plus sur l’Union européenne
Connectez-vous
Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
Rendez-nous visite
Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site web: europedirect.europa.eu
Appelez-nous ou écrivez-nous
EUROPE DIRECT est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone:00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96) ou par courrier électronique via le site: europedirect.europa.eu
Investir dans notre avenir commun
Le budget de l’Union européenne
Construire notre avenir commun
Éliminer les obstacles
Faire la différence
Compétitivité et cohésion
Comment fonctionne le budget de l’Union européenne
L’importance de la recherche
Préserver notre environnement naturel
Les citoyens européens
Des responsabilités à l’échelle mondiale
Pour en savoir plus
Ilfavorise les échanges d’étudiants et dejeunes.
L’Union européenne (UE) influe surnotre quotidien d’une manière quinous semble désormais naturelle:billets d’avion à prix réduits, communications téléphoniques à moindre coût,diminution du prix des voitures,absence de frontières sur la majeurepartie du continent européen. Grâce àl’Union européenne, nous bénéficionsaussi d’un environnement plus propre,d’aliments plus sûrs, du droit aux soinsde santé lorsque nous voyageons etd’une monnaie unique partagée parprès de deux tiers des citoyens européens.
Les fonds ainsi dépensés par l’Unioneuropéenne, qui représentent quelque270 euros par citoyen et par an, ouenviron 1 % de la richesse nationalede l’Union, constituent un investissement très productif dans notre avenir.
Beaucoup de ces réalisations sont lefruit des économies d’échelle et d’uneplus grande efficacité, rendues possibles par la mise en commun des ressources dans le but de créer desemplois plus nombreux et de meilleurequalité et de préserver notre mode devie ainsi que celui des générationsfutures.
La Slovénie est le premierpays à avoir utilisé despièces en euros montrantl’Union européenne élargie.
Investir dans notre avenircommun
Faciliter le passage à une électronique sans plomb
L’Union européenne restreint fortement l’utilisation du plomb dans les équipements électroniques.
Elle mène en effet une politique de normes environnementales élevées qui assureune protection identique à tous les citoyens et des conditions de concurrence égales pour toutesles entreprises européennes.
Afin d’aider les producteurs à concevoir et àtester des méthodes sans plomb, l’institutallemand Fraunhofer Institute for Silicon Technology a mis à profit les fonds alloués parle programme communautaire LIFE(l’Instrument financier pour l’environnement) enfaveur des projets environnementaux pourorganiser des démonstrations et des formationssur la soudure et l’assemblage sans plomb.
Ce programme est particulièrement utile pourles petites et moyennes entreprises quiproduisent des systèmes électroniques, car illeur permet de passer à un mode de productionsans plomb et de former leur personnel auxnouvelles méthodes de production sansdiminuer leur productivité. Les entreprisespeuvent comparer leurs propres produits etéchantillons à l’institut avant de déciderl’adoption d’un nouveau procédé.
La soudure sans plomb respecte lesnormes élevées de l’Union européenneen matière d’environnement.
Aider les petites et moyennes entreprises estune priorité pour l’Union européenne, car ellesreprésentent plus de 90 % des entrepriseseuropéennes.
En leur facilitant la vie, l’Unionespère accroître leur compétitivité, créer del’emploi et générer de la croissance.
Éliminer les obstacles tique unique et, pour ce faire, il lui fautreconnaître l’existence d’un intérêtcommun à tirer le meilleur parti de lalibre circulation des personnes, desbiens et des capitaux ainsi que desvaleurs sociales et culturelles communes, dans le respect de la diversitéculturelle.
Là où les frontières dressent encore desbarrières, la meilleure façon de les éliminer est d’agir conjointement àl’échelle de l’Union européenne.
Ceprincipe s’applique dans des domainesaussi variés que les normes nationalesrelatives aux produits, les réseaux detransport, la recherche et la criminalité.L’instauration d’un espace européenunique de la recherche ou d’un mandatd’arrêt européen s’avère plus efficacequ’une coopération ponctuelle entreune poignée de pays.
La plupart du temps, ces politiquesconcernent aussi les pays voisins del’Union, mais celle-ci doit avant toutêtre capable de s’entendre sur une poli-
Ilspartent du principe qu’une dépense autitre du budget européen ne se justifieque si elle est plus rentable qu’unedépense nationale.
Trains à Tallinn — un des arrêtsde la ligne ferroviaire de la Baltique qui, grâce à des fonds européens, reliera bientôt Helsinki à Berlin.
Investir dans notre avenircommun
Maintenir les communautés rurales en vie
Pendant des siècles, l’île de Grimsay, située entre North Uist et Benbecula, dans les Hébridesextérieures (Écosse), a vécu de l’industrie de la pêche, qui elle-même dépendait des constructeurslocaux de bateaux.
Toutefois, la construction navale était en train de disparaître, jusqu’à ce quedes fonds soient débloqués au titre du programme communautaire Leader+, qui aide lescommunautés rurales à améliorer leur qualité de vie et à développer leur économie.
Les fonds ont permis la mise sur pied du projet de formation du Grimsay Boatshed Trust, dontl’intitulé («An t-ionnsachadh Og») s’inspire d’un vieux proverbe gaélique selon lequel pour bienapprendre, il faut apprendre jeune.
Le projet a financé l’apprentissage d’un jeune autochtone, Cailean MacAulay, auprès d’unconstructeur de bateaux expérimenté, et Cailean transmet maintenant son savoir à des élèves del’école secondaire qui fréquentent le nouveau centre de construction navale du Boatshed.
En effet, le Boatshed a créé, à l’intention des élèves de l’école secondaire, une nouvelle formationde deux ans en construction navale traditionnelle, au terme de laquelle ils obtiennent un titrereconnu en construction navale — le premier du genre en Écosse.
Le directeur du Boatshed, Ronald Maclean, se réjouit de cette formation.
«Elle préserve un panimportant de l’héritage de l’île, donne l’occasion à des jeunes d’apprendre un savoir-fairetraditionnel tout à fait pertinent dans le monde d’aujourd’hui et rend en même temps service à lacommunauté locale.
Nous aimons travailler avec les jeunes parce qu’ils font preuve de beaucoupd’enthousiasme.
La construction de bateaux leur fournit quelque chose dans lequel ils peuventréellement s’investir et améliore leurs compétences et leur concentration.»
Transmission du savoirfaire traditionnel de laconstruction navale à la jeune génération.
Faire la différence
Les ressources budgétaires de l’Unioneuropéenne sont utilisées pour générer des résultats tangibles, notamment dans les domaines suivants:
•la croissance et l’emploi, en investissant pour rendre l’Union plus compétitive et réduire les disparités économiques et sociales;
Toutefois, les objectifs de croissanceet d’emploi, qui justifient la plusgrande part des dépenses, ne sont pasde simples formalités. Aujourd’hui, leséconomies prospères se distinguentpar leur capacité d’innovation etd’exploitation des connaissances,mais de nombreuses économies européennes affichent encore des résultatsmédiocres en la matière.
•une meilleure préservation et gestiondes ressources naturelles;
•l’amélioration de la qualité de vie detous les citoyens européens;
•le renforcement de la position del’Union sur la scène internationale,avec une prise de responsabilités auniveau mondial.
L’Union doit devenir plus compétitivepour créer de la croissance et del’emploi.
En même temps, elle défend leprincipe fondamental de la solidaritéavec tous ses citoyens.
En d’autrestermes, les bénéfices d’une croissanceet d’une création d’emplois accrues,ainsi que les avantages du niveau élevéde santé publique et de protection del’environnement, doivent être répartisaussi équitablement que possible.
Dépenses de l’Union européenne pour la période 2007-2013
Citoyenneté, liberté,sécurité et justice
43 %Préservation et gestion des ressources naturelles
44 %Croissance durable et emploi
6 %L’Union européenne en tant dont l’administration qu’acteur sur la scène internationale
Investir dans notre avenircommun
La haute technologie dans les pas de Nicéphore
Les origines de la photographie remontent aux travaux d’un Français nommé Joseph Nicéphore Niépce, dans les années 1820. Niépce est né en 1765 à Chalon-sur-Saône (France).
Plus de deuxsiècles plus tard, cette ville se positionne à nouveau à l’avant-garde de l’innovation en matièrede technologie de l’imagerie, avec l’aide du Fonds européen de développement régional.
Le Fonds a en effet financé pour moitié la Nicéphore Cité, parc technologique dont la principalemission est de soutenir les entreprises dans le développement de technologies numériques del’image et du son, y compris leurs modalités d’application dans les industries traditionnelles.
L’objectif est de faire de ce parc technologique le point de ralliement d’une série d’industries dehaute technologie de la région, œuvrant dans des secteurs aussi variés que l’automobile,l’aviation, le patrimoine culturel, la médecine, l’audiovisuel et les jeux vidéo.
Les petitesentreprises peuvent tester leurs idées au parc de la Nicéphore Cité, pour ensuite se lancer avecl’aide d’un programme de soutien au démarrage d’entreprises.
Elles sont également épauléespour le brevetage de leurs inventions et la recherche de partenaires en vue de les valoriser.
Le projet a tout de suite remporté un vif succès: il a attiré plusieurs petites entreprises dans larégion, qui ont créé de nouveaux emplois.
Le Fonds européen de développement régional propose un cofinancement pour la mise en placed’infrastructures, la création d’emplois et le maintien de l’emploi, le développement local ainsique les petites et moyennes entreprises. Les régions dont le développement économique estinférieur à la moyenne sont au centre de cette politique de soutien.
Compétitivité et cohésion
Il existe également un Fonds de cohésion, qui investit exclusivement dans lesrégions les plus pauvres, en particulierdans des projets relatifs aux transports,à l’énergie et aux infrastructures environnementales.
La compétitivité et la cohésion sont lespierres angulaires des programmes dedépenses de l’Union européenne.
C’estpourquoi le budget consacré à cesdomaines pour la période 2007-2013a augmenté de 23 % par rapport aumontant dépensé au cours des septannées précédentes.
À Riga, les fonds européens jouent un rôle décisif dans l’amélioration des infrastructures.
Le développement régional et social setaille la part du lion dans le budget de431 milliards d’euros consacré à lacompétitivité et à la cohésion.
Le Fondseuropéen de développement régionaloriente son action vers le développement économique, la plupart des fondsservant à améliorer les infrastructuresdans les régions les plus défavoriséesd’un point de vue économique. Le Fonds social, en revanche, investit dansle capital humain.
Il promeut aussi l’égalité deschances.
Investir dans notre avenircommun
Offrir une seconde chance aux jeunes
Youthreach propose une combinaison d’enseignement général, de formation professionnelle etd’expérience professionnelle aux jeunes âgés de 15 à 20 ans qui n’ont pas saisi leur premièrechance à l’école.
Le programme offre, par exemple, des possibilités de formation à temps partielpour ceux qui ont trouvé un emploi mais souhaitent néanmoins améliorer leur éducation, ainsique des services de garde d’enfants pour ceux qui sont déjà parents.
Quelque 30 % des jeunesfemmes qui participent au programme sont des mères célibataires.
Youthreach inclut aussi desservices d’orientation, de conseils et d’assistance psychologique, étant donné que de nombreuxparticipants sont issus de familles à problèmes, ont déjà eu des démêlés avec la justice ou sonttoxicomanes.
L’Irlande compte plus de 90 centres Youthreach, principalement dans les régions trèsdéfavorisées. «Nous nous attachons à développer la confiance de ces jeunes en eux-mêmes ainsique leur sens identitaire, à les rendre fiers de leurs capacités et de leur travail.
Nous nousconcentrons sur ce qu’ils sont capables de faire, et non sur leurs erreurs passées», explique D. Stokes.
«Nous leur demandons quels sont à leur avis leurs points forts et comment nouspouvons les aider à les exploiter au maximum, quels sont leurs points faibles et comment nouspouvons les aider à y remédier.»
Les participants peuvent choisir entre un éventail de possibilités de formations professionnelles,de la photographie au sport, en passant par la coiffure et l’informatique.
Toutefois, ledéveloppement des compétences en matière de technologie de l’information fait partieintégrante de toutes les formations, car ces compétences sont perçues aujourd’hui comme unenécessité sociale et économique.
Chaque centre possède sont propre site internet.
Le taux de réussite est élevé: au terme d’un programme Youthreach, les trois quarts desparticipants poursuivent une formation sous une forme ou une autre.
Lutter contre la discrimination
Quelque 700 000 Espagnols sont d’origine rom.
Ils constituent une des plus importantes minorités ethniques d’Espagne, même si leurs racines sociales et culturelles sont très variées.
Depuis denombreuses années, ils sont confrontés aux préjugés et aux stéréotypes sociaux dans leur recherched’emploi ainsi que dans l’accès aux services sociaux et à la justice.
Si l’on note une amélioration,une action plus énergique semble néanmoins appropriée.
Les fonds alloués par le Fonds social européen ont contribué à transformer ce qui avait démarré à Madrid comme un petit projet pilote à la fin de la dernière décennie en un programme, d’une portée pratiquement nationale, de création de possibilités d’emploi et de lutte contre les préjugés.
Leprogramme compte aujourd’hui 54 centres pour l’emploi dans 13 des 17 régions d’Espagne et mobilise un réseau de 40 organisations non gouvernementales et projets de coopération internationalecouvrant 12 pays.
Plus de 20 000 Rom ont bénéficié d’une assistance au titre du programme Acceder, géré par la Fundación Secretariado Gitano— FSG (fondation pour les gitans).
Ce programme aide les Rom à acquérir des compétences professionnelles, à trouver des emplois et des logements et fournit des servicesd’éducation et de santé.
Plus de la moitié des Rom qui bénéficient du soutien d’Acceder ont moinsde 30 ans.
La lutte contre les préjugés et les idées préconçues sur les Rom fait partie du programme et s’inscritaussi dans le combat plus large de l’Union européenne contre toutes les formes de discrimination.Pour éviter de restreindre la question à la recherche d’emplois et à l’amélioration des compétencesdes Rom, la campagne «Vos préjugés sont la voix des autres: faites-vous votre propre opinion!» cherchait à promouvoir la reconnaissance de la culturerom et de la place de ce peuple dans la société surla base de faits et non de mythes urbains.
Vos préjugés sont la voix des autres — campagne antidiscrimination financée par l’Union européenne.
Comment fonctionne le b
Qui décide du montant
Qui décide du montant
Reflétant la croissance économique et l’élargpéenne a augmenté en valeur absolue. En revde l’Union, il est resté pratiquement stable, national brut (RNB).
Les ministres ont enrevanche le dernier mot sur la plupartdes dépenses liées à l’agriculture, audomaine de la justice, de la liberté, dela citoyenneté et de la sécurité.
Chaque budget annuel s’inscrit dansun plan de dépenses à longueéchéance appelé «cadre financier».
Ils’agit d’un cadre septennal, couvrantactuellement la période 2007-2013.Il permet à l’Union européenne deplanifier des programmes dedépenses pour plusieurs années à lafois, de manière concrète.
D’où vient l’argent
D’où vient l’argent
Le budget de l’Union européennes’appuie principalement sur trois «ressources propres».
Une large part (prèsdes trois quarts) de ces fonds provientdes contributions versées par les Étatsmembres en fonction de leur prospé-
Même dans ce cas, le budget n’estadopté que si la majorité desmembres du Parlement européenapprouve la totalité du budget et sitrois cinquièmes des suffrages exprimés le soutiennent.
Indépendammentdes désaccords pouvant survenir aucours du processus, le résultat finalsera un budget en équilibre.
957424_BUDGET_FR:FR 26-09-2007 09:29 Pagina 13 le budget de l’Union européenne du budget dans le temps
Les mécanismes de contrôle
Plafondbudgétaire(en%delarichessenationale—RNB) et l’élargissement, le budget de l’Union euroe. En revanche, en pourcentage de la richessestable, tournant autour de 1 % du revenu
Les pays de l’Union ne signent pas unchèque en blanc. Non seulement lesprogrammes annuels de dépenses sontminutieusement examinés lors du processus de fixation du budget annuel,mais la Commission européenne, quiadministre le budget, doit en définitivejustifier devant le Parlement européenla façon dont l’argent est dépenséchaque année.
rité nationale, mesurée par le produitintérieur brut (PIB). Le principe de basequi sous-tend le calcul des contributions nationales est celui de la solidarité et de la capacité de paiement.
Desajustements ont toutefois lieu si ceprincipe fait peser une charge excessive sur certains États membres.
Le reste de l’argent provient des droitsde douanes et des prélèvements agricoles (une forme de taxe à l’importationsur les produits agricoles) ainsi que d’unpourcentage fixe des sommes prélevéespar les États membres sous forme detaxe sur la valeur ajoutée (TVA).
Par ailleurs, il existe de nombreux mécanismes de contrôle à différents stadesdu processus.
Investir dans notre avenircommun
Les femmes, les jeunes et les sciences — la situation en Europe centrale
Si jamais vous vous êtes demandé:
•pourquoi les femmes sont largement représentées dans l’enseignement supérieur mais accèdentrarement à des positions élevées,
•comment combiner la parentalité avec une carrière scientifique,•ce que les jeunes scientifiques gagnent ou perdent à la mobilité,•quel rapport existe entre la mobilité et le genre,
•quel héritage le socialisme d’État en Europe centrale a laissé aux femmes et aux jeunes dans ledomaine des sciences, alors vous vous posez les mêmes questions que le Central European Centre for Women and Youthin Science(Centre d’Europe centrale pour les femmes et les jeunes dans le domaine de la science),implanté à Prague. Le centre reçoit des fonds de l’Union européenne pour un programme triennaldestiné à renforcer le rôle des femmes et des jeunes dans les sciences, et en particulier dans les programmes de recherche financés par l’Union.
Les promoteurs du projet ont le sentiment que, en dépit, ou même à cause, de la politique d’égalitéde traitement du socialisme d’État, la répartition traditionnelle des rôles et du travail, tant àl’intérieur qu’à l’extérieur du cadre familial, n’a pas évolué.
En conséquence, nombre de scientifiques de sexe féminin (et aussi de sexe masculin) ne disposent pas des réseaux, des compétenceset de la confiance en soi nécessaires pour participer à des projets de recherche internationaux.
Ceuxqui reviennent de l’étranger sont parfois confrontés à un sentiment d’hostilité envers les jeunesscientifiques aux compétences plus nouvelles.
Il y a des exceptions, «mais aussi longtemps que la marginalisation voire la discrimination toucheront certains scientifiques, il faudra agir», explique Marcela Linková, qui coordonne le projet pourl’Institut de sociologie et l’Académie des sciences de la République tchèque.
L’importance de la recherche
Parmi les nombreux programmes del’Union européenne qui visent àaccroître la compétitivité de l’Europe,le programme de recherche est le plusvaste. L’Union a compris l’importanceparticulière que revêtent la rechercheet l’innovation pour la créationd’emplois et la croissance ainsi quepour la compatibilité du développement économique avec la préservation de l’environnement et a doncaugmenté le budget de la recherchepour la période 2007-2013 de 75 %par rapport à la période 2000-2006.
Au-delà de la révolution de la téléphonie mobile
Les projets technologiques de grande envergure constituent un bon exemple de domaine oùl’investissement à l’échelle de l’Union européenne s’avère plus rentable que les investissementsmorcelés.
Souvent, la mise en commun des ressources est la seule solution financièrement réaliste.Galileo illustre bien ce principe.
Il incarne la prochaine génération de systèmes de navigation parsatellite — un système «made in Europe» qui sera utilisé pour toute une série d’applications, de lagestion plus efficace du trafic à la recherche et au sauvetage en mer.
Cette avancée technologiquedevrait révolutionner la société comme l’a fait auparavant la téléphonie mobile et pourrait créer100 000 emplois hautement qualifiés dans les prochaines années.
Fruit d’une collaboration entrel’Union européenne et son Agence spatiale européenne, dont le siège administratif est situé à Toulouse (France) et dont le centre opérationnel se trouve à Londres, Galileo s’appuiera essentiellement sur l’expertise d’entreprises françaises, allemandes, italiennes, espagnoles et britanniques.
Investir dans notre avenircommun
De nouvelles options pour l’industrie sucrière européenne
L’industrie sucrière européenne a besoin d’idées nouvelles pour sa technologie de production, soningénierie et sa gestion alors qu’elle entame une restructuration rendue nécessaire par les réformeset les réductions de prix entrées en vigueur le 1erjuillet 2006.
La question est cruciale pour la Pologne, troisième plus grand producteur de sucre de l’Union européenne.
L’universitépolytechnique de Varsovie, de son campus à Płock, mène donc un projet de recherche surl’utilisation de technologies innovantes en vue d’améliorer la qualité et la sécurité des produitsprêts à la consommation et des produits semi-préparés à base de sucre.
Les réformes de 2006 ont réduit de 36 % le prix minimal garanti du sucre de betterave de l’Unioneuropéenne.
Elles ont ouvert le marché européen au sucre provenant des pays en développement,où l’industrie sucrière se fonde davantage sur le sucre de canne, transformant ainsi l’Union,traditionnellement exportatrice de sucre, en une région importatrice de cette denrée.
Connu sous le nom de «TOSSIE» («Towards sustainable sugar industry in Europe» — «Vers uneindustrie sucrière européenne viable»), ce projet dirigé par la Pologne exploitera les résultats desprécédents travaux de recherche financés par l’Union européenne concernant de nouveauxprocédés de fabrication, la réduction des incidences sur l’environnement et l’application de labiotechnologie aux produits dérivés du sucre.
Il se penchera aussi sur la façon de maximiserl’emploi des matières premières et des ressources telles que l’énergie et l’eau.
Le but ultime est de concevoir une stratégie pour se doter d’un secteur sucrier compétitif etrespectueux de l’environnement et de créer une plate-forme technologique pour cette industrie.L’Union européenne prend en charge la totalité des coûts du projet, qui associe aussi l’université de Graz en Autriche, l’université de Maribor en Slovénie, l’université de Ferrare en Italie, ainsi que desgroupes technologiques et des entreprises de transformation du sucre au Danemark, en Allemagne,en Italie et en Pologne.
Les chercheurs polonais se mobilisent pour éviterque l’industrie sucrière ne devienne un dinosaure.
Préserver notre environnement naturel
Cependant, la politique agricolecommune est aujourd’hui très différente de l’image que beaucoup ontgardée d’elle, comme une sourced’excédents indépendante de lademande ou un moyen d’importerdes denrées à moindre coût. Lesréformes en cours veillent à assurerune approche plus équilibrée, ménageant plus de place à la sécurité et àla qualité des aliments, au bien-êtredes animaux et aux besoins de lacommunauté rurale dans sonensemble.
L’UE aide les communautés rurales à vivre avec leur temps.
Aujourd’hui, les citoyens européensréclament des aliments sûrs et de qualité, produits sans générer de déchetssuperflus, ainsi qu’un environnementsain.
Dans nos mers, la raréfaction dupoisson nous confronte à des problèmes de taille.
Les fonds alloués à lapréservation de notre environnementnaturel couvrent dès lors un largeéventail de programmes. Ils soutiennent, par exemple, l’établissementd’économies rurales compétitives etflorissantes, le secteur de la pêche, quidoit s’adapter à l’appauvrissement desstocks de poisson, ainsi que les programmes environnementaux.
Ces programmes environnementaux encouragent la prise en compte del’environ nement dans tous les projetspolitiques et complètent l’investis -sement relatif à l’environnement dansd’autres domaines, tels que la politique régionale et de cohésion,l’agriculture et le développementrural, la pêche, les relations extérieures, la protection civile et larecherche.
La plupart des fonds destinés à lapréservation de notre environnementnaturel vont aux agriculteurs, d’unepart parce que la politique agricolecommune est la plus intégrée detoutes les politiques communautaires et l’une des plus anciennes et,d’autre part, parce que les agriculteurs jouent un rôle fondamentaldans l’approvisionnement en produits alimentaires de base et lemaintien du paysage tel que nous leconnaissons.
Investir dans notre avenircommun
Plus de sécurité grâce aux technologies les plus modernes
La lutte contre la criminalité dans une Europe sans frontières devient de plus en plus difficile, vu notamment la multiplication des crimes et les proportions encyclopédiques que peuvent atteindre les dossiers depreuves dans les affaires criminelles complexes.
Pour que la justice soit efficace, les juges et la police doivent pouvoir échanger des informations de manière rapide et sûre, tant à l’échelle nationale qu’internationale.Une plus grande efficacité dans l’échange d’informations réduira les «temps morts» des enquêtes et des procès, passés à attendre les informations, les preuves et les témoins.
Le projet «Secure-Justice», financé par l’Union européenne et coordonné par une société italienne, vise à simplifier la vie des juges et des policiers en proposant un système d’échange électronique sécurisé d’informationsrelatives aux crimes, en particulier au cours des phases d’investigation et du procès même.
Ces informationspeuvent prendre la forme de preuves écrites, mais aussi de vidéoconférences, en vue par exemple d’obtenirune interprétation ou de permettre aux témoins qui nécessitent une protection ou veulent conserverl’anonymat de témoigner à distance.
Le projet expérimente les techniques les plus avancées de protection de l’information, dont la biométrie, lacryptographie et les filigranes numériques.
L’authentification biométrique peut servir, par exemple, à identifier à distance des utilisateurs, tels que des témoins.
Grâce à la cryptographie, juges et policiers pourrontcommuniquer sur de longues distances en toute sécurité, avec la certitude qu’aucun criminel ne s’introduiradans leur système.
Les filigranes numériques garantiront l’authenticité des documents.
Le projet associe six partenaires italiens, dont le ministère italien de la justice, ainsi que des entreprises, desuniversités et des organismes publics britanniques, danois, espagnols, français, grecs, néerlandais, norvégiens,polonais et suisses.
Le système sera testé dans les salles d’audience de Varèse, en Italie, et de Wrocław, en Pologne, ainsi que par des enquêteurs aux îles Canaries (Espagne).
Faire de la citoyenneté une réalitéconcrète signifie aussi améliorer la qualité de vie des citoyens européens:
•en investissant dans la santé publique,pour réduire les inégalités face auxgrandes maladies et affronter ensemble n’importe quel risque de pandémie;
Les frontières terrestres et maritimesentre l’Union européenne et les autrespays s’étendent sur des dizaines de milliers de kilomètres.
La suppression descontrôles aux frontières intérieures, quinous permet de nous déplacer librement sur le territoire de l’Union européenne, nécessite des contrôles renforcés permanents aux frontièresextérieures.
Il s’agit d’une responsabilitépartagée.
Les frontières de chaque paysdoivent être gérées dans l’intérêt detous.
•en favorisant le même niveau de protection des consommateurs dans toute l’Union européenne, ainsi que ladiversité linguistique et culturelle del’Europe;
•en encourageant les échanges entreles personnes et entre les communautés.
L’identification biométriquerend la justice plus efficacedans les affaires transfrontalières.
À l’intérieur de ses frontières, l’Unioneuropéenne est en train de créer unespace unique de liberté, de justice etde sécurité, afin que la citoyennetéeuropéenne ne se limite pas au partagede valeurs communes, mais devienneune réalité concrète.
Investir dans notre avenircommun
Le sentiment d’appartenance européenne
Le sentiment d’appartenance européenne
De petites sommes d’argent peuvent produire des effets considérables. Les programmesd’échange dans le domaine de l’éducation et de la formation représentent moins de 2 % dubudget et remportent néanmoins un vif succès.
Plus de 2 000 universités y participent et,chaque année, quelque 175 000 étudiants et 29 000 professeurs d’université reçoivent desbourses au titre du programme Erasmus.
L’Union européenne compte encore d’autresprogrammes pour la formation professionnelle, les écoles et les jeunes.
Il existe aussi le système de bourses Marie Curie, destiné aux scientifiques, qui a permis au Hongrois Árpád Bokor de passer six mois au Animal Breeding and Genetics Groupde l’universitéde Wageningen, aux Pays-Bas.
«Il existe, en Hongrie, très peu de possibilités de recherche dansle domaine de l’élevage de chevaux et c’était donc une formidable occasion», explique Árpád Bokor.
«Là-bas, j’ai aussi travaillé avec un groupe de chercheurs qui a atteint des résultatssignificatifs dans le domaine connexe de la génétique des populations.
J’ai acquis beaucoup deconnaissances théoriques et appris comment utiliser des programmes génétiques sophistiquéssur des ordinateurs très performants.» Mais il n’a pas fait que travailler: «Je n’ai pas eu assez detemps pour participer à toutes les activités extra-universitaires qui m’intéressaient», regrette-t-il.
Grâce au programme Erasmus, l’Autrichienne Helene Schönheinz a passé une année à Valence,en Espagne, dans le cadre de ses études universitaires au Royaume-Uni, profitant des facilitésoffertes aux citoyens européens pour accéder à toutes les universités de l’UE.
«Grâce à l’Europe,dit-elle, j’ai vécu dans deux pays étrangers et j’ai pu réellement vivre la devise de l’Unioneuropéenne “Unie dans la diversité”.
Grâce à ce programme, j’ai évolué en tant que personne etaugmenté mes chances de réussite professionnelle. Les gens accusent parfois l’Europe d’être tropéloignée de ses citoyens mais, personnellement, j’ai ressenti l’esprit européen au quotidien.
Jepense que le programme Erasmus engendre un sentiment plus fort d’appartenance européenne.»
Des responsabilités à l’échellemondiale
L’Union coopère avec ces pays pour faireconcorder leurs politiques avec les siennesdans les domaines du commerce, de laréglementation environnementale, de laréglementation applicable aux entreprises,de l’énergie et des communications, del’éducation et de la formation, ainsi quede l’immigration. Il est dans l’intérêt del’Union européenne d’aider ces pays àréformer leurs économies et à consoliderchez eux la démocratie et l’État de droit,car cela permettra d’assurer une stabilitéle long des frontières et l’expansion économique de ces pays contribuera à stimuler les échanges commerciaux.
Avec une population de près de 500 millions d’habitants, représentant un quartde la richesse économique mondiale etconstituant la plus grande zoned’échanges commerciaux et le plus granddonneur d’aide au monde, l’Union européenne est en mesure d’exercer uneinfluence majeure sur les événementsinternationaux.
Dans certaines circonstances, l’histoire ou la géographie des différents États membres leur donnera desressources spécifiques ou une influencediplomatique particulière qu’ils auronttout intérêt à exploiter par eux-mêmesmais, d’une manière générale, un efforteuropéen collectif rapportera plus que lasomme de ses éléments.
Grâce à sa politique commerciale commune, l’Union européenne exerce déjàune influence économique considérable.En outre, l’Union s’exprime de plus enplus d’une seule voix sur les questions depolitique étrangère et de sécurité, afind’exercer aussi une influence politique.
Laposition de l’Union européenne dans lemonde lui confère également une responsabilité en matière de développement durable, d’éradication de la pauvreté et de maintien de la paix au-delàde ses frontières.
Dans un monde globalisé, l’Union ne peut ignorer ces questions.Dès lors, elle débourse annuellementquelque 9 milliards d’euros en aide audéveloppement, aide humanitaire, assistance technique et missions de maintiende la paix.
Les voisins de l’Union européenne constituent son autre priorité.
Le voisinageenglobe des pays qui deviendront un jourmembres de l’Union et d’autres voisinsimmédiats et proches du pourtour méditerranéen, ainsi que des pays d’Europeorientale et du sud-est de l’Europe.
Investir dans notre avenircommun
L’administration européenne: bien moins grande qu’on ne pense
L’Union européenne est parfois accusée d’être une gigantesque bureaucratie.
En pratique, l’effectiftotal de l’ensemble des institutions s’élève à 40 000 personnes — ce qui est comparable, dans denombreux États membres, à l’effectif d’un seul ministère.
En effet, dans beaucoup d’États membres,les ministères sont même plus grands, alors qu’ils ne travaillent généralement que dans une seulelangue.
L’administration de l’Union européenne représente moins de 6 % du budget, ce qui couvre nonseulement les frais de fonctionnement de la Commission européenne, mais aussi ceux de toutes lesinstitutions, entre autres le Conseil de ministres et le Parlement européen, y compris les frais defonctionnement dans toutes les langues de l’Union européenne.
L’emploi de toutes ces langues a un coût, mais il s’agit là d’un principe important.
Il est normal queles ministres de l’Union européenne et que les membres du Parlement puissent défendre les intérêts de leurs citoyens dans la langue de leur pays et que les citoyens eux-mêmes puissent consulter la législation qui les régit dans leur propre langue.
Par ailleurs, l’Union européenne accorde unegrande importance à la diversité culturelle.
En pratique, la majeure partie des fonds est dépensée dans les États membres et, loin de se positionner en tour d’ivoire coupée du reste du monde, l’Union européenne est en réalité très prochede ses citoyens, comme le démontrent les exemples cités dans cette brochure.
Pour en savoir plus
Activités de l’Union européenne:europa.eu/pol/index_fr.htm
Panorama de l’Union européenne:europa.eu/abc/panorama/index_fr.htm
Site internet du budget de la Commission européenne:ec.europa.eu/budget
Le budget en chiffres: ec.europa.eu/budget/publications/budget_in_fig_fr.htm
Commission européenne
Investir dans notre avenir commun Le budget de l’Union européenne
Série«L’Europe en mouvement»
Luxembourg: Office des publications officielles des Communautés européennes
En utilisant seulement 1 % de sa richesse globale chaque année, l’Union européenne construit notreavenir commun et assume des responsabilités à l’échelle internationale.
Les décisions de financementne se justifient que si l’investissement est plus rentable au niveau de l’Union européenne qu’à celuides gouvernements nationaux. La priorité consiste à relever les défis que le monde moderne adresseà notre société, en vue d’assurer une vie meilleure aux citoyens de l’Union européenne.
Dès lors, lesfonds sont essentiellement consacrés à la réduction des inégalités de revenu et des inégalités socialesdans l’Union européenne, à la promotion de la mobilité, rendue possible par l’ouverture des frontièresintérieures, à la liberté, à la sécurité et à la justice à l’intérieur des frontières de l’Union et au renforcement de la diversité culturelle en Europe.
Des sommes considérables sont également dépensées àl’extérieur des frontières, car le poids économique et politique de l’Europe dans le monde lui confèreaussi des responsabilités à l’échelle internationale.
Pour en savoir plus sur l’Union européenne
Des informations sont disponibles dans toutes les langues officielles de l’Union européennesur le site Europa: europa.eu
Il existe des centaines de centres locaux d’information sur l’Union européenne dans toutel’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le siteinternet: europedirect.europa.eu
Europe Direct est un service qui répond à vos questions sur l’Union européenne. Vous pouvezle contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11[à partir d’un pays àl’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96] ou par courrierélectronique via le site: europedirect.europa.eu
Consultez des publications sur l’UE d’un simple clic sur le site internet EU Bookshop:bookshop.europa.eu
Pour obtenir les informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vousadresser à:
REPRÉSENTATIONS DE LA COMMISSIONEUROPÉENNE
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax (33) 491 90 95 03
Représentation au Luxembourg Maison de l’Europe 7, rue du Marché-aux-Herbes L-2920 Luxembourg Tél. (352) 43 01-32925Fax (352) 43 01-34433E-mail: comm-rep-lux@ec.europa.eu Internet: http://www.ec.europa.eu/luxembourg
Des délégations de la Commission européenne existent dans d’autres pays du monde.
Comment l’Union européenne protège vos intérêtsi vostri interessi
Garantie des produits
Services financiers et crédit à la consommation
Forfait vacances
Sécurité alimentaire
Trouver de l’aide en cas de problème
Voyager avec des animaux
Les consommateurs au cœur de l’Europe
L’Union œuvre pour l’améliorationde ces droits et pour leur applicationhomogène partout en Europe.
L’Union européenne (UE) possède unmarché libre comprenant vingt-sept payset plus de 490 millions de consommateurs.
Ceci vous permet d’accéder à unvaste choix de produits et de services etd’acheter des marchandises aux prix lesplus compétitifs sans devoir vous soucierde problèmes liés aux droits de douane,aux taxes et, dans la zone «euro», auxtaux de change.
La confiance du consommateur est la cléd’une Union européenne compétitive etflorissante!
Mais peut-être ne profitez-vous pas pleinement des occasions offertes par le marché unique?
Peut-être avez-vous encore des réticencesà acheter des marchandises ou des services dans un autre pays de l’UE ou surl’internet?
Grâce à ce livret, vous en saurez plus surce que l’UE fait pour vous en tant queconsommateur européen, sur la façondont elle protège vos droits et intérêts etsur la manière de faire valoir vos droitsen cas de problème.
Le livret se présentecomme un petit guide pratique, quirépond à certaines des questions les plusfréquentes que les consommateurs adressent à la Commission à propos de leursdroits. Pour en savoir plus sur la situationspécifique dans votre pays, vous devrezcontacter vos organisations nationales deconsommateurs.
La protection des consommateurs, deleurs intérêts et de leur sécurité fait partie intégrante d’un objectif essentiel del’Union européenne: améliorer la qualitéde vie de tous les Européens.
La protection des consommateurs dans l’Union européenne: dix principes de base
Votre protection lorsque vous êtes envacances.10.
Achetez ce que vous voulez, où vousvoulez.2.
Si un article ne fonctionne pas, ren-voyez-le.3.
Informations complémentaires: ec.europa.eu/consumers/cons_info/10principles/fr.pdf
Toujours lutter pour améliorer
Avec un budget de 156,8 millions d’eu- - tutela dei consumatori la protection des consommateurs il programma d’azione comunitario per i ros, le programme d’action communau- consumatori 2007-13 mira ad appog- taire dans le domaine de la protection
L’UE a également pour objectif d’intégrer e la raccolta di informazioni riguardanti d’information et d’éducation, le recueil mercato unico, alla politica energetica e les intérêts des consommateurs dans opinioni e problemi dei consumatori.
«Les consommateurs ont un rôle déterminant conomia europea» dans l’économie européenne»
«Je considère il consumatore europeo come un soggetto attivo del le consommateur européen comme un véritable mercato acteur du marché unique, et non comme un unico, non soltanto un mero osservatore simple observateur delle forze di mercato.
Il y a maintenant plus de 490 millions de consommateurs en loro
Les consommateurs sont un facteur clé de la croissance et de la ta sia per la creazione di posti di lavoro, eppure vi è una diffusa création d’emplois, mais on observe cependant dans toute l’Union mancanza di fiducia dei consumatori, in particolare riguardo alle un manque de confiance des consommateurs, en particulier par transazioni transfrontaliere.
tant dans des pays étrangers que dans leur propre pays.»
«Comment savoir si les jouets de mes enfants sont sans danger?»
18 mois, Sean. Maintenant que Sean grandit, Anne veut être certaine que les jouets qu’elle lui donne ne présentent pas de danger.
«Chaque année, à Noël, les médias relatent des histoires horribles à propos de la présence surle marché de jouets qui risquent d’infliger aux enfants des blessures graves, voire mortelles.Comment savoir si ce n’est pas le cas des jouets que j’achète pour mon fils?»
anche con alcuni paesi terzi per aiutarli rezza dei prodotti stabilisce che è respon- les règles qui y sont en vigueur, il est de sabilità dei produttori e dei distributori la responsabilité des producteurs et des
Les règles de l’UE
Par ailleurs, si des produits défectueux nell’ambito dei giocattoli.
jouets, les produits de beauté et les appa- di disporre di un’ampia scelta di prodotti entre la Chine et l’Union européenne reils électriques doivent satisfaire à des di alta qualità e aiuta i paesi terzi a otte- pour améliorer la sécurité des produits,
Sistema di allarme rapido prendre toute autre mesure appropriée.
Si un produit dangereux est découvert vengono diffuse rapida- mente dans un pays, les informations concer- agli altri paesi attraverso un sistema di allarme chiamato «RAPEX». Il nant ce produit sont transmises aux sistema facilita la cooperazione tra le autres pays de l’UE par l’intermédiaire autorità nazionali e quelle europee al fine d’un système d’alerte rapide appelé di individuare i prodotti pericolosi e riti-
Certaines catégories de produits ou de categorie di prodotti o
pouvant en effet être toxiques en cas d’in- - fornire prove per dimostrare che l’utilizzo devant apporter la preuve que leur utili- di tali sostanze è sicuro per gli esseri sation ne présente aucun danger pour les gestion par des enfants en bas âge.Nel 2006 la Commissione europea ha umani e per l’ambiente.
En 2006, la Commission européenne a accendini également interdit la commercialisation usa e getta non dotati di sistema di sicurezza per i bambini.
Règles générales de l’UE en matière de sécurité des produits: ec.europa.eu/consumers/cons_safe/prod_safe/gpsd/index_it.htm ec.europa.eu/consumers/cons_safe/prod_safe/gpsd/index_fr.htm
Garantie des produits
cant de cinq ans. En mars 2005, il a acheté dans sa ville natale d’Eger, en Hongrie, une nouvelle machine à laver, mais, en avril 2006, celle-ci a commencé à fuir.
«J’ai présenté une réclamation auprès du représentant hongrois du fabricant, mais il n’a rienvoulu savoir.
Il m’a dit que, en Hongrie, il existe seulement une garantie d’un an, et non de cinq ans.
•senza costi aggiuntivi;Si vous achetez des marchandises qui i beni di consumo in qualsiasi stato del- les biens de consommation partout dans se révèlent défectueuses, les fabricants l’UE l’UE(directive 1999/44/CE).
•se si acquistano merci che si rivelano doivent vous dédommagerdes bles-
1999/44/CE). In alcuni paesi la garan- tains pays, ce peut même être davantage, difettose, il produttore deve risarcire il sures corporelles ou dommages maté- zia può essere più lunga e alcuni produt- et certains fabricants choisissent égale- consumatore per eventuali lesioni per- riels éventuels.
Lorsque vous achetez un nouveau pro- phone, télécopieurou par l’internet
Les biens duit, celui-ci doit se présenter et fonc- auprès d’un commerçant professionnel, apparire e funzionare esattamente come telefono, fax o attraverso Internet, il consumo, in qua- de consommation vendus tionner exactement comme annoncé.
vous avez les mêmes droits en termes viene pubblicizzato. Ma quali sono i diritti consumatore ha gli stessi diritti di lunque paese dell’UE, dans l’Union européenne
on vous livre une porte verte au lieu de la della porta blu ordinata ce ne venisse bleue que vous avez commandée?
La majorité des achats et transactions en
Cependant, si vous avez des raisons de senza motivi di reclamo; se tuttavia esiste vous plaindre, vous devez savoir que les una ragione per reclamare, è bene sapere droits et responsabilités énoncés ci-après che i seguenti diritti e responsabilità sono s’appliquent partout dans l’UE.
Services financiers et crédit à la consommation
«Je viens de souscrire une police d’assurance vie sur l’internet, et maintenant
Il a décidé de souscrire une couverture de 20 ans. Cependant, plus tard, assicurazione sulla vita e ha deciso di sottoscriverla per una copertura di 20 anni.
«Il n’y a rien d’anormal dans le contrat que j’ai souscrit, mais j’ai pris ma décision trop rapidement,
Si vous achetez une police europee sulla vendita a distanza di ser- tion européenne sur la commercialisation
Prima di firmare il contratto i consumatori informé de ce droit de résiliation avant
Pendant cette période, il peut aviser l’a- - di ripensamento di 30 trente jours pendant matore può informare l’assicuratore della ssureur qu’il souhaite annuler le contrat
posta sia per telefono o via Internet — e jamais, que ce soit par courrier, par télé- queste diverse phone ou sur l’internet.
Ces différentes tecniche di «vendita a distanza» sembrano offrire prezzi van- techniques de «vente à distance» peuvent taggiosi. Senza la vendita di persona vi sembler attrayantes pour réaliser des éco- sono tuttavia meno opportunità di chie- nomies. Cependant, l’absence de contact dere informazioni e assicurarsi che l’ac- direct avec le vendeur réduit les possibi- quisto corrisponda davvero alle proprie lités de poser des questions et il est moins aspettative.
Le norme europee sulla ven- facile de s’assurer qu’on est vraiment dita a distanza di servizi finanziari mirano satisfait de ce qu’on achète.
•abusive che mirano a costringere il elle interdit les pratiques commerciales consumatore ad acquistare un servizio abusives visant à obliger des consom- non richiesto; mateurs à acheter un service qu’ils n’ont pas demandé;
(«coldcalling» e «spamming»); phoniques et courriers électroniques dito al consumo) è utile ai consumatori sous forme de crédit à la consommation non sollicités («démarchage télépho- per acquistare beni o servizi quali auto- permet aux consommateurs d’acheter
•obbligano le società di servizi finanziari nique» et «spamming»); mobili, vacanze, mobili o vestiti senza une voiture, des vacances, des meubles a fornire ai consumatori tutte le infor- dover ou des pagare vêtements, subito sans l’intera devoir somma.
Un’eccessiva esposizione al credito può l’intégralité des achats sur le champ. Mais vere un contratto, compresi nome e financiers à fournir aux consomma- essere tuttavia un rischio.
Droits communautaires sur le crédit à la consommation: ec.europa.eu/consumers/cons_int/fina_serv/cons_directive/index_en.htm ec.europa.eu/consumers/cons_int/fina_serv/cons_directive/index_en.htm
«De quelle manière l’UE m’aide-t-elle à comparer les prix?»
Gerda habite aux Pays-Bas et envisage d’acheter une nouvelle voiture familiale.
Elle a entendu dire qu’elle più economico acquistare pouvait obtenir le modèle qu’elle désire moins cher dans un autre pays de il modello che desidera da un altro paese dell’UE.
«J’aimerais bien profiter des différences de prix à l’intérieur de l’UE, mais je ne sais pas trop où obtenir les bonnes informations.»
L’Union européenne aide les acheteurs aiuta i cittadini che desiderano consumatori per informazioni su siti par- mateurs pour savoir s’il recommande plus acquistare auto a confrontare i prezzi d’automobiles à comparer les prix ticolarmente raccomandati.
Après l’introduction en 2002 des règles pas à repayer la taxe sur la valeur ajoutée
Questo prin- sélectives et exclusives, la concurrence passe en cas d’achat de marchandises en concessionari esclusivi e selettivi, la con- cipio è valido sia se ci si reca in un altro entre les fournisseurs s’est intensifiée, au dehors de l’UE). Ceci s’applique, que vous correnza tra i fornitori è aumentata a van- paese per acquistare, sia se si ordina la bénéfice des citoyens européens.
vous rendiez dans un autre pays pour taggio dei cittadini europei.
L’introduction de la devise européenne en
2002 a également facilité la comparai- ha reso più semplice per i consumatori rier ou par téléphone.Prezzo unitario son des prix permettant aux consomma- confrontare i prezzi e acquistare in paesi teurs de faire leurs achats dans différents
La merce sfusa, ad destinées à être vendues à des particu- biles, indiquant où se trouvent les prix les trovare le automobili a prezzi più elevati esempio la frutta e la verdura o la ben- liers.
chées et de services. Consultez votre orga- l’organizzazione locale per la tutela dei nisme local de protection des consom-
«Quelles mesures de répression sont prises contre les commerçants ciali disonesti?» malhonnêtes?»
À Opole, en Pologne, Irena a participé à une loterie en ligne en s’inscrivant sur un site qu’elle croyait lotteria che offriva online la sottoscrizione all’estrazione dell’Euro Millions. Irena ha aderito per 20 être un des sites officiels du tirage de l’Euro Million. Irena a souscrit pour 20 semaines et utilisé sa settimane e ha fornito i dati della sua carta di credito confidando che le sarebbe stata addebitata carte de crédit comme moyen de paiement.
«Lorsque j’ai reçu le relevé de ma carte de crédit, j’ai eu un choc terrible: la société m’avait facturé plus de 200 euros!
Quand je les ai appelés, ils m’ont dit qu’il y avait une clause en petitscaractères indiquant que le contrat est pour cinq ans, avec en plus des frais de gestion importants.
Maintenant ils refusent de me rembourser.
Que fait-on pour arrêter ce genre d’arnaque?»Che provvedimenti vengono presi per fermare questo tipo di truffa?»
•Vendita aggressiva a domicilio et vous persuade d’une façon ou d’une
Un tel effetti di un prodotto, deve essere in que soit l’endroit où le commerçant est ignorando continue vostre richieste di comportement est également une pra-
On lui a tout d’abord dit que le travail idraulico per riparare un termosifone coûterait 80 euros.
Dans ce cas, le tivo, l’idraulico le ha scollegato l’ali- plombier a exercé une influence injus- mentazione dell’acqua calda.
Forfait vacances
«Quels sont mes droits en cas de litige relatif à un forfait vacances?»
Annika et Karl avaient réservé un forfait vacances d’une semaine dans un hôtel cinq étoiles sur la re una settimana in un hotel a cinque stelle sulla spiaggia di Paphos a Cipro. Quando sono arrivati sul plage de Paphos à Chypre par l’intermédiaire d’un voyagiste finlandais. Cependant, à leur arrivée, ils posto hanno scoperto però che il tour operator li aveva spostati in un hotel a tre stelle a diversi chilo- ont découvert que la compagnie les avait transférés dans un hôtel trois étoiles à plusieurs kilomètres de metri da Paphos.
«L’hôtel n’était pas du tout ce que nous escomptions, et nous avons dû prendre un autobus tous lesjours pour nous rendre à la plage.
La compagnie de tourisme finlandaise a dit que l’hôtel initialement prévu était fermé pour rénovation, et qu’il n’y avait aucune chambre disponible dans deshôtels de même catégorie car c’était la haute saison.
Quels sont nos droits dans ce cas?»
sécurité et en toute confiance sur le ter- peuvent également inclure des repas et
était promis dans la brochure, les orga- nisateurs du voyage doivent vous offrir
«Dans l’UE, quelles sont les règles relatives à l’utilisation en temps partagé de biens immobiliers?»
Ils étaient ravis!
«Mais ensuite on nous a embarqués dans un taxi et conduits jusqu’à un hôtel à des kilomètres en dehorsde la ville pour y subir pendant trois heures une séance de vente agressive.
Je ne me porte pas très bienet ne peux pas rester longtemps assis. Je n’avais qu’une hâte: partir.
À la fin, on nous a demandé designer un tas de papiers et de verser 1 000 euros.Qu’aurions-nous dû faire dans cette situation?»
Dans de telles circons- l’acquirente.
tances, il vous est conseillé de procéder supposti, è bene rifiutare la proposta.
Si vous décidez de signer un contrat de
Quand vous achetez un droit d’utilisation periodo di ripensamento di almeno 10 vous donne un délai de réflexion d’un importante reperire più informazioni pos- en temps partagé d’un bien immobilier, giorni. Fino al minimum de dix termine del periodo di jours. Pendant cette sibili prima di firmare il contratto, in par- il est important d’obtenir le plus d’info- - ripensamento è possibile cancellare l’ac- période, vous pouvez annuler le contrat ticolare per quanto riguarda: rmations possible avant de signer, notam- cordo senza dover pagare una penale.
Durante il periodo di ripensamento è ille- pas le droit de vous réclamer d’argent
Quand vous souscrivez un contrat de mul- renseignez-vous sur le stade d’avance- - acquisisce il diritto di usufruire di un tipropriété en temps partagé, vous ache-
Al fine di garantire il ment une villa, une maison de vacances foncières?
minimal d’une semaine par an.
informazioni taires quotidiennedu lieu de villégiature et
Vérifiez que vos droits minimaux vous che vi spieghino i vostri ec.europa.eu/consumers/ ec.europa.eu/consumers/ comitato dei proprietari e i relativi diritti minimi sont exposés cons_int/safe_shop/ cons_int/safe_shop/time
Sophie devait s’envoler de Toulouse (France) pour Cracovie (Pologne) à 14 heures. Quand elle est aerea le ha spiegato che uno degli aeroplani aveva un guasto, rifiutandosi di offrire un rimborso.
arrivée à l’aéroport, elle a découvert que son vol était retardé de 11 heures.
La compagnie aérienne lui a indiqué qu’un de ses avions était tombé en panne, mais lui a refusé tout dédommagement.
«J’ai passé toute la journée à l’aéroport et j’ai dépensé de l’argent en nourriture et en boissons.La compagnie aérienne aurait-elle dû fournir au moins des rafraîchissements?»
Lorsque vous voyagez en avion pour
Grâce aux règles communautaires, les passagers aériens ont cativo del volo, la compagnia aerea deve Si vous vous présentez à l’heure àoffrire pasti e bevande, eventuale sistel’enregistrement pour un vol et qu’il y amazione in albergo se necessario e serun retard important, la compagnievizi di comunicazione, oltre a fornire unaaérienne doit vous fournir des repas etdichiarazione scritta dei diritti del pasdes rafraîchissements, une chambreseggero.d’hôtel, si nécessaire, et mettre à votre turbé le vol.La normativa si applica ai voli di linea
Pour les vols en provenance de pays cancellazioni, overbooking problèmes liés aux a queste norme.
extérieurs à l’UE, ces droits s’appliquent e bagagli.
Il n’y acependant pas de compensation financière pour les retards.
Vous avez droit à un dédommagement posti disponibili, à l’embarquement d’un vol pour lequel la compagnia aerea distruzione, danni, smarrimento o ritardo pour la destruction, la détérioration, la deve innanzitutto chiedere se ci sono pas- ils ont réservé excède le nombre de sièges del bagaglio relativamente ai voli di tutte perte ou le retard de vos bagages sur un seggeri pronti a rinunciare volontaria- disponibles, la compagnie aérienne doit le compagnie aeree europee in qualun- vol assuré par une compagnie aérienne mente al proprio posto. Solo a questo tout d’abord demander si des personnes que parte del mondo.
de l’UE, n’importe où dans le monde.
punto la compagnia aerea può decidere sont volontaires pour renoncer à leur di non fare salire a bordo alcuni passeg- place. Ce n’est qu’ensuite que la compa-
Résolution des litiges geri ed è tenuta a offrire una compensa- gnie aérienne peut décider de ne pas
Afin d’éviter des actions en justice à la zione embarquer certains passagers. Elle est finanziaria, nonché pasti e lunghi e costosi, fois longues et coûteuses, les pays de l’UE i paesi dell’UE sono bevande, alors tenue d’offrir une compensation eventuale sistemazione in tenuti ad istituire enti nazionali indipen- sont tenus de mettre en place des orga- albergo se necessario, servizi di comuni- financière. Vous avez également droit à denti che si occupino dei reclami dei pas- nismes nationaux indépendants chargés cazione e una dichiarazione scritta dei des repas et des rafraîchissements, une seggeri e delle controversie che possono de traiter les plaintes des passagers et diritti del passeggero.
Direct al numero di telefono gratuito de bagages, blessures et forfait finale. In determinate circostanze e se la celle-ci doit vous offrir soit le rembourse-
Elle doit également vous donner dei diritti del passeggero.
des repas et des rafraîchissements, une chambre d’hôtel, si nécessaire, desmoyens de communiquer et un document détaillant vos droits.
Sécurité alimentaire
«Pouvons-nous être sûrs que tout ce que nous mangeons est sans danger?»
Alica et Ján habitent à Levice, en Slovaquie.
Ils ont observé, ces dernières années, qu’une gamme li è possibile trovare una varietà sempre maggiore di prodotti provenienti da tutta Europa e persi- toujours plus large de produits provenant d’Europe et même au-delà est disponible dans leur super- no da altri paesi.
«Nous avons entendu parler des crises alimentaires des années 90, telles que la maladie de la“vache folle” ou l’huile d’olive frelatée.
Il sistema di sicurezza dard per assicurare che tutti gli alimenti règles et des normes pour garantir la qua- consumatori zero rischi, i paesi dell’UE zéro pour les consommateurs, les pays de alimentare dell’UE assicura alta aux consommateurs européens consumati, lité de tous provenienti les aliments tanto que dall’UE nous vantano standard di sicurezza tra i più l’UE ont les normes de sécurité parmi les une haute qualité, des normes qualità, severi standard quanto da altri paesi, siano di alta qua- consommons, qu’ils proviennent ou non alti al mondo.
Bien qu’aucun système de régle- un’adeguata informazione per risques et des informations
normativa législation sur les denrées alimentaires alimentare nel quadro di un’importante iniziativa per minimizzare dans le cadre d’un effort majeur pour il rischio di crisi di sicurezza alimentare réduire au maximum les risques de crises come dans le domaine de la sécurité alimen- quelle verificatesi negli anni novanta. L’approccio taire, du type de celles que nous avons
«dai campi alla tavola» connues dans les années 90. Le principe assicura la tracciabilità dei pro- dotti, il rispetto di severe norme igieniche
strictes et des informations adéquates pour les consommateurs.Come funziona nella pratica l’approccio «dai campi alla tavola»
La santé animaleest une priorité nire malattie animali contagiose come absolue dans l’UE, afin d’éviter les la peste suina o l’afta epizootica.
Il existe des règles strictes concernant Tutte le aziende alimentari e dei mance qui peut entrer dans l’alimentationgimi devono garantire che i prodottianimale.alimentari e gli ingredienti siano trac- ciabililungo tutta la catena alimentare.
alimentaire.
•Grazie alle tecnologie più avanzate méthodes de stockage et de prépara- que sur l’utilisation de pesticides.
esteso per i prodotti provenienti dai produit génétiquement modifié, celadoit être clairement indiqué.
L’Autorité européenne de sécurité des alimentari e agricoli che esportano nel- aliments(EFSA) évalue les risques l’UE devono rispettare gli stessi prin- posés par les nouveaux produits ali- cipi di sicurezza mentaires sur la base des données applicati all’interno dell’UE.
scientifiques et des technologies les
•Il existe d’autres règles spéciales quis’appliquent à certains produits alimentaires. Par exemple, la présence dequinine et de caféine dans les alimentsdoit être clairement indiquée.
Les exploitations agricoles et chetta deve les établissements de production ali- comprendere le seguenti informazioni: mentaire qui exportent vers l’UE doi- vent respecter les mêmes principes de
Le site internet de la Commission européenne relatif à la sécurité des aliments: ec.europa.eu/food/index_it.html ec.europa.eu/food/index_fr.htm
Le site internet de la Commission européenne pour l’alimentation et l’agriculture: ec.europa.eu/agriculture/foodqual/index_it.htm ec.europa.eu/agriculture/foodqual/index_fr.htm
Trouver de l’aide en cas de problème
«Qui peut m’aider si j’ai un problème avec un commerçant dans un autre paese?» pays?»
Après avoir payé l’appareil photo d’avance (300 euro per la macchina fotografica e il commerciante euros), il reçoit un message du commerçant alle- tedesco l’ha informato di aver spedito il prodotto per posta. La macchina fotografica tuttavia non mand l’informant que le produit lui a été expédié par la poste. Cependant, l’appareil photo n’ar- r- è mai giunta a destinazione. Il cliente ha tentato di contattare il venditore più volte, ma non rice- rive pas.
(réseau des CEC) controversie irrisolte un certain nombre
Il existe un certain nombre d’endroits et esistono diversi punti pouvez vous adresser prima consulenza: d’organismes auxquels vous pouvez vous a cui rivolgersi per pour obtenir des una consulenza.
Èa été institué en janvier 2005 par la Comstata istituita nel gennaio 2005 dallamission européenne en coopération avec Commissione europea in collaborazioneles autorités nationales. Les centres fourcon le autorità nazionali. I centri forninissent des informations et des conseilsscono informazioni e consulenza per proconcernant des problèmes d’achats transblemi riguardanti acquisti transfrontalierifrontaliers et interviennent en cas de proe intervengono nel caso dovessero insor-blèmes.gere difficoltà.
Si vos négociations avec le commerçant fornitore di servizi finanziari (banca, com- d’assurance, etc.) sont de différents pays hanno avuto buon ont échoué et si vous souhaitez aller plus fine e si desidera pagnia assicurativa ecc.) vengano da de l’UE.
2) procédure de règlement extrajudi- sità di adire le vie legali. Informations complémentaires: versie ciaire des litiges
Presso i Centri longue et coûteuse. Les CEC peuvent problemi nel mercato interno europei dei consumatori è possibile otte- vous conseiller sur les ADR qui répondent nere informazioni in merito alle ADR aux normes de l’UE.
La plupart des dis- conformi agli standard europei.
La mag- positifs font appel à un tiers tel qu’un gior parte delle procedure prevede l’in- arbitre, un médiateur ou un ombudsman tervento di terzi quali arbitri o mediatori pour vous aider à trouver une solution per aiutare il consumatore e il venditore avec le commerçant. Les principaux types a trovare un accordo.
Solvit est un réseau de résolution de pro-Solvit è una rete di risoluzione dei problèmes en ligne dans lequel les Étatsblemi online nella quale i paesi dell’UEmembres de l’UE coopèrent pour réglercollaborano per risolvere problemi caules problèmes résultant de la mauvaisesati dalla scorretta applicazione delleapplication de la législation du marchénorme del mercato unico da parte dellaintérieur par les autorités publiques. Leautorità pubbliche. La rete si occupa diréseau traite des cas tels que la noncasi tra cui il non riconoscimento dellereconnaissance des qualifications profesqualifiche professionali all’estero, prosionnelles dans un autre pays, les problemi con l’immatricolazione degli autoblèmes d’immatriculation d’automobiles,veicoli, permessi di soggiorno o l’accessoles permis de séjour ou les entraves audei prodotti al mercato.commerce.
Voyager avec des animaux
«Puis-je emmener mes chiens en vacances avec moi?»
Roberta est italienne mais travaille à Madrid comme professeur. Elle voudrait rendre visite à ses parents tori a Firenze ma di recente ha comprato due cuccioli e non è sicura di poterli portare in viaggio con sé.
à Florence cet été, mais elle a récemment acheté deux chiots et ne sait pas si elle peut les emmener en voyage avec elle.
«J’aimerais vraiment que mes parents voient les chiens quand je retournerai en Italie.
Les animaux de compagnie peuvent-ils voyager dans l’UE?
Que dois-je faire pour les emmener avecmoi?»
Passeports pour animal de compagnie
Pour tous les animaux autres que les gatti, cani e furetti, in ogni paese dell’UE chats, chiens et furets, il y a des lois natio-
Il est maintenant facile d’emmener votre
animal de compagnie avec vous lorsque mali domestici quando si viaggia tra i vous voyagez à travers l’Union euro- paesi dell’UE. Per gatti, cani e furetti la
Si vous souhaitez voyager en avion avec domestico con sé in aeroplano, è fonda- tion communautaire harmonisée dans la dell’UE, pertanto è necessario soltanto votre animal de compagnie, il est essen- mentale contattare la compagnia aerea plupart des pays de l’UE.
fit de vous assurer que votre animal a: aérienne avant de réserver un billet.
Les compagnies aériennes ont des condi-
•un stici, ma generalmente sarà necessario: tions différentes pour le transport des lisible;transponderelettronico o un tatuaggio leggibile; animaux de compagnie, mais en général
Suède et au Royaume-Uni, un test sup- dispose de tous les vaccins, certificats zia e nel Regno Unito è richiesto anche messi di ingresso per il paese di plémentaire est exigé pour s’assurer que et visas d’entrée exigés par le pays un esame aggiuntivo per assicurarsi che la vaccination contre la rage a été effi- destinazione; dans lequel vous vous rendez; la vaccinazione antirabbica sia stata effi- cace. Un traitement contre les tiques et le
Informations lande, le Liechtenstein, Monaco, la Nor- peut différer d’un pays à l’autre et en
aurez aussi à payer votre vétérinaire pour taires rinario l’établissement du passeport de l’animal per il passaporto per animali ec.europa.eu/food/
La Commission européenne vous recom- domestici ed eventuali trattamenti neces- de compagnie et les éventuels traite- consultare sempre il veterinario in merito animal/liveanimals/ animal/liveanimals/ mande de toujours discuter avec votre sari.
Ellen veut que Frank ait une certaine autonomie financière pour faire face aux imprévus et envi- - sage de faire établir une carte de crédit à son nom.
«Je souhaite que mon fils puisse avoir accès à de l’argent pour couvrir ses besoins, mais je saiségalement que les jeunes font aujourd’hui l’objet de fortes pressions commerciales pour les inciter à acheter les derniers produits qui viennent de sortir.
Comment les jeunes peuvent-ilsapprendre à devenir des consommateurs responsables?»
Aider les adolescents à devenir consumatori informati des consommateurs avisés
L’Agenda Europa, publié par la Commis- missione, è un diario scolastico destinato sion, est un agenda scolaire destiné aux agli studenti tra i 15 e i 18 anni.
9 000 élèves de 15 à 18 ans. Plus d’1 million scuole in tutta Europa hanno utilizzato d’exemplaires ont été distribués dans oltre un milione di copie del diario, aiu-
Il dia- avisés. L’agenda, qui est disponible en rio è pubblicato in 20 lingue ed è stato
L’Union européenne s’efforce i cittadini siano più informati de sensibiliser les personnes à leurs droits afin qu’elles deviennent sui propri diritti e possano prendere decisioni più consapevoli in qualità di des consommateurs plus éclairés.
Éducation en ligne delle associazioni dei consumatori des organisations de consommateurs
En 2006, la Commission a lancé le site
Vos droits en tant que consommateur
Dans toute l’Union européenne, vous pouvez faire vos achats en toute liberté et profiter ainsi des ri meilleures offres commerciales sans devoir vous soucier de problèmes liés aux droits de douane, aux al prezzo più conveniente senza doversi preoccupare di dogane, tasse o, nell’area dell’euro, dei cambi delle valute.
L’UE a pour objectif de veiller à la protection de vos droits en tant que consommateur, quel que soit l’acquisto.
Pour en savoir plus sur l’Union européenne
Des informations sont disponibles dans toutes les langues officielles de l’Union européenne europa.eu sur le site Europa: europa.eu/
[à partir d’un pays à dall’esterno dell’UE, al numero di telefono a pagamento (32-2) 299 96 96 o ancora per posta l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96] ou par courrier elettronica attraverso il formulario accessibile dal sito europedirect.europa.eu électronique via le site: europedirect.europa.eu/
Consultez des publications sur l’UE d’un simple click sur le site internet EU Bookshop: bookshop.europa.eu bookshop.europa.eu/
Pour obtenir les informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous
Bureau pour la Belgique Rue Wiertz 60B-1047 Bruxelles Tél. (32-2) 284 20 05Fax (32-2) 230 75 55E-mail: epbrussels@europarl.europa.eu Internet: http://www.europarl.europa.eu/brussels/
Bureau pour le Luxembourg Maison de l’Europe7, rue du Marché-aux-Herbes L-2929 Luxembourg Tél. (352) 4300-22597Fax (352) 4300- 22457E-mail: EPLuxembourg@europarl.europa.eu Internet: http://www.europarl.europa.eu
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États dell’Unione europea. Delegazioni della Commissione europea si trovano anche in altri paesi del mondo.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
L’Europe en mouvement
Emploi et croissance dans l’Union européenne
Une feuille de route pour un avenir durable
Union européenne
Cette brochure ainsi que d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse: ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Manuscrit achevé en juillet 2008
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
L’Europe en mouvement
Emploi et croissance dans l’Union européenne
Une feuille de route pour un avenir durable
«Laréponseaudéfidela mondialisationnesetrouve pasdanslereplisursoien souscrivantàdenouvellesformes deprotectionnisme, maisdans l’innovation.»
L’Europe en mouvement
Vers un avenir durable
Les enjeux du monde moderne
Connaissance et innovation: les moteurs de la croissance
Des entreprises compétitives pour créer des emplois
Investir dans les ressources humaines
Bien comprendre le contexte économique
Pour en savoir plus
L’UNION réparer un avenir équitable,
P prospère et durable du point de
La stratégie de Lisbonne, comment ça marche?
É ENNE profitent aux générations futures.
La tâche n’est pas facile, mais les dirigeants de l’Union savent qu’elle est au cœur des préoccupations des citoyens.
La stratégie de l’Union européenne pour la croissance et l’emploi est également connue comme la stratégie de Lisbonne, du nom de la ville où elle a été adoptée par les dirigeants de l’Union, en 2000.
VERS vue environnemental constitue une priorité pour l’Union européenne (UE).
La feuille de route pour y parvenir repose sur une augmentation de la croissance et de l’emploi dans une économie plus respectueuse de l’environnement.
Cet objectif sera atteint grâce à des politiques coordonnées en matière d’économie, d’emploi et d’environnement.
Dans le cadre de cette stratégie, les pays de l’Union européenne sont convenus d’un certain nombre d’objectifs et d’indicateurs à prendre en compte dans les efforts qu’ils consacrent conjointement à l’emploi et à la croissance.
Il est notamment prévu que le taux d’emploi atteindrait 70 % et les investissements dans la recherche, 3 % du produit intérieur brut (PIB), d’ici à 2010.
La mise en commun des efforts déployés par les États membres de l’Union européenne représente la meilleure garantie pour que les bénéfices de cette stratégie soient équitablement répartis au sein de l’Union européenne et qu’ils
La solidarité qui sous-tend cette stratégie présente d’indéniables avantages.
Le cas de l’Irlande et de l’Espagne illustre bien la façon dont l’adhésion à l’Union européenne accélère le rythme de développement économique dans l’ensemble de l’Union.
L’adhésion a non seulement permis de créer des emplois et d’apporter la prospérité à ces pays, mais a aussi ouvert de nouveaux marchés et des perspectives d’emplois pour les citoyens et les entreprises des autres pays de l’Union.
La plupart de ces efforts sont déjà accomplis à l’échelon des pays de l’Union européenne puisque les politiques en matière d’éducation et d’emploi relèvent de leur compétence.
Néanmoins, ces pays font tous les ans état de leurs progrès, et la situation est analysée par les chefs de gouvernement au sommet annuel de printemps. À cette occasion, l’emploi et la croissance sont toujours en tête des priorités.
Ainsi, les bonnes idées en matière de création d’emplois circulent entre les pays.
Dans certains domaines, l’Union européenne doit intervenir soit en légiférant, soit en octroyant des subventions issues de son budget.
La Commission européenne avance alors une proposition qui est ensuite examinée avec les organisations non gouvernementales ainsi qu’avec d’autres représentants de la société civile. La décision finale revient au Parlement européen et au Conseil de ministres.
Ce qui préoccupe le plus les citoyens de l’Union européenne — Enquête d’opinion réalisée au printemps 2008 (%)
Hausse des prix/inflation Chômage Criminalité Situation économique Système de soins de santé Retraites Immigration Fiscalité Logement Système éducatif Terrorisme
À partir des deux principales préoccupations des citoyens.
Source: Eurobaromètre.
La recherche renforce la croissance et la création d’emplois
Les enjeux du monde moderne
L sur la connaissance, en particu-
Actuellement, nous exploitons les ressources mondiales à un rythme non viable.
Cela profite aux personnes et à la société, dynamise l’économie et génère des recettes fiscales, autant d’éléments nécessaires pour préserver nos systèmes actuels de protection sociale, y compris pour garantir à chacun le droit à la retraite.
lier les économies développées qui, dans un environnement mondialisé, sont confrontées à la concurrence des économies émergentes.
La réponse au défi de la mondialisation ne se trouve pas dans le repli sur soi en souscrivant à de nouvelles formes de protectionnisme, mais dans l’innovation.
Cela vaut également pour les autres grands enjeux du monde moderne, tels que le vieillissement de la population et la préservation de l’environnement, notamment pour ce qui est du changement climatique.
Nous étudions, travaillons et vivons plus longtemps et nous avons moins d’enfants. Les caractéristiques
Avec le problème général de la dégradation de l’environnement et de l’appauvrissement de la biodiversité, le changement climatique
■ sur la connaissance et l’innovation;■ sur la libération du potentiel des entreprises;■ sur l’investissement en ressources humaines;■ sur une économie plus respectueuse de l’environnement.
M P LE n u l l
La modélisation par informatique stimule la production moderne
Connaissance et innovation: les moteurs de la croissance
’Union européenne aspire à
fondées sur la connaissance les plus dynamiques du monde.
Pour ce faire, elle doit s’adapter aux nouvelles technologies et à la concurrence. La libre circulation des connaissances au sein de l’Union européenne a autant d’importance que la libre circulation des marchandises, des services, des capitaux et des personnes — les quatre libertés fondamentales au cœur de l’Union européenne.
L’objectif de l’Union européenne de doter toutes les écoles d’une connexion haut débit d’ici à 2010 est un exemple parmi d’autres de son action en la matière.
Dans tous ces domaines, l’Union européenne est en retard par rapport aux États-Unis et au Japon, mais l’écart se réduit, notamment avec les États-Unis.
Du laboratoire au marché mais les dépenses en recherche et en développement augmentent à un rythme bien plus rapide que la richesse nationale.
Si cette tendance se poursuit, la Chine sera en mesure de dépasser l’Union européenne d’ici à la fin de la décennie.
Toutefois, les pays de l’Union multiplient leurs efforts pour atteindre l’objectif de 3 %.
Ils ont tous mis au point des stratégies ambitieuses privilégiant la recherche et le développement et stimulant l’innovation.
Les dépenses publiques consacrées à la recherche et au développement ont augmenté de façon significative.
Des efforts considérables sont également déployés pour inciter, par des exonérations fiscales, les entreprises privées et les organisations à investir dans la recherche et le développement.
Pour relever le défi de la connaissance, l’Union européenne a décidé d’affecter à la recherche et au développement 3 % de la richesse économique produite annuellement (le PIB).
En 2006, cette proportion ne s’établissait qu’à 1,8 %, contre 2,6 % aux États-Unis et 3,3 % au Japon.
La clé pour rester compétitif réside dans l’innovation, qui favorise la création d’emplois à forte teneur cognitive.
Relier les écoles à l’internet est essentiel pour notre compétitivité à venir
Dépenses pour la recherche et le développement en 2006 (% du PIB)
Tirer prot de l’expérience passée des Basses-Carpates dans le secteur de l’aviation
La voïvodie des Basses-Carpates, dans le sud-est de la Pologne, est essentiellement une région rurale, mais elle dispose d’un atout industriel: pendant plus de soixante-dix ans, elle a été l’un des centres de l’industrie de l’aviation.
Cette industrie a périclité il y a vingt ans, au moment où la Pologne se réorganisait en tant qu’économie de marché, mais les connaissances sont toujours là et ont permis d’édifier une «Aviation Valley», qui a bénéficié des fonds de l’UE.
Conçue sur le principe du regroupement de différents intervenants, l’«Aviation Valley» met l’accent sur le travail en réseau des petites et moyennes entreprises (PME) et sur les synergies avec les compétences des établissements d’enseignement locaux, tels que l’université technique de Rzeszów et le centre de formation pour pilotes.
L’UE a financé le portail internet de l’ensemble, la formation et la mise en liaison avec des régions semblables, dont la région Border Midland and Western en Irlande et la région d’Oulu en Finlande, toutes deux essentiellement rurales et situées dans des régions périphériques.
«Cependant, elles avaient une plus grande expérience de la gestion et de la coordination des acteurs de la vie économique, ainsi que d’autres domaines d’intérêt pour nous, tels que le téléapprentissage», déclare Andrzej Rybka, le responsable du projet.
«Le fait que nous ayons bien choisi nos partenaires régionaux est l’une des raisons principales du succès de notre projet.»
Un nouvel Institut européen d’innovation et de technologie, créé en 2008, renforce le lien entre la science, l’enseignement supérieur et l’innovation.
Il favorise la mise en place de réseaux à même de transformer les idées novatrices en débouchés professionnels, dans des domaines tels que la lutte contre le changement climatique, les énergies renouvelables et la génération à venir des technologies de l’information et de la communication.
L’UNION es entreprises ont pleinement
L profité du marché unique de
 pour les services, et les règles ouvrant les marchés sont souvent transgressées.
Il demeure certains domaines où aucune règle n’a pu être décidée pour lever les obstacles aux échanges, notamment dans les secteurs des services et des marchés financiers.
ENTREPRISES
Alléger les formalités administratives l’Union européenne dépourvu de frontières intérieures qui entravent la circulation des biens.
Confrontées à une concurrence accrue, les entreprises innovent et baissent leurs prix.
Sur les marchés de l’Union européenne et du reste du monde, elles peuvent alors mieux rivaliser avec les produits fabriqués dans d’autres pays.
On estime que les 2,75 millions d’emplois créés entre 1996 et 2006 n’auraient pas vu le jour sans le marché unique.
La Commission européenne prépare un programme ambitieux qui
Répartir équitablement les bénéces
Plus de 40 % du budget de l’Union européenne sont directement consacrés à la création d’emplois, à la croissance et à la répartition équitable des bénéfices dans l’Union.
Le but est de réduire l’écart entre les plus défavorisés et les plus aisés, qu’il s’agisse de personnes ou de régions entières. Les financements émanent du Fonds social européen (FSE), du Fonds européen de développement régional et du Fonds de cohésion.
Ensemble, ils gèrent environ 60 milliards d’euros.
Le Fonds social européen a pour mission d’aider les travailleurs et les entreprises à s’adapter au changement, il facilite l’accès au travail des demandeurs d’emploi, des chômeurs, des femmes et des migrants et il promeut l’insertion sociale des groupes défavorisés, la lutte contre la discrimination ainsi que l’amélioration des systèmes éducatifs.
Chaque année, le Fonds contribue à la formation de 4 millions de personnes.
Ce sont ainsi 2 millions de chômeurs qui retrouvent un emploi après avoir participé à des projets mis sur pied par le FSE.
Les fonds de l’Union européenne ne sont pas seulement destinés aux emplois dans l’industrie
Les entreprises reçoivent des subventions pour créer des emplois durables.
Les projets d’infrastructure sont également financés, notamment ceux qui ont pour vocation d’améliorer la recherche et l’innovation, les télécommunications, l’environnement, l’énergie et les transports.
Les Fonds contribuent au développement régional et local, y compris à la coopération transfrontalière.
Ils financent aussi bon nombre de réseaux transeuropéens, tels que les routes, les ponts et les voies ferrées, les réseaux de distribution d’électricité et de gaz essentiels pour relier les points les plus éloignés de l’Union européenne.
Il en va de même pour les projets sur l’énergie ou sur le transport qui présentent d’incontestables avantages pour l’environnement.
Cibler les petites et moyennes entreprises y a dans l’Union environ 23 millions de PME qui pourvoient aux deux tiers de l’ensemble des emplois.
La création d’emplois et la croissance ne progresseront pas si les PME de l’Union européenne n’innovent pas. Il
Le programme-cadre pour l’innovation et la compétitivité qui permettra
Un catalyseur pour sauver l’emploi de consacrer plus de 2 milliards d’euros à des financements entre 2007 et 2013 a été créé pour les PME.
Ce programme valorise l’innovation dans les entreprises et dans l’industrie et facilite l’accès aux services financiers et aux services aux entreprises.
Il aide aussi les PME à se doter des nouvelles technologies de l’information et de la communication et préconise une plus forte utilisation des énergies renouvelables ainsi qu’une meilleure efficacité énergétique.
Les Fonds structurels de l’UE peuvent apporter quelques milliers d’euros bien placés ou en fournir des millions.
Cependant, leur contribution ne doit pas nécessairement être importante en termes relatifs pour avoir des retombées sur l’emploi.
Dans le cas d’un projet visant à rendre une grande aciérie plus respectueuse de l’environnement et à protéger l’emploi, moins de 10 % du coût d’investissement total, évalué à presque 30 millions d’euros, se sont révélés nécessaires.
La contribution financière de l’UE a été le catalyseur qui a permis d’appliquer des technologies innovantes, jusque-là inédites en France.
L’usine de Fos-sur-Mer, sur la côte méditerranéenne française, est l’une des plus grandes aciéries d’Europe.
Chaque année, 4,5 millions de tonnes d’acier à très faible teneur en carbone y sont produites.
Cet acier est essentiellement employé dans l’industrie automobile, dans le secteur du logement et dans la production d’appareils électriques.
Produire une telle quantité d’acier nécessite 11 millions de tonnes de charbon (l’un des combustibles les plus polluants qui soient) et de fer.
La nouvelle technologie utilisée a permis de réduire les émissions de dioxine, d’oxyde d’azote et de dioxyde de carbone (réduisant par là même de manière considérable les effets néfastes de l’usine sur le réchauffement climatique).
L’usine est désormais l’une des plus propres de son genre en Europe — et plus propre même que ce que la législation impose.
Ont ainsi été préservés 3 000 emplois directs (dans l’usine) et 1 800 emplois indirects (auprès de fournisseurs et sous-traitants).
œuvrent de concert pour que leurs politiques en matière d’emploi et d’éducation n’aboutissent pas à une telle situation.
Ils se sont par exemple engagés d’ici à 2010 à proposer un emploi, une place d’apprenti, une formation ou toute autre mesure équivalente dans un délai de quatre mois à tous les jeunes qui se retrouvent au chômage.
Dans le monde du travail, chacun devrait y trouver sa place
Plus il y a de personnes qui travaillent et qui occupent des emplois à forte valeur ajoutée, plus les chances sont grandes de rester compétitifs et de générer suffisamment de revenus pour sauvegarder le système de protection sociale ainsi que les régimes de retraite qui existent aujourd’hui.
l est essentiel de créer plus d’em-
En effet, plus il y a de gens
Bien entendu, la création d’emplois de meilleure qualité n’a pas de sens si personne d’assez qualifié et de compétent ne peut les occuper. Les pays de l’Union européenne
Les objectifs communs sont suffisamment souples pour que tous les pays les adaptent à leur situation.
Cependant, le fait de savoir que la Commission européenne et les autres pays se pencheront sur leurs progrès les aidera à rester sur la bonne voie.
L’énergie renouvelable, c’est bon pour l’emploi
En 1998, les autorités de Samsø ont lancé une politique visant à ce que l’île repose à 100 % sur l’énergie renouvelable.
Il ne s’agit pas simplement d’une croyance altruiste en l’environnement.
Cette politique a également eu des retombées positives sur l’emploi.
Les projets ont permis de créer des postes à un moment où les emplois disparaissaient dans le secteur de l’agriculture et de l’industrie alimentaire.
En outre, des diplômés ont pu trouver un emploi, alors que la demande les concernant était également en baisse.
Certains de ces emplois ont été créés à l’Académie de l’énergie de Samsø, la vitrine des accomplissements de l’île en matière d’énergie renouvelable.
Le lieu même est devenu une véritable attraction touristique. Des chercheurs et des scientifiques du Danemark et du monde entier y mènent des recherches.
«Ils apprécient que tous ces différents systèmes énergétiques soient facilement accessibles dans un seul endroit», déclare Søren Hermansen, le directeur opérationnel de l’Académie.
«Mais l’Académie est également ouverte aux citoyens qui veulent simplement voir ce que l’on peut faire pour rendre une communauté autosuffisante en matière d’énergie renouvelable.»
Le bâtiment de l’Académie lui-même est un microcosme écologique.
La ventilation des salles y est naturelle et les chasses d’eau fonctionnent avec de l’eau de pluie.
La forte isolation des murs réduit au minimum la consommation énergétique.
L’éclairage électrique est économique et les fenêtres ont été installées de manière à maximiser la récupération passive de l’énergie solaire.
Selon M. Hermansen, le soutien financier de l’UE a été essentiel pour l’Académie. «Cette aide a contribué à attirer d’autres investisseurs.
EST IR
N tout au long de la vie de l’Union européenne au moyen d’échanges transfrontaliers, de l’acquisition de compétences linguistiques et du partage des bonnes pratiques.
La formation tout au long de la vie est primordiale
Les pays de l’Union européenne posent aussi des exigences semblables lorsqu’il s’agit de trouver l’adéquation parfaite entre les qualifications requises et le diplôme ou le métier.
Il est alors plus facile pour les étudiants de tous âges de partir étudier à l’étranger et de voir leurs qualifications reconnues quel que soit le lieu où ils entament leurs carrières professionnelles.
Dans une économie fondée sur la connaissance, les compétences requises pour un emploi ne sont pas figées.
La formation tout au long de l’existence est essentielle et, de l’école aux cours pour adulte, elle est soutenue par le programme de formation
L’acquisition de nouvelles compétences peut ne pas être suffisante pour rester toute sa vie dans la
Une entreprise qui a besoin d’une aide temporaire pour revenir dans la course peut prétendre au soutien de son gouvernement ou de l’Union européenne.
Si une entreprise dépose le bilan, les personnes mises au chômage ont souvent le droit à une formation de reconversion financée par l’Union européenne et prise en charge soit par le Fonds social européen soit par le Fonds européen d’ajustement à la mondialisation, créé en 2007 pour prêter main-forte
Des aides pour relever le dé de la mondialisation
Le libre-échange est généralement facteur de croissance et de création d’emplois mais, tandis que se profilent de nouvelles perspectives d’emplois, d’autres peuvent disparaître.
Le Fonds européen d’ajustement à la mondialisation a spécialement été conçu pour pallier ce genre de situation. En effet, il propose une aide ponctuelle à l’intention des travailleurs qui ont perdu leur emploi en raison de l’évolution de la structure du commerce mondial.
Malte a été l’un des premiers pays à en bénéficier.
La volonté d’apprendre est essentielle dans le monde du travail
Les subventions ne sont en principe versées que si 1 000 emplois au moins ont été supprimés.
Compte tenu de sa taille modeste, Malte a fait l’objet d’un traitement spécial quand 675 emplois ont été supprimés dans le secteur du textile et de l’habillement après la délocalisation complète d’une entreprise en Asie et le transfert partiel d’une seconde en Afrique du Nord.
Proportionnellement, cela équivaudrait à environ 170 000 licenciements en Allemagne, 125 000 au Royaume-Uni ou 115 000 en France.
L’argent du Fonds européen d’ajustement à la mondialisation n’est déboursé que si l’entreprise a démontré qu’elle avait tout tenté pour s’adapter à la nouvelle situation et éviter les licenciements.
C’était le cas des deux entreprises maltaises qui avaient investi à la fois dans l’équipement et dans les ressources humaines. L’évolution structurelle de l’économie mondiale était cependant trop forte.
L’Union européenne a réuni la moitié de la somme (1,3 million d’euros) dont le gouvernement maltais avait besoin pour prêter assistance aux travailleurs licenciés, pour les conseiller dans la recherche d’un nouvel emploi, pour les aider à s’installer à leur compte et pour se recycler.
 créations d’emplois et de croissance, certaines personnes auront toujours besoin d’un filet de sécurité sous la forme non seulement d’une formation et d’une reconversion professionnelle, mais aussi de politiques d’assistance sociale visant à réduire la pauvreté et l’exclusion sociale.
En 2007, l’Allemagne a ainsi perçu 12,8 millions d’euros pour les 3 300 travailleurs qui avaient été licenciés parce que BenQ, un fabricant taïwanais de téléphones mobiles, avait décidé de retirer toutes les parts qu’il détenait dans ses deux filiales allemandes pour délocaliser sa production en Extrême-Orient.
La flexibilité est capitale
Fournir à tous du travail et des débouchés est l’une des priorités essentielles de l’UE. Même dans les économies les plus prospères d’Europe, l’UE apporte un soutien financier à un projet donné si ce dernier cible un groupe vulnérable ou est suffisamment novateur.
Cela est particulièrement vrai s’il existe également une dimension transfrontalière — comme c’est le cas pour l’université de Maastricht, qui souhaite devenir une université totalement bilingue.
CES
Dans une économie fondée sur la connaissance et dans un environnement mondialisé, il peut être nécessaire de faire preuve de flexibilité pour pouvoir changer d’emploi dans une carrière.
La solution se trouve dans une politique de «flexicurité».
Dans cette optique, cette université a bénéficié d’un cofinancement de l’UE.
Ces fonds ont servi à financer des cours de formation visant à améliorer les compétences en anglais de son personnel.
Tous les programmes de licence, sauf deux d’entre eux, et la totalité des programmes de master sont déjà organisés en anglais ou en anglais et néerlandais.
Aucune autre université extérieure au monde anglophone n’offre autant de cours en anglais. Un enseignant sur six et un étudiant sur trois proviennent d’un autre pays que les Pays-Bas.
L’Euregio Meuse-Rhin, dont fait partie Maastricht, a été créée en 1976 dans le but de renforcer la coopération transfrontalière dans une région qui comprend la ville d’Aix-la-Chapelle en Allemagne et les villes belges d’Eupen, de Verviers, de Liège et de Hasselt.
Il était par conséquent logique que l’université de Maastricht (qui a été fondée la même année) non seulement se dote d’une dimension transfrontalière en utilisant l’anglais comme langue de travail, mais se spécialise aussi dans des programmes au contenu européen: droit européen, affaires publiques européennes, santé publique européenne ou études européennes, par exemple.
La flexicurité désigne un modèle d’État-providence qui conduit une politique active dans le domaine de l’emploi.
Ce modèle combine facilités d’embauche et de licenciement (flexibilité pour les employeurs) et d’importants avantages pour les chômeurs (sécurité des travailleurs).
Il ne s’agit pas d’accroître la précarité de l’emploi — enchaîner des emplois de courte durée ou temporaires —, mais plutôt d’avoir une vision élargie de l’emploi où la mobilité professionnelle — une mobilité ascensionnelle avant tout qui ouvre la voie vers des emplois mieux rémunérés assortis de meilleures conditions de travail — fait partie d’un parcours normal de carrière.
«La connaissance est l’un des biens les plus importants de la société néerlandaise et européenne», déclare Jo Ritzen, président de l’université de Maastricht.
«En délivrant des diplômes de l’enseignement supérieur, en créant de l’emploi, en apportant une nouvelle vision et en générant de l’activité économique, l’université de Maastricht contribue au développement de l’économie de la connaissance aux Pays-Bas et dans l’Euregio dans son ensemble.
Elle contribue également à faire de l’Europe l’une des économies de la connaissance les plus fortes du monde.»
Quel que soit le succès de l’Union européenne en matière de
L par les émissions de dioxyde de
U S P L personnes à temps plein, notamment dans la lutte contre la pollution atmosphérique, la gestion des déchets solides, les énergies renouvelables et le recyclage.
L’énergie éolienne est un secteur en plein essor.
O NOM IE C É carbone et d’autres gaz dits à effet de serre constitue l’une des plus graves menaces qui pèsent sur notre planète.
Les émissions induites par la consommation d’énergie et les transports, les principales causes du changement climatique, ne diminuent pas assez vite.
Pour parvenir à une croissance durable, il est essentiel de mettre un terme au changement climatique, et plus généralement à la détérioration de l’environnement et à l’épui-sement des ressources de la planète.
Ce mode de croissance permettra à un plus grand nombre d’entre nous et aux générations futures de jouir d’une plus grande qualité de vie et d’une relative prospérité.
Les entreprises européennes du secteur des éco-industries occupent une solide position à l’échelle planétaire.
On estime que l’Union européenne détient un tiers du marché mondial des éco-industries, un marché qui devrait atteindre la valeur d’environ 500 milliards d’euros d’ici à 2010.
Les politiques respectueuses de l’environnement contribuent à la création d’emplois et à la croissance
En 1999, les exportations des biens écologiques de l’Union européenne — des étoffes de chanvre aux turbineséoliennes — étaient suppo-sées passer, dans l’hypothèse la plus favorable, de 8,5 milliards d’euros en 1998 à 22 milliards en 2010.
Ce volume a déjà été atteint en 2004.
Les éco-industries européennes représentent une part significative de l’économie de l’Union européenne et sont en pleine expansion; elles représentent 2,1 % du PIB.
Leur rythme annuel de croissance est de 5 %, bien plus que le taux de croissance de l’économie dans son ensemble.
Les éco-industries de l’Union européenne emploient 3,5 millions de
Le potentiel d’innovation écologique de l’entreprise européenne est sous-estimé.
L’expérience montre qu’une législation claire dans le domaine de l’environnement incite les entreprises à développer de nouveaux produits écologiques et des technologies environnementales qui, à leur tour, permettent aux entreprises de réduire leurs coûts au lieu de les augmenter.
Sur la scène internationale, le rôle de premier plan que joue l’Union européenne dans la lutte contre le changement climatique présentera d’autres avantages pour l’entreprise européenne, dans la mesure où elle ressentira encore plus le besoin d’innover.
La fabrication de panneaux solaires est bénéque au climat et au marché du travail
Bien comprendre le contexte économique l ne peut y avoir de création
L’euro: une monnaie, de multiples perspectives
L’euro est sans doute la réalisation la plus palpable de l’Union européenne.
La monnaie unique est en circulation dans seize pays (en 2009) qui représentent les deux tiers (plus de 350 millions de personnes) de la population de l’Union.
Ces pays sont: la Belgique, l’Allemagne, l’Irlande, la Grèce, l’Espagne, la France, l’Italie, Chypre, le Luxembourg, Malte, les Pays-Bas, l’Autriche, le Portugal, la Slovénie et la Finlande. La Slovaquie uti- e r lise l’euro depuis le 1 janvier 2009.
Le Danemark, la Suède et le Royaume-Uni ne l’ont pas adopté, tandis que les pays qui ont adhéré à l’Union européenne en 2004 et en 2007 s’y sont engagés dès qu’ils seraient prêts.
Les avantages
Au niveau le plus élémentaire, grâce à l’euro, il n’est plus nécessaire de changer de l’argent lors d’un voyage dans une grande partie de l’Union européenne.
Les entreprises qui opèrent dans la zone euro réalisent de grandes économies.
Elles n’ont plus besoin de se prémunir contre les fluctuations soudaines du taux de change ni de supporter les coûts des paiements transfrontaliers.
Grâce à l’euro, les consommateurs peuvent plus facilement comparer les prix et acheter à l’étranger, notamment sur l’internet.
Cette transparence des prix est bénéfique à la concurrence dans la mesure où, dans la zone euro, la pression sur les prix est à la baisse.
L’euro est désormais une monnaie internationale attractive.
En 2006, ils représentaient plus de 13 % du commerce mondial, une part légèrement supérieure à celle des États-Unis.
La monnaie unique a été synonyme de croissance et de création d’emplois.
Elle a également permis d’abaisser les taux d’intérêt à leur minimum historique.
Pour l’ensemble de l’économie de la zone euro, l’inflation moyenne est passée de 9,3 % dans les années 70 et de 7,5 % dans les années 80 à 2,1 % en moyenne depuis 1999.
L’euro protège aussi les consommateurs contre les graves conséquences que peuvent avoir des événements survenus ailleurs dans le monde, comme la flambée des prix du pétrole.
Ces derniers, qui ont pour ainsi dire quintuplé en dollars au cours des cinq dernières années, n’ont jamais atteint de telles proportions en euros.
Il en va de même pour les hausses récentes des prix des denrées alimentaires.
La stratégie de l’Union européenne en matière de croissance et d’emploi a contribué de plusieurs manières à la réussite économique de ces dernières années.
L’Union européenne est censée créer plus de 10 millions d’emplois entre 2006 et 2009.
Le taux d’emploi dans l’Union européenne est passé de 62,5 % en 2001 à 65,4 % en 2007 et devrait atteindre 67 % environ en 2008.
Le chômage a fortement baissé ces dernières années et devrait descendre à un peu moins de 7 % en 2008.
Malgré les turbulences rencontrées sur les marchés mondiaux, la croissance économique a bien résisté; elle avoisinait 2,8 % en 2007 et devrait être de l’ordre de 2 % en 2008.
À la suite de la forte hausse des prix du pétrole, de l’énergie et des denrées alimentaires, l’inflation va probablement se situer autour de 3,6 % en 2008.
Elle devrait à nouveau baisser de manière significative en 2009, pour se rapprocher de l’objectif de 2 % à moyen terme.
I EN B été créés depuis 1999 dans la zone euro (les pays de l’Union européenne ayant adopté l’euro).
L’objectif d’une inflation maîtrisée autour de 2 % a été atteint depuis que l’euro existe. En 2008, les prix ont cependant enregistré une plus forte augmentation à cause de la hausse des prix mondiaux du pétrole et des denrées alimentaires.
Une faible inflation est essentielle à la stabilité économique.
Si les budgets des gouvernements sont équilibrés et si leurs taux d’endettement sont modestes, alors l’inflation sera faible, puisqu’ils n’auront pas besoin d’emprunter.
Cela permet de réduire la pression à la hausse sur le coût de l’argent, par exemple sur les taux d’intérêt.
Des taux d’intérêt modérés sont en général le reflet d’une inflation modérée.
L’Union européenne a déjà enregistré de grands succès ces dernières années en matière de création d’emplois. Elle y est parvenue grâce à des partenariats noués entre la Commission européenne et les gouvernements nationaux, qui permettent d’encourager les réformes structurelles du marché du travail.
Elle a pu également s’appuyer sur des politiques favorisant la croissance et la compétitivité. Au début des années 2000, le taux d’emploi semblait bloqué autour de 63 % comparé à l’objectif de 70 % en 2010.
Grâce aux progrès enregistrés ces dernières années, il se situe désormais à environ 66 %.
La Banque centrale européenne, le banquier des banques commerciales de l’Union européenne, joue un rôle capital pour ce qui est du contrôle de l’inflation dans les seize pays de la zone euro (en 2009).
Elle détermine le taux auquel les banques peuvent emprunter de l’argent, un taux fixé pour conserver à terme un taux moyen d’inflation inférieur à 2 %, mais proche de cette valeur.
Les banques centrales des autres pays de l’Union européenne
Depuis sa création en 1999, l’euro est peu à peu devenu une monnaie crédible sur les marchés financiers de la planète, où l’on avait tendance au tout début à le considérer comme une simple expérience.
Ce gain de crédibilité a également été favorable aux entreprises qui, désormais, peuvent faire des affaires en euros partout dans le monde.
L’euro a aussi profité à l’emploi et à la croissance: quelque 16 millions d’emplois ont
Près de 7,5 millions d’emplois ont été créés dans l’Union européenne pour la période 2006-2007 seulement.
Le chômage a été ramené à des niveaux sans précédent ces vingt dernières années, et le marché de l’emploi résiste mieux aux ralentissements économiques. En effet, le nombre d’emplois continue d’augmenter malgré tout.
Ces succès ne sont pas à mettre au seul crédit de la stratégie de l’Union européenne en matière de croissance et d’emploi.
Les États membres auraient de toute façon engagé de nombreuses réformes.
Il n’en demeure pas moins qu’une démarche coordonnée a clairement été très utile.
L’euro a proté aux entreprises
POUR EN SAVOIR PLUS
Emploi et politique sociale de l’Union européenne: www.ec.europa.eu/social
EN LIGNEDes informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: www.europa.eu
PAR TÉLÉPHONE OU COURRIELEurope Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courriel via le site: www.europedirect.europa.eu
EN PERSONNEIl existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site: www.europedirect.europa.eu
DES OUVRAGES SUR L’EUROPEConsultez des publications sur l’UE d’un simple click sur le site EU Bookshop: www.bookshop.europa.eu
Centre d’information sur l’Europe
Représentation à Marseille
Rue Wiertz 601047 Bruxelles BELGIQUE Tél. +32 22842005Fax +32 22307555Internet: www.europarl.europa.eu/brussels/Courriel: epbrussels@europarl.europa.eu
Bureau pour le Luxembourg
L’Union européenne
Les États membres de l’Union européenne (2008)
Les pays candidats
Une feuille de route pour un avenir durable
TH E EU IN a croissance économique et la création d’emplois sont fondamentales pour préserver notre mode et notre niveau de vie.
Confrontés aux défis
L de la mondialisation, au vieillissement de la population et au changement climatique, les dirigeants de l’Union européenne sont convenus d’une stratégie globale pour la croissance et la création d’emplois, ainsi que pour la répartition équitable des bénéfices dans toute l’Union européenne et dans toutes les catégories sociales.
La stratégie de l’Union européenne pour la croissance et l’emploi commence à porter ses fruits.
Elle libère le potentiel de connaissance et d’innovation de l’Union européenne afin de concrétiser les idées en perspectives commerciales concurrentielles, d’investir dans les ressources humaines et de bâtir une économie plus respectueuse de l’environnement au bénéfice de l’emploi aujourd’hui et demain.
L’Union européenne et le monde
La politique extérieure de l’Union européenne
Une stature mondiale
Le commerce profite à la croissance
Quand diplomatie et sécurité prennent les devants
Mondialisation et interdépendance
L’Union européenne et ses voisins
À lire aussi
Une stature mondiale
La population de l’Union européenne—près de 500 millions d’habitants—est la troisième au monde, aprèscelles de la Chine et de l’Inde.
Qui dit taille et puissance économique dit responsabilités.
L’Union est le premier «fournisseur» de conseilset d’assistance financiers aux paysdémunis.
Confrontée à un ordre mondial complexe et fragile, elle joue unrôle d’une ampleur croissante dans laprévention des conflits, le maintiende la paix et la lutte contre le terrorisme, contribue à la reconstructionde l’Iraq et de l’Afghanistan et setrouve à la pointe des effortsdéployés pour résoudre le problèmedu réchauffement climatique et del’émission de gaz à effet de serre.
L’accès à l’eau potable estl’une des priorités de l’Unionen matière de développement.
L’Unioneuropéenneetle monde
Une puissance sereine pays qui ont su mettre en communleurs ressources économiques et politiques pour le bien de tous.
Voilà quien fait un modèle de coopération etd’intégration pour d’autres pays,d’autres régions.
Parce qu’elle cimente tout un continent, l’Union européenne cherche àentretenir d’étroits rapports avec sesvoisins et à éviter ainsi que de nouvelles divisions artificielles ne se substituent aux anciennes.
Elle apporteà ses citoyens stabilité et prospéritéet entend désormais œuvrer avecd’autres au rayonnement des avantages que confèrent l’ouverture desmarchés, la croissance économiqueet un régime politique fondé sur laresponsabilité sociale et la démocratie.
L’Union agit tout autant dans sonpropre intérêt que par solidaritéinternationale.
Dans un mondecaractérisé toujours plus par l’interdépendance de ses composantes,travailler au développement économique et à la stabilité politique universels revient à investir dans sonpropre avenir.
En aidant les autres,l’Union s’emploie à rendre la vie plussûre pour ses citoyens à l’intérieur deses frontières.
Si elle ne veut pas imposer à touteforce son système, elle ne rougit pasnon plus de ses valeurs.
Toute démocratie européenne peut prétendre àen devenir membre; quelques-unesont choisi de s’abstenir.
En un demisiècle, l’Union a rassemblé vingt-sept
Taille Superficie terrestre (en millions de km²)
Richesse Parité du pouvoir d’achat (PPA) par habitant (en euros) (2006)
Union européenne
Sources: Eurostat, Banque mondiale.
La création de ce qui ne s’appelaitpas encore l’Union européenneremonte aux années 50: il s’agissaitde rassembler nations et peuplesd’Europe au sortir de la Seconde Guerre mondiale.
La politique communautaire du commerce extérieur est un élément clé deces relations et intervient à deuxniveaux complémentaires l’un del’autre.
D’une part, l’Union s’emploieactivement, à l’intérieur de l’Organisation mondiale du commerce(OMC), à fixer les règles du systèmemultilatéral du commerce international avec ses partenaires des quatrecoins de la planète.
D’autre part, ellenégocie ses propres accords bilatéraux avec des pays ou des régions.Elle s’efforce plus particulièrementde faciliter l’accès à son marché pourles produits en provenance des paysen voie de développement et de promouvoir, précisément, le développement par ses relations commerciales.
L’Union a ressenti le besoin de développer ses relations extérieures pourdeux grandes raisons.
Lorsque les sixpays fondateurs ont instauré entreeux un régime de libre-échange, ilsont dû assumer collectivement la responsabilité de leurs relations commerciales avec les pays tiers.
Ils ontainsi élaboré une politique commerciale commune, premier domainedans lequel ils ont accepté d’exercerconjointement leur souveraineté,dans leur intérêt mutuel.
Parallèlement, ils sont convenus de partagerle financement d’une fraction de l’assistance qu’ils fournissaient à leursanciennes colonies, plus spécialement en Afrique, à mesure que cellesci accédaient à l’indépen-dance.
Initialement concentrée en Afrique,l’assistance financière et technique aété, dans les années 70, étendue àl’Asie, à l’Amérique latine et aux paysdes rives méridionale et orientale dela Méditerranée.
À partir de la mêmeépoque, l’Union a commencé àapporter une aide humanitaire auxvictimes de cataclysmes et de catastrophes d’origine humaine à traversle monde.
Avec l’arrivée de nouveaux membres,l’Union s’est vu conférer des responsabilités supplémentaires et a dûdéfinir plus avant ses relations avecle reste du monde et d’autres organisations internationales.
L’Unioneuropéenneetle monde
L’Union collabore avecd’autres pays à la fixation de normes environnementales.
Plus que de simples échangescommerciaux, plus qu’unesimple aide
Les accords que l’Union européenneconclut avec ses partenaires mondiaux vont au-delà des échangescommerciaux et de l’aide au développement habituelle: ils englobent lesoutien aux réformes économiques,la santé et l’éducation, l’infrastru- cture et, parfois, une coopérationdans des domaines tels que larecherche et le développement oul’environnement.
Ils permettent aussid’aborder des questions politiques,comme le respect des principes de ladémocratie ou des droits de l’homme.Par ailleurs, les accords les plusrécents exigent de leurs signatairesqu’ils s’engagent en faveur de la nonprolifération des armes de destruction massive.
Des relations de longue date
La Tanzanie, l’un des pays les moins développés du monde, jouit d’une franchise de droits surtoutes ses exportations à destination de l’Union, exception faite des armes et des munitions.Elle est aussi l’un des 79 partenaires de l’Union au sein du groupe «Afrique, Caraïbes et Pacifique» (ACP), lesquels bénéficient de l’accord de Cotonou sur le commerce et l’aide.
L’Unioneuropéenne est le premier marché extérieur de la Tanzanie, dont elle absorbe plus de la moitiédes exportations. Dans le sens inverse, un peu plus du cinquième des importations tanzaniennes provient de l’Union et consiste avant tout en biens d’équipement et de production.
Lemontant annuel de l’aide communautaire à la Tanzanie dépasse les 100 millions d’euros; lesprojets financés par l’Union concernent plus spécifiquement les infrastructures de transport,l’éducation, l’alimentation en eau, l’environnement, la prévention du sida et le soutien à labonne gouvernance.
Une dimension nouvelle
La «gestion» des relations extérieuresde l’Union européenne est un processus dynamique: tout en façonnant sapropre politique étrangère, l’Uniondoit prendre en compte divers facteurs extérieurs, dont une interdépendance économique croissante,conséquence de la conjugaison d’unevague mondiale de libéralisation desmarchés, d’une révolution des télécommunications tout aussi mondialeet de l’accélération du progrès technique.
L’Union doit procéder à unaggiornamentode ses priorités dansle contexte d’une plus grande concurrence internationale, d’une augmentation du débit des investissementstransfrontaliers et d’une hausse de lademande mondiale en matières premières et, singulièrement, en pétroleet en gaz.
En vertu du traité de Maastricht,signé en 1992, l’Union européenneapplique une politique étrangère etde sécurité commune (PESC) grâce àlaquelle elle peut mener des actionsconjointes lorsque ses intérêts sonten jeu.
La défense est en passe dedevenir une dimension non négligeable de la PESC, dès lors quel’Union veut promouvoir et préserverla stabilité dans le monde.
Des questions d’ordre planétaire comme l’environnement ou encore le terrorisme,la criminalité organisée internationale, le trafic de stupéfiants et l’immigration clandestine l’amènent à collaborer étroitement avec d’autrespays ou organisations internationales.
L’Unioneuropéenneetle monde
Le commerce profite à la croissance
L’Union européenne est le plus gros«négociant» de la planète, puisqu’elleintervient dans près de 20 % desexportations et importations mondiales.
Ses trois premiers partenairescommerciaux sont, par ordre décroissant, les États-Unis, la Chine et la Russie. La valeur du double courantd’échanges reliant les deux rives del’Atlantique avoisine les 400 milliardsd’euros par an.
L’élimination des barrières douanièresentre les États membres de l’Union adonné naissance au «marché unique», qui garantit la libre circulation despersonnes, des biens, des services etdes capitaux.
L’Union prend donc latête d’un mouvement en faveur d’unelibéralisation accrue des échangesmondiaux au bénéfice des pays richescomme des pays pauvres.
Les sanctions commerciales —la suppressiond’un régime préférentiel, ou encore larestriction, voire la suspension deséchanges avec un partenaire quibafouerait les droits de l’homme oucontreviendrait à d’autres normeséthiques internationales—sont, ellesaussi, l’un des instruments de la politique extérieure communautaire.
Des échanges libres et équitables
La manière la plus tangible de libérer les échanges est de réduire ou de supprimer carrément lesdroits et quotas à l’importation imposés par les pays.
Les fournisseurs nationaux ou étrangerspeuvent alors exercer une concurrence ouverte sur le double plan des prix et de la qualité.
Maisil existe des barrières cachées ou «techniques» par le biais desquelles des gouvernements ou desentreprises tentent d’obtenir un avantage indu sur leurs rivaux.
Citons entre autres pratiquesdéloyales:
• la vente de biens à l’étranger en deçà du prix de revient ou des tarifs nationaux dans le but,par exemple, de «déloger» les producteurs des pays étrangers de leurs propres marchés (c’estce que l’on appelle «la vente à perte» ou dumping);le versement de subventions financées sur le budget de l’État à des entreprises —y comprisles grands «fleurons nationaux» —pour accorder aux bénéficiaires un avantage déloyal à l’exportation ou sur le marché intérieur;la passation de marchés publics exclusivement à des entreprises nationales, en dépit d’offresplus avantageuses émanant de soumissionnaires étrangers;la violation des droits de propriété intellectuelle (marques déposées et droits d’auteur) par lepiratage ou la contrefaçon; les produits ainsi obtenus sont alors écoulés à vil prix, au détriment du fabricant des articles originaux.
Les règles du jeu cède de la sorte contre l’un ou l’autrede ses partenaires commerciaux,mais aussi qu’elle se retrouve aubanc des accusés dans des affairesliées, surtout, à son agriculture.
Pour profiter à toutes les parties prenantes, les échanges commerciauxdoivent être libres et équitables, etchacun doit appliquer des règlesidentiques, transparentes et adoptéesd’un commun accord.
L’Union appuiefermement l’OMC, qui, justement,met en place un ensemble de règlesvisant à ouvrir le commerce mondialet à garantir à tous les acteurs un traitement équitable.
S’il est imparfait, cesystème n’en injecte pas moins unebonne dose de transparence et desûreté juridique dans la conduite deséchanges internationaux.
En cas de litige direct, les membresde l’OMC peuvent recourir au mécanisme de règlement des différendsdont dispose cette organisation. Il estarrivé que l’Union européenne pro-
Indépendamment de cela, l’Union atissé un réseau d’accords bilatérauxavec des pays et des régions dumonde entier.
Ces accords viennentcompléter l’action qu’elle a entreprise à l’intérieur de l’OMC pour éliminer les obstacles aux échanges internationaux et permettent, à ses principaux partenaires et à elle, d’obtenirplus rapidement des avantagesmutuels.
Ils sont compatibles avec lesrègles instaurées par l’OMC en lamatière, qui décrivent explicitementles modalités à respecter, l’objectifétant d’éviter que de tels accords nesoient porteurs de discriminations audétriment d’autres partenaires commerciaux.
L’Unioneuropéenneetle monde
Partager les avantages monde se voient ainsi réserver unaccès sans entrave au marché communautaire pour toutes leurs exportations, armes et munitions exceptées.
Cela dit, les accords en question nese résument pas à de simpleséchanges commerciaux.
L’Unionveille tout spécialement à la défensedes intérêts des pays en voie de développement; elle sait depuis longtemps que le commerce peut profiterà la croissance économique et à lacapacité productive de ces pays.
Les relations spéciales que l’Unionentretient avec les 79 membres dugroupe ACP sur le plan du commerceet de l’assistance remontent à lasignature des accords de Lomé, en1975.
Elles seront consolidées pardivers «accords de partenariat économique» (APE) qui combineront aideet échanges communautaires d’unenouvelle manière: les pays ACP sontencouragés à l’intégration économique avec leurs voisins, premier pasdans le sens de leur intégration mondiale, tandis qu’un plus fort pourcentage de l’aide sera consacré à l’édification d’institutions et à la bonnegouvernance.
Grâce aux APE, ledéveloppement devient la pierreangulaire des rapports entre l’Unioneuropéenne et le groupe ACP.
Ceux-ci bénéficient de franchises dedroits ou de tarifs très avantageuxpour leurs exportations à destinationdu marché communautaire, en vertudu système de préférences généralisées (SPG), qui s’applique à 200 produits. Pour les pays plus vulnérablesaffichant des besoins particuliers enmatière de développement, la franchise des droits vaut pour l’ensemblede ces produits.
C’est là une concession qui ne requiert de ses bénéficiaires aucune contrepartie.
Des routes praticables par tous les temps sont vitales pour le développement de l’Afrique.
Quand diplomatie et sécurité prennent les devants
L’idée selon laquelle les Étatsmembres de l’Union européennedevraient agir de concert pour serviret défendre leurs intérêts stratégiques est aussi vieille que l’Unionelle-même: c’est après avoir vainement tenté de mettre sur pied une Communauté de défense européenne, en 1954, que les six «pères fondateurs» ont créé une… Communautééconomique européenne.
À mesure qu’elle s’agrandissait etque ses domaines de compétence semultipliaient, l’Union européenne aintensifié ses efforts pour jouer sur lascène mondiale, dans le domaine dela diplomatie et de la sécurité, unrôle qui soit plus en rapport avec sapuissance économique.
Les conflitsqui ont éclaté dans l’Europe du Sud-Est après l’implosion de la Yougoslavie, dans les années 90, ont persuadéles dirigeants communautaires de lanécessité d’une véritable actionconjointe.
La PESC a été officiellement consacréeen 1992 par le traité de Maastricht;ce dernier définit les types d’activitésdiplomatiques et politiques que peutentreprendre l’Union pour prévenirles conflits ou y mettre fin.
La PESC plonge ses racines dans la«coopération politique européenne»,processus lancé au début desannées70 pour coordonner les positions des États membres de l’Unionsur les grandes questions politiquesdu jour.
Réduire le coût humain et économique
Depuis 1990, les guerres ont fait à travers le monde plus de 4 millions de morts, dont 90 % decivils.
Les sept conflits majeurs des années 90 ont coûté à la communauté internationale200milliards d’euros, une somme qui aurait été mieux employée à des fins pacifiques.
Voilàpourquoi l’Union européenne est résolue à agir de manière plus effective pour, en toute bonnelogique, prévenirles conflagrations; une partie de son action à cet égard repose sur la politiqueeuropéenne de sécurité et de défense (PESD).
Outre la force de réaction rapide (FRR), qui peut intervenir dès les premiers stades d’une crise,la PESD s’appuie sur un système de collecte et d’analyse de renseignements et sur des mécanismes permettant de superviser l’application d’accords internationaux pour empêcher unconflit.
Ce dispositif renforce la panoplie habituelle des relations extérieures: assistance technique etfinancière, soutien à l’édification d’institutions et à la bonne gouvernance dans les pays en voiede développement, aide humanitaire, sans oublier les «outils» plus spécifiquement diplomatiques, tels le dialogue politique et la médiation.
L’Union est ainsi prête à réagir aux divers événements qui peuvent se produire en mettant en œuvre la combinaison d’instruments la mieuxappropriée.
L’Unioneuropéenneetle monde
Les leçons d’un échec être appelés à épauler et entraîner lapolice locale.
Face à l’insuccès de leurs bons officesdiplomatiques de «courtiers de la paix»dans une Yougoslavie désintégrée oùils avaient tenté de séparer les factionsbelligérantes, face aussi aux grandsconflits qui embrasaient le continentafricain, les dirigeants communautairesont, en 1999, donné leur feu vert àl’élaboration de la politique européenne de sécurité et de défense (PESD),qui s’inscrit dans le cadre plus vaste dela PESC.
Les premières missions militaires ont été menées en 2003 dans les Balkans —théâtre de précédentséchecs diplomatiques —et dans la République démocratique du Congo.
De surcroît, l’Union s’est dotée d’uneforce de réaction rapide (FRR), laquelleest distincte de celle de l’Organisationdu traité de l’Atlantique Nord (OTAN)mais peut avoir accès aux moyens decette dernière.
La FRR repose sur leconcept du groupement tactique.
L’Union a maintenant les moyens militaires pourmener des missions de maintien de la paix.
En application de la PESD, des militaires ou des policiers européens peuvent être envoyés dans des zones deconflit pour s’y acquitter de tâchesallant de la gestion des crises à la fourniture d’une aide humanitaire, en passant par des opérations de sauvetageet de maintien — voire de rétablissement —de la paix; ils peuvent aussi
À plusieurs reprises, les responsablesont tenté de rationaliser le processusdécisionnel de la PESC, mais les décisions importantes doivent être prises àl’unanimité, ce qui est parfois difficile,comme l’illustre la diversité des réactions des États membres à l’invasion del’Iraq par une coalition placée souscommandement américain.
L’envoi d’observateurs électorauxaux quatre coins de la planètefait partie des actions menéespar l’Union pour défendre les droits de l’homme.
La stratégie de l’Union européennepour le développement internationals’articule autour de deux axes: favoriser les échanges commerciaux etouvrir le marché communautaire,d’une part, et tirer les pays pauvresde la misère, d’autre part, grâce àune aide technique et financièredirecte.
Plus d’un milliard d’êtreshumains —dont un tiers en Afriquesubsaharienne —vivent avec uneuro, voire moins, par jour.
dans le contexte d’un développementdurable et de la concrétisation desobjectifs du millénaire définis parl’ONU en la matière.
Elle peut aussi permettre auxpays pauvres d’exploiter les possibilités qui s’offrent à eux sur le plan du
À l’heure actuelle, l’Union et ses États membres fournissent plus de56 % de toute l’aide au développement officiellement distribuée par lesprincipaux pays industrialisés.
En2006, la valeur globale de cette aideatteignait 47 milliards d’euros, soitprès de 100 euros par citoyen, contre53euros pour les États-Unis et69euros pour le Japon.
Toujours en2006, l’aide européenne est passée à0,42 % du revenu national brut(RNB).
Rappelons toutefois que l’objectif fixé par l’Organisation des Nations unies (ONU) est de 0,7 %.
Seuls quatre États membres del’Union —le Danemark, le Luxembourg, les Pays-Bas et la Suède —ont atteint et même dépassé cetobjectif.
L’Union s’est donné jusqu’en2015 pour y parvenir collectivement,avec une étape à 0,56 % en 2010.
Laplus grosse part de l’aide au développement communautaire va aux paysd’Afrique, qui reçoivent 15 milliardsd’euros par an.
Donner aux pays pauvres les moyens de se prendre en main
L’aide versée par l’Union vise essentiellement à éradiquer la pauvreté,
L’Unioneuropéenneetle monde commerce international et d’attirerdavantage d’investissements exogènes, de manière à élargir leur baseéconomique.
le sida et d’autres fléaux du mêmegenre et, enfin, que le fardeau de leurdette, dont le remboursement auxcréanciers des pays industrialisés lesempêche d’investir des ressourcesdéjà maigres dans des projets publicsd’une importance vitale, soit allégé.Par ailleurs, l’Union se sert de lacoopération au développement pourfaire progresser les droits de l’hommeet l’égalité des sexes comme pourprévenir les conflits.
Les relations privilégiées qui existententre l’Union et les «pays ACP» n’ontpas empêché bon nombre de ceux-cide perdre des parts de marché en Europe et d’être de plus en plus marginalisés dans l’économie mondiale.C’est pour réagir à cela qu’a étéconçue la formule des APE.
Par sa coopération au développement, l’Union entend donner auxpeuples défavorisés du tiers-mondeles moyens de contrôler leur propredéveloppement.
Cela suppose qu’ilss’attaquent aux causes de leur vulnérabilité (accès à la nourriture et àl’eau potable, santé, éducation,emploi et environnement), qu’ils luttent aussi contre les maladies et mettent sur le marché des médicamentsà un prix abordable pour combattre
L’aide communautaire prend de multiples formes: coopération directeavec les gouvernements, réalisationde projets spécifiques (souvent parl’intermédiaire d’organisations nongouvernementales), secours humanitaires, prévention des crises et assistance à la société civile.
Une partcroissante de cette aide est versée surles budgets généraux et sectorielsdes pays partenaires, de manière àfavoriser la prise de responsabilitéspar les entités locales.
Les petits ruisseaux font les grandes rivières
Au fil du temps, l’Union européenne a financé, dans le contexte de son aide au développement,des milliers de projets à travers le tiers-monde.
Souvent, des sommes relativement modestespeuvent donner des résultats impressionnants.
• • exportation d’objets d’artisanat vers l’Europe, l’Amérique du Nord et le Japon par un groupede 250 femmes de l’État de Gujerat, en Inde;adoption de techniques d’exploitation et de gestion forestières respectueuses de l’environnement par une entreprise du Belize;diversification de leur production par des fermiers du centre du Cameroun;formation de petits cultivateurs de l’Ouganda au partage des coûts inhérents aux servicesessentiels d’aide à l’entreprise.
•les conséquences humanitaires duconflit qui a opposé Israël au Hezbollah sur le territoire libanais.
Cette aide n’est assortied’aucune condition: peu importe quela catastrophe soit d’origine naturelleou humaine, le but est de secourir lesvictimes au plus vite, indépendamment de leur race, de leur religion oudes inclinations politiques de leur gouvernement.
C’est à elle —et à denombreux autresenfants comme elle —qu’est destinée l’aidehumanitaire del’Union.
ECHO est présente dans une soixantaine d’autres pays, dont l’Afghanistan, la République démocratique du Congo, Sri Lanka et la Tanzanie.L’Union continue à fournir aux victimesdes «crises oubliées» une assistancequi absorbe 14 % de son budgethumanitaire.
Au nombre de ces «crisesoubliées» figurent notamment cellesqui sévissent au Népal, à la frontièreentre le Myanmar et la Thaïlande, en Tchétchénie et au Cachemire, à quoion peut ajouter la situation précairedes réfugiés du Sahara occidentaldans l’Algérie voisine.
L’Union achemine cette aide par l’intermédiaire de la direction générale de l’aide humanitaire (ECHO) dela Commission européenne.
Depuis sacréation, en 1992, ECHO est intervenue dans plus de 100 pays du mondeentier, apportant aussi rapidementque possible matériel et articles essentiels aux victimes de cataclysmes entous genres.
Dotée d’un budgetannuel de plus de 700 millions d’euros, elle finance aussi l’interventiond’équipes médicales et de spécialistesdu déminage, la mise en place de systèmes de transport et de communication, de même que la fourniture d’uneassistance alimentaire et logistique.
Une année mouvementée
L’année 2006 a été particulièrementmouvementée et les événements ciaprès ont mis à rude épreuve les ressources que l’Union européenneréserve à l’aide humanitaire:
©EC/ECHO/FrançoisGoemans le déplacement de milliers de personnes vers le sud du Soudan et lafrontière tchadienne en raison duconflit du Darfour;l’aggravation de la situation des Palestiniens en Cisjordanie et dansla bande de Gaza;
L’Unioneuropéenneetle monde
Très active dans le domaine de l’aidehumanitaire, l’Union européenneentretient, par l’intermédiaire d’ECHO,une étroite coopération avec desorganisations non gouvernementales, des organismes de l’ONU et lessociétés de la Croix-Rouge et du Croissant-Rouge, qui travaillent, euxaussi, à fournir des denrées et dumatériel, de l’eau potable et du matériel d’assainissement, des abris,des installations médicales et dessystèmes de communication provisoires.
Elle ne s’attend pas à unediminution du nombre —actuelle-ment fort élevé —de catastrophesnaturelles et de conflits; aussi, soucieuse d’améliorer la qualité de saréponse aux crises humanitaires, ellea renforcé l’effectif de ses «fonctionnaires de terrain», capables d’évaluerrapidement les besoins en la matière.
Tchétchénie: une crise qui s’éternise
La Tchétchénie continue à se ressentir des conflits de 1994 et de 1999 et a encore besoin d’aide humanitaire.
Bon nombre des quelque 200 000 personnes (soit environ un quart de sapopulation) déplacées à la suite de ces conflits sont revenues, ces dernières années, del’Ingouchie et du Daghestan voisins, où elles avaient trouvé refuge.
Les conditions d’existencesont dures dans tout le pays, y compris dans la capitale, Groznyï.
Certes, la situation s’est améliorée, de sorte que, pour la première fois depuis 1999, ECHO apu réduire l’ampleur de ses activités là-bas.
Il n’empêche que de nombreux Tchétchènes dépendent toujours de l’aide financière canalisée par des organisations ou des programmes tels quela Croix-Rouge, le Haut-Commissariat des Nations unies pour les réfugiés ou le Programme alimentaire mondial.
Pour sa part, l’Union finance des activités de formation au profit descouches plus vulnérables de la population, l’objectif étant de rendre cellesci plus autonomes.Il s’agit, entre autres, d’activités génératrices de revenus, telles la construction et l’exploitationde serres.
Des femmes tchétchèness’informent sur les projetsd’autoassistance.
Mondialisation et interdépendance aux entreprises d’acheter ou de vendredes droits d’émission, selon qu’ellesont ou non dépassé leur quota.Parallèlement, l’Union recherche avecd’autres pays —dont la Chine —lemoyen d’utiliser l’énergie de façonplus efficace et de brûler plus proprement les carburants fossiles.
Pour tenir sa place dans une économie placée sous le double signe de lamondialisation et de l’interdépendance, l’Union européenne se voit deplus en plus dans l’obligation de setourner vers d’autres moyens que lesinstruments traditionnels de la diplomatie et du commerce.
De nouvellesrègles internationales régissentdésormais les marchés financiers,l’emploi, la santé et l’environnement.Les solutions individuelles ne donnent pas toujours de bons résultats:prenez l’exemple de l’énergie ou del’environnement.
Les importations de gaz de l’Union arrivent par mercomme par oléoduc.
Le réchauffement climatique
Gouvernements, citoyens et milieuxd’affaires européens sont d’accord:l’Union doit agir immédiatementpour faire pièce au réchauffement climatique, phénomène essentiellementdû aux émissions de dioxyde de carbone qu’entraîne la combustion decarburants fossiles (charbon, pétroleet gaz). Les mesures prises dans cesens exercent une influence surd’autres pays.
L’Union a pris la tête dumouvement international visant àréduire les conséquences du réchauffement climatique, en application duprotocole de Kyoto, et elle s’est engagée à réduire de 8 %, pour 20082012, le niveau qu’atteignaient ses émissions de CO2en 1990.
Elle compteensuite réduire de 20 % de plus ses émissions de gaz à effet de serre etportera ce chiffre à 30 % si d’autrespays lui emboîtent le pas.
C’est aussi à l’Union européenne quel’on doit le premier mécanisme mondial de réduction «à la carte» des émis-
L’Unioneuropéenneetle monde en augmentant; cela s’explique avanttout par l’amenuisement de sespropres réserves pétrolières etgazières.
L’Union est le premierimportateur et le deuxième consommateur d’énergie au monde.
Sa stratégie reposesur la coopération dans le secteur desinvestissements, les transferts technologiques, les garanties mutuellesd’accès aux marchés, tout comme surdes relations commerciales stables etprévisibles avec des pays tels que la Russie, source considérable de carburants fossiles (et, potentiellement,d’électricité), ou les producteurs depétrole et de gaz d’Afrique du Nord,de la région du golfe Persique etd’Asie centrale.
Elle est déjà tributaire de la Russie,de la Norvège et de l’Algérie, qui, àelles seules, assurent près de la moitié de ses approvisionnements en gaz(le moins polluant des carburantsfossiles)et, si elle ne prend pas rapidement des mesures radicales, elledevra importer 70 % du pétrolequ’elle consomme contre 50 %actuellement.
Qui plus est, la demande mondiale en pétrole et en gazaugmentera au rythme de l’expansion économique de pays comme la Chine et l’Inde.
Il est donc de l’intérêt de l’Union deréduire autant que possible lenombre de ses fournisseurs et d’approfondir ses relations avec ceuxdont elle dépend le plus, au profit de
L’Union et sept pays d’Europe du Sud-Est ont créé une communauté del’énergie au sein de laquelle lesrègles du marché seront les mêmespour tous.
L’Union bénéficiera ainsid’une sécurité accrue pour la fractionde ses approvisionnements en gaz eten électricité qui passe par les paysen question; en contrepartie, ceux-ciappliqueront sur leur propre marchéénergétique les règles et les normescommunautaires, pour un fonctionnement plus efficace.
Une monnaie mondiale tain nombre d’autres pays — l’ancienne République yougoslave de Macédoine, le Botswana, la Croatie,Israël, la Jordanie, la Libye, le Maroc,la Russie, la Serbie et la Tunisie —s’en servent comme l’une des monnaies de référence en fonction desquelles ils définissent leur politiquedes taux de change.
Créé en 1999, l’euro est devenu unemonnaie mondiale: il n’est devancéque par le dollar pour les transactions commerciales et la constitutionde réserves de devises. Il a même supplanté la monnaie américaine sur lemarché obligataire international où,en 2005, 46 % des obligations nonamorties étaient libellées en euroscontre 37 % en dollars.
En vertu d’un accord spécifique, l’euro est la monnaie officielle de troispays extérieurs à l’Union: la Principauté de Monaco, l’État de la Cité du Vatican et la République de Saint-Marin. Par ailleurs, Andorre, le Kosovo et le Monténégro l’utilisentcomme monnaie de facto et un cer-
Depuis 1999, l’euro joue un rôleaccru dans la composition desréserves de devises des banques centrales de la planète au détriment,essentiellement, du dollar et du yen.Le passage à l’euro a été plus fréquent dans les pays en voie de développement que dans les pays industrialisés; les chiffres du tableau cidessous englobent les uns et lesautres.
Taux d’utilisation des principales monnaies dans le monde
Pourcentage des principales monnaies dans les réserves de devisesconnues, tous pays confondus
Source: Fonds monétaire international (FMI), rapport annuel de 2006.
L’Unioneuropéenneetle monde
L’Union européenne et ses voisins mie de marché et capable d’assumerles droits et obligations inhérents austatut d’État membre, son élargissement est un processus permanent.Les candidats et aspirants à l’adhésion ne manquent pas.
En un demi-siècle d’existence, l’Unioneuropéenne a… uni, c’est le cas de ledire, un continent de l’Atlantique à lamer Noire et est passée de six àvingt-sept membres.
Dès lors que sesportes sont ouvertes à toute démocratie européenne adepte de l’écono-
Candidats et aspirants
À l’heure actuelle, trois pays sont candidats à l’adhésion: l’ancienne République yougoslave de Macédoine, la Croatie et la Turquie.
Une fois les négociations menées à leur terme, l’accessionde chacun d’eux devra être approuvée par tous les États membres et par le Parlement européen.
En outre, quatre pays des Balkans occidentaux —l’Albanie, la Bosnie-et-Herzégovine, le Monténégro et la Serbie —sont des candidats potentiels à l’adhésion.
L’Union européenneautorise déjà le libre accès de son marché pour la plupart des exportations en provenance del’ensemble des Balkans occidentaux et apporte son soutien aux réformes intérieures de cespays.
957604_FR:Quality Environment 04-01-2008 09:03 Pagina 21 soient pas candidates à l’adhésion, la Russie, l’Ukraine, la Moldova, maisaussi les républiques du Caucase etd’Asie centrale, nouent avec l’Uniondes liens bilatéraux fondés sur desaccords de partenariat et de coopération dans divers secteurs économiques, dont le commerce, et mènentavec elle des actions conjointes dansde nombreux domaines d’intérêtcommun.
Indépendamment des candidats,l’Union entretient des rapports extrêmement étroits avec quatre autres deses voisins: l’Islande, le Liechtenstein,la Norvège et la Suisse, qui sontmembres de l’Association européenne de libre-échange (AELE) et quise prononcent, aujourd’hui encore,contre l’adhésion.
Ils ont adapté delarges pans de leurs législations respectives en fonction des textes quirégissent le marché unique del’Union et s’alignent sur cette dernière dans d’autres champs d’activité.
Tous, exception faite de la Suisse,font partie de l’Espace économiqueeuropéen (EEE).
Une politique de voisinagecohérente
L’Union européenne s’emploie à renforcer ses relations avec ses voisins àl’Est et au Sud.
L’accord avec la Russie va plus loinque les autres; il porte essentiellement sur l’économie, la coopérationen matière de recherche, l’enseignement et la sécurité intérieure commeextérieure.
L’Union veut moderniserses relations avec la Fédération grâceà un nouvel accord-cadre prévoyant,notamment, un resserrement de lacoopération énergétique.
Elle souhaiterait, par ailleurs, négocier avecl’Ukraine un accord de libre-échangeglobal.
Mis à part ses relations bilatérales, l’Union européenne consolide ses liens avec les organisations internationales (parmi lesquelles l’ONU, l’OTAN et le Conseil de l’Europe) et divers groupements régionaux à travers le monde. Cela lui permet de favoriser les courants d’échangeset d’investissements avec les régions intéressées, singulièrement en Amérique latine et en Asie.
Vis-à-vis de ses partenaires asiatiques, elle a renoncé à une politique reposant sur leséchanges et l’assistance, au profit de relations plus équilibrées reflétant mieux la montée enpuissance de ces pays sur le double plan de la production et du commerce.
L’Unioneuropéenneetle monde
Avec ses partenaires méridionaux,l’Union européenne voudrait créerune vaste zone de libre-échange quise composerait, outre le territoirecommunautaire, des pays arabesriverains de la Méditerranée etd’Israël.
Les accords d’associationsignés entre chacun des pays enquestion et l’Union sont une descomposantes de ces relations, maisils sont en passe d’être étendus àd’autres domaines, tels que leséchanges de services et d’investissements.
lignes de fracture entre elle-même etses voisins immédiats, l’Union a élaboré, en 2004, une politique européenne de voisinage (PEV), laquelles’étend à tous les pays méditerranéens et est-européens et au Caucase, mais non à la Russie.
La PEV vise l’instauration de relationséconomiques et politiques privilégiées entre l’Union et chacun despays concernés.
Pour la périodes’étendant de 2007 à 2013, l’assistance aux pays partenaires augmentera de 32 %, avec un budget de 12milliards d’euros.
Soucieuse de ne pas engendrer, parson ouverture à l’Est, de nouvelles
Les liens les plus solides
Les liens avec les États-Unis d’Amérique sont au cœur des relations extérieures de l’Union européenne.
À de gigantesques flux transatlantiques d’échanges et d’investissements vient s’ajouter une communauté de valeurs et, parfois, d’intérêts.
Dès le départ, les États-Unis ont applaudi au mouvement d’intégration européenne.
Contacts et dialogue —entre milieux d’affaires, syndicats, associations écologistes, membresdu Parlement européen et du Congrès des États-Unis, etc. —sont des caractéristiquesimmuables de ces liens. La façon dont les deux parties résolvent leurs problèmes bilatéraux aservi de modèle à l’Union pour ses relations avec d’autres pays, comme le Japon ou le Canada.
À lire aussi
Vous trouverez d’autres informations sur les différentes facettes des relations extérieures del’Union européenne et sur les représentations de cette dernière dans le monde à l’adresse:ec.europa.eu/world
50 ans —50 histoires de solidarité:cette publication réunit cinquante histoires illustrant la solidarité de l’Union européenne avec ceux qui, au-delà de ses frontières, en ont le plus besoin: les pauvres, les affamés, les malades et les opprimés.
À voir sur: ec.europa.eu/europeaid/reports/50-50/50-50_fr.pdf
Commission européenne
L’Union européenne et le monde La politique extérieure de l’Union européenne
Série Europe en mouvement
Luxembourg: Office des publications officielles des Communautés européennes
Consciente de son poids économique et commercial, l’Union européenne met sa puissance au servicedes intérêts des autres comme des siens propres. Elle veut favoriser la prospérité et défend les valeursdémocratiques dans le monde.
Parallèlement, elle travaille à consolider stabilité et bien-être au profit de ceux qui vivent à l’intérieur de ses frontières.
L’arrivée de nouveaux États membres renforce sonrôle sur la scène internationale.
L’Union est le premier «négociant» au monde, mais elle est aussi lepremier fournisseur d’assistance aux pays en voie de développement.
Elle a opté pour une diplomatie et une politique de sécurité plus dynamiques et s’est donné les moyens de mener des missions degestion de crises et de maintien de la paix en Europe et ailleurs.
Face à la complexité du mondecontemporain, elle s’est dotée de nouveaux instruments de politique extérieure.
C’est ainsi qu’elle a,par exemple, pris la tête des efforts visant à résoudre le problème du réchauffement climatique.
À problèmes planétaires, solutions planétaires!
Pour en savoir plus sur l’Union européenne
Connectez-vous
Des informations sont disponibles dans toutes les langues officielles de l’Union européennesur le site Europa: europa.eu/
Rendez-nous visite
Il existe des centaines de centres locaux d’information sur l’Union européenne dans toutel’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le siteeuropedirect.europa.eu/
Appelez-nous ou écrivez-nous
Europe Direct est un service qui répond à vos questions sur l’Union européenne. Vous pouvezle contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11(à partir d’un pays àl’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96) ou par courrierélectronique via le site: europedirect.europa.eu/
Lisez sur l’Europe
Consultez des publications sur l’UE d’un simple click sur le site internet EU Bookshop:bookshop.europa.eu/
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vousadresser à:
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Représentation en France288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 38 00Fax (33) 145 56 94 17E-mail: comm-rep-par@ec.europa.eu Internet: www.ec.europa.eu/france/index_fr.htm
Bureau pour le Luxembourg Maison de l’Europe7, rue du Marché-aux-Herbes L-2929 Luxembourg Tél. (352) 4300-22597Fax (352) 4300- 22457E-mail: EPLuxembourg@europarl.europa.eu Internet: www.europarl.europa.eu
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les Étatsmembres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
Février 2007
L’Europe en mouvement
Parler les langues de l’Europe
Les langues dans l’Union européenne
Union européenne
Vous trouverez la présente brochure ainsi que d’autres publications claires et concises sur l’Union européenne à l’adresse suivante: ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications B-1049 Bruxelles
L’Europe en mouvement
Parler les langues de l’Europe
Les langues dans l’Union européenne
«Pouvoircommuniquerdansplusieurs languesestunformidableatoutpour lesparticuliers,lesorganisations,les entreprises.Celastimulelacréativité, permetdesurmonterlespréjugés culturelsetdesortirdessentiers battusetpeutcontribueràlacréation deproduitsetdeservicesnovateurs.»
Leonard Orban Membre de la Commission européenne
L’Europe en mouvement
L’importance des langues
Les langues de l’Europe
Langues et mobilité
Promouvoir l’étude des langues
Les outils du multilinguisme
Une Union européenne multilingue
Les défis du futur
Pour en savoir plus
LES
L’importance des langues
L’IM P O R T connaissance d’autres langues favorise également les contacts entre les différentes cultures, la compréhension mutuelle et les échanges directs entre citoyens dans une Union toujours plus grande et plus diverse.
AN CE de sorte que tous les citoyens communautaires intéressés sont immédiatement informés de sa promulgation et de ses incidences sur leur existence.
Toutes les versions linguistiques d’une loi communautaire ont la même valeur légale.
LANGUES nombreuses langues parlées par les 500 millions de citoyens de l’Union européenne aux quatre coins du continent forment une immense mosaïque.
L’Union européenne reconnaît ce droit à l’identité et promeut activement la liberté de tout un chacun de parler et d’écrire dans sa propre langue, en même temps qu’elle travaille à une meilleure intégration de ses membres.
Ces objectifs sont complémentaires et incarnent la devise de l’Union européenne: «Unie dans la diversité».
Ainsi, l’Union veille à ce qu’il n’y ait aucune discrimination entre les citoyens dont la langue est très répandue et ceux dont la langue l’est moins.
Au Parlement européen, les députés peuvent s’exprimer librement dans la langue des populations qu’ils représentent.
Les députés slovènes ont tout autant le droit que leurs collègues allemands de parler la langue de leurs électeurs.
L’Union européenne compte vingttrois langues officielles.
Normalement, lorsqu’un pays la rejoint, sa langue nationale devient une langue officielle communautaire.
Cette décision est prise par le Conseil de ministres de l’Union.
Chaque citoyen européen peut ainsi utiliser dans tous ses contacts avec l’Union et ses institutions la même langue que celle dans laquelle il s’adresse à ses autorités nationales.
Dès lors, chaque nouvelle loi adoptée par l’Union est traduite dans l’ensemble des langues officielles,
La traduction et l’interprétation font donc partie des responsabilités
En réalité, l’Union va plus loin: elle encourage ses citoyens à apprendre des langues étrangères.
Connaître une, voire plusieurs autres langues permet de se déplacer et de trouver un emploi dans un autre pays.
Sur le marché du travail, une telle mobilité contribue à créer de nouveaux emplois et à stimuler la croissance. La
Langues ocielles de l’Union européenne
1953197319811986199520042007(*) Irlandais: langue du traité depuis 1973.
Basque, catalan et galicien: statut particulier depuis 2006.
(**) Ces quatre langues étaient utilisées par la Communauté européenne du charbon et de l’acier, fondée en 1950, qui a marqué la première étape dans la formation de l’Union européenne actuelle.
En 1958, les langues officielles ont été l’objet du premier règlement du Conseil, lequel est modifié à chaque nouvelle adhésion.
Date à laquelle cette langue est devenue «langue ocielle» de l’Union européenne
En s’engageant à préserver la diversité linguistique, l’Union montre qu’elle ne cherche pas à gommer les particularités nationales ou régionales pour y substituer une uniformité «européenne», comme on le lui reproche parfois.
L’arrivée de douze États supplémentaires entre 2004 et 2007 a plus que doublé le nombre des langues officielles com-munautaires, qui est passé de onze à vingt-trois, et a souligné comme jamais le rôle des langues au sein de l’Union.
En 2007, celle-ci a donc été amenée à ajouter le multilinguisme à ses domaines de compétence.
Il s’agit de promouvoir l’étude des langues dans les États membres, de garantir aux citoyens l’utilisation de leur langue maternelle pour accéder
Connaissez-vous vos racines linguistiques?
La plupart appartiennent à la grande famille indo-européenne dont les principales branches sont les langues germaniques, romanes, slaves et celtiques.
Bien qu’ils ne s’y rattachent pas, le grec et les langues baltiques, le letton et le lituanien, sont également des langues indo-européennes.
L’estonien, le finnois et le hongrois sont de la famille linguistique finno-ougrienne.
Le maltais est proche de l’arabe, avec des composantes italiennes.
La plupart des langues «régionales» et «minoritaires» de l’Union ont également une filiation avec l’une ou l’autre de ces familles.
La principale exception est le basque, parlé de part et d’autre de la frontière franco-espagnole, mais dont les racines font encore l’objet de recherches.
Le concept de «langue minoritaire» s’applique à des langues peu répandues comme le sami (en Laponie) ou le breton (dans l’ouest de la France), certes, mais aussi aux langues officielles d’États membres parlées par une minorité dans d’autres États membres (tels l’allemand dans le nord de l’Italie ou le hongrois en Roumanie et en Slovaquie).
L’adhésion à l’Union des pays baltes, avec leurs minorités russophones, a créé une nouvelle langue «minoritaire»: la langue nationale d’un pays qui ne fait pas partie de l’Union européenne.
Les vingttrois langues officielles de l’Union européenne sont l’allemand, l’anglais, le bulgare, le danois, l’espagnol, l’estonien, le finnois, le français, le grec, le hongrois, l’irlandais, l’italien, le letton, le lituanien, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le suédois et le tchèque.
Le basque, le catalan et le galicien ont, sur le territoire espagnol, statut de langue officielle: certains textes communautaires sont donc traduits de ces langues et dans ces langues aux frais du gouvernement espagnol.
Le nombre des langues officielles de l’Union est inférieur à celui des États membres.
Cela est dû au fait que l’Allemagne et l’Autriche utilisent une langue commune, tout comme la Grèce et Chypre; quant à la Belgique et au Luxembourg, ils ont des langues communes avec leurs voisins: l’Allemagne, la France et les Pays-Bas.
Ce qui donne vingttrois langues pour vingt-sept pays.
LES
Les langues de l’Europe
L la plus répandue, avec 90 millions de locuteurs natifs, soit 18 % de la population de l’Union.
L’anglais, le français et l’italien sont les langues maternelles de populations comptant chacune entre 60 et 65 millions de citoyens européens (soit 12 à 13 % du total).
Plus de 90 % des habitants de huit États membres de l’Union — Lettonie, Lituanie, Luxembourg, Malte, Pays-Bas, Slovénie, Slovaquie et Suède — déclarent parler une seconde langue en plus de leur langue maternelle.
À l’autre extrémité du classement, on constate que seuls 34 % des Irlandais et 38 % des Britanniques affirment avoir une connaissance suffisante d’une seconde langue pour tenir une conversation.
Par le jeu de facteurs historiques et géopolitiques, le russe représente la première ou la deuxième langue étrangère parlée dans la plupart des pays de cette région.
En fait, la dernière enquête menée à ce sujet par la Commission européenne (2006) montre que cinq langues se détachent du groupe des langues étrangères les plus parlées par les citoyens européens (voir encadré).
En tant que première langue étran-gère, l’anglais est cependant parlé par une population estimée à 38 % de citoyens européens; il se place ainsi largement en tête devant l’allemand et les autres langues en tant que langue communautaire la plus utilisée.
Pour environ 14 % des citoyens de l’Union, la première langue étrangère est l’allemand ou le français.
L’adhésion de douze nouveaux pays depuis 2004 a confirmé la
Il n’est pas surprenant que les plus grandes aptitudes linguistiques se trouvent dans la population des
Si la plupart des Européens qui apprennent une seconde langue choisissent l’anglais (devant l’allemand et le français), d’autres choix
Langues étrangères les plus couramment utilisées dans l’Union européenne
Question: «Quelles sont les langues que vous parlez suffisamment bien pour participer à une conversation, exception faite de votre langue maternelle?»
Réponses (en %):
Source: Commission européenne, sondage Eurobaromètre spécial 243, 2006.
L’enquête fait également apparaître ce qui suit.
LES linguistiques peuvent, dans certaines circonstances, se révéler plus appropriés.
L’étude de la langue d’un pays voisin pourrait alors avoir une efficacité plus immédiate.
C’est en partie pour cette raison que l’Union européenne encourage ses citoyens à apprendre, si cela est possible, deux langues étrangères.
Les principales raisons motivant l’étude d’une langue étrangère sont liées aux vacances ou au travail.
Parmi les personnes interrogées, 35 % veulent utiliser leurs aptitudes linguistiques lors de vacances à l’étranger, 32 % au travail, et 27 % souhaitent pouvoir ainsi travailler dans un autre pays.
Au total, 84 % des personnes interrogées pensent que chaque citoyen communautaire devrait parler une langue étrangère.
Près de la moitié d’entre elles approuvent le principe de «la langue maternelle plus deux».
Environ 63 % des Européens pensent que les langues régionales et minoritaires devraient être mieux aidées.
L’anglais est considéré par 68 % des personnes interrogées comme la langue étrangère qu’il convient d’apprendre en premier; il est suivi du français (25 %) et de l’allemand (22 %).
D’après l’enquête Eurobaromètre de 2006, 28 % des personnes interrogées ont répondu qu’elles connaissaient deux langues en plus de leur langue maternelle.
Toutefois, l’enquête indique également que, dans sept pays de l’Union (Irlande, Espagne, Italie, Hongrie, Portugal, n u l l
Un grand nombre de personnes mettent leurs connaissances linguistiques en pratique pendant les vacances.
LES
Langues régionales et langues minoritaires
L relle et linguistique est l’un des
LANGUES soixante, mais leur nombre réel dépend de la définition du mot «lan-gue» (par opposition à «dialecte», par exemple).
Ces langues sont parlées par plus de 50 millions de personnes à travers l’Union européenne.
Trois définitions
LES signes distinctifs de l’Union européenne et s’inscrit dans la charte des droits fondamentaux qu’ont adoptée les dirigeants communautaires en 2000.
Les langues régionales et les langues minoritaires sont plus particulièrement protégées par une charte que le Conseil de l’Europe a validée.
Cette femme Sami, en Laponie, parle une langue minoritaire.
La diversité linguistique concerne non seulement les vingttrois langues officielles de l’Union mais ses langues régionales et ses langues minoritaires: on en compte plus de
M IN O R IT langues spécifiques à une région située à l’intérieur d’un État membre ou à une région transfrontalière et dépourvues de tout statut majoritaire dans quelque État membre que ce soit: basque, breton, catalan, frison, sarde et gallois, etc.;
A IR ES langues parlées par une minorité de la population d’un État membre mais possédant le statut de langue officielle dans un autre État membre: par exemple, l’allemand dans le sud du Danemark, le français dans le Val d’Aoste, dans le nord de l’Italie, ou encore le hongrois en Slovaquie; langues non territoriales, telles celles des communautés roms ou juives vivant sur le territoire communautaire (romani et yiddish).
En général, ces langues non indigènes ne bénéficient pas d’un statut formel ou reconnu dans les États membres.
Toutefois, les communautés immigrées reçoivent de l’Union une aide financière destinée à faciliter leur intégration dans leur nouveau pays de résidence grâce, entre autres, aux programmes communautaires de développement régional et social.
Dans certains pays, ces populations reçoivent aussi une aide pour l’acquisition de compétences dans les langues de leurs pays d’origine, que les enfants de ces communautés peuvent apprendre à l’école.
Ainsi, les populations concernées peuvent conserver des liens avec leurs racines culturelles, tout en assimilant la langue et la culture de leur pays d’accueil.
Ces compétences bilingues peuvent se révéler un atout sur le plan personnel et ouvrir des perspectives de carrière dans divers domaines.
La notion de langue régionale ou minoritaire exclut les dialectes rattachés aux langues officielles ou à n’importe quelle langue parlée par les communautés immigrées installées dans l’Union européenne.
Langues non indigènes
Une grande variété de langues originaires d’autres régions du monde sont parlées par les communautés n u l l
On peut citer l’exemple de Gand, dans la partie flamande de la Belgique, où les immigrés et les personnes reconnues en tant que réfugiés se voient proposer un programme d’introduction comportant une formation de 1 200 heures pour l’apprentissage du néerlandais (langue utilisée en Flandre), plus 75 heures de cours d’éducation civique.
Les cours sont dispensés en albanais, anglais, arabe, espagnol, français, persan, russe, somali et turc.
À Francfort-sur-le-Main, une formation linguistique de 600 heures est dispensée après une première familiarisation avec la ville, les institutions allemandes et le système juridique national.
Cette formation est dispensée dans huit langues par des immigrés déjà résidents.
Le système éducatif finlandais favorise la conservation et le développement des langues maternelles des immigrés pour assurer ce que l’on appelle là-bas un «bilinguisme fonctionnel».
L’enseignement est offert dans cinquante-deux langues, dont les plus fréquemment utilisées sont le russe, le somali et l’albanais.
La Hongrie a développé sa politique d’intégration nationale à partir d’un projet pilote d’une durée de six mois, Matra, qui assurait aux immigrants un enseignement linguistique de 1 200 heures et des cours d’initiation culturelle et juridique de 700 heures et qui octroyait une aide financière pour couvrir les frais de séjour.
Une classe de langue pour immigrés à Vienne.
L’étude formule des recommandations destinées à améliorer les résul-tats à l’exportation; elle recommande notamment que les entreprises: adoptent une stratégie de communication multilingue; affectent des locuteurs natifs aux marchés vers lesquels elles souhaitent exporter; la nature de ce que les Européens bâtissent ensemble.
Les histoires et les héritages culturels des peuples européens peuvent varier, mais leurs aspirations et leurs espoirs sont très semblables.
Le fait de pouvoir se parler leur permet de mieux prendre conscience de ce qu’ils ont en commun et renforce en même temps leur respect réciproque vis-à-vis de leurs différences culturelles.
recrutent du personnel possédant des aptitudes linguistiques et s’occupent d’améliorer ces aptitudes;
Les langues font les affaires embauchent des traducteurs et des interprètes.
n u l l utre leur pays d’origine, les citoyens européens ont le droit
Le multilinguisme constitue en soi un secteur à forte croissance économique; il crée des emplois pour les professeurs de langues étrangères, les traducteurs et les interprètes, sans compter le personnel auxiliaire, de même que pour les concepteurs et les producteurs de plates-formes élec-troniques et de systèmes de soutien dans le domaine des technologies de l’information (TI) et les programmeurs et spécialistes de systèmes de traduction assistée par ordinateur ou de traduction automatique.
Dans ce contexte, l’anglais est la langue prédomi-nante, mais l’étude met l’accent sur l’importance croissante du chinois, de l’arabe et du russe.
La connaissance d’autres langues est la clé d’une mobilité effective au sein de l’Union, puisqu’elle permet de tirer le meilleur parti des possibilités d’emploi, d’études et de voyages à travers le continent.
Non seulement l’étude de la langue locale est une condition essentielle pour trouver un emploi dans un autre pays, mais elle donne l’occasion de nouer des contacts avec la population locale.
Cela procure un ensemble de perspectives nouvelles sur l’identité européenne et sur
Promouvoir l’étude des langues
’Union européenne s’est engagée à soutenir les droits à la
LES mobilité personnelle et professionnelle de ses citoyens et à promouvoir leur aptitude à communiquer entre eux.
À cette fin, elle finance un certain nombre de programmes visant à mettre en valeur l’enseignement et l’étude des langues européennes.
Ces programmes présentent au moins un élément commun: ils se composent de projets transfrontaliers auxquels participent des partenaires originaires d’au moins deux États membres, et souvent de trois ou plus.
ARLER P
Depuis 2007, les principaux programmes sont réunis sous le programme communautaire pour l’éducation et la formation tout au long de la vie.
La mise en valeur de l’enseignement des langues et de la diversité linguistique est donc l’un des objectifs de ce programme et de ses quatre sous-programmes thématiques.
Chacun des sous-pro-grammes porte le nom d’un pédagogue européen célèbre et prend en charge un domaine particulier de l’étude et de l’enseignement.
Erasmus (d’après Érasme, humaniste de Rotterdam du XVIesiècle) est un programme spécifiquement destiné à permettre aux étudiants et enseignants de niveau universitaire d’effectuer un séjour dans une université d’un autre État membre.
Erasmus donne aux étudiants la possibilité de suivre des cours de langues intensifs avant leur séjour à l’étranger.
Le programme Leonardo da Vinci (d’après ce grand homme de la Renaissance italienne) est centré sur l’enseignement et la formation professionnelle.
Le quatrième programme est baptisé Grundtvig, d’après N. F. S. Grundtvig, pionnier danois de l’enseignement destiné aux adultes au XIXesiècle.
Ce programme est spécialisé dans l’éducation et la formation des adultes.
Les programmes communautaires sont destinés à compléter les politiques nationales des États membres en matière d’éducation.
Chaque gouvernement est responsable de la politique d’éducation au niveau national, y compris de l’enseignement des langues.
L’objet des programmes communautaires est de créer des liens entre les pays et les
Le premier, intitulé Comenius (d’après Jan Ámos Comenius ou Kamenský, pédagogue du XVIIe siècle
Dans leurs domaines de compétence respectifs, ces programmes visent: à encourager les citoyens à apprendre des langues durant leur vie professionnelle, quels que soient leur niveau d’instruction et leur âge; à améliorer l’accès aux moyens d’étude des langues dans l’ensemble de l’Europe; à développer et à diffuser des techniques d’enseignement innovantes et de bonnes pratiques; à garantir aux enseignants de langues la mise à disposition d’un éventail d’outils suffisamment large; n u l l
Il n’est jamais trop tôt pour se lancer dans l’étude d’une autre langue.
LES
VOIR
Toutes les langues peuvent prétendre à une aide au titre de ces programmes thématiques: langues officielles, régionales, minoritaires et langues des communautés immigrées, de même que les langues des principaux partenaires commerciaux de l’Union.
Le programme «Culture» crée des passerelles interculturelles en
Le programme de formation professionnelle Leonardo da Vinci a trouvé une application dans un domaine d’intervention inattendu: il soutient un programme de formation visant à améliorer les nullconnaissances linguistiques des forces de maintien de la paix envoyées dans les «points chauds» du monde entier pour y accomplir des missions militaires, policières ou humanitaires.
En Afrique, les forces de maintien de la paix doivent recourir à une langue commune pour régler les problèmes opérationnels.
Pour agir efficacement, les participants aux missions multinationales communautaires doivent pouvoir communiquer entre eux et, très souvent, avec beaucoup d’aisance et de précision.
«Linguapeace Europe» a permis l’élaboration, l’expérimentation et la diffusion de supports de formation et de référence destinés aux niveaux d’étude intermédiaire et avancé; il a ainsi atteint un niveau de compétence linguistique reconnu par les organismes de qualification nationaux et internationaux.
a diversité linguistique fait partie du
Une deuxième langue, c’est mieux
un plus grand nombre d’enseignants; dans ce contexte précis, les régions frontalières peuvent coopérer utilement entre elles.Il faut également proposer aux adultes davantage de possibilités pour acquérir des compétences linguistiques et les utiliser.
Une plus grande attention doit être accordée à la mise en valeur de toutes les langues, y compris les langues régionales et les langues minoritaires, à l’aménagement de lieux supplémentaires consacrés à l’étude des langues, à l’exploitation accrue de l’internet pour apprendre les langues et à une multiplication des sous-titrages à la télévision et au cinéma.L’Union est convaincue que le coût d’une campagne incitant les citoyens communautaires à utiliser une deuxième et une troisième langue est modeste par rapport aux conséquences d’un déficit linguistique — occasions personnelles et professionnelles ratées, répercussions des transactions commerciales avortées sur l’économie européenne.
Dans une Europe comptant 500 millions de citoyens aux origines ethniques, cultu-relles et linguistiques variées, il convient, aujourd’hui plus que jamais, de donner à ceux-ci les moyens d’acquérir les aptitudes nécessaires à la compréhension mutuelle et à la communication.
Concurremment, il est possible d’aller plus loin pour développer le multilinguisme en tant qu’outil contribuant à améliorer la compétitivité des entreprises de l’Union et, ainsi, à gagner de nouveaux marchés à l’exportation à l’intérieur comme à l’extérieur des frontières de l’Europe.Les initiatives telles que le programme communautaire d’éducation et de formation tout au long de la vie jouent donc un rôle important; elles complètent les outils offerts par les gouvernements à leurs citoyens et à leurs entreprises.
Le soutien de l’Union au multilinguisme a été renforcé dans le programme actuel, qui couvre la période 2007-2013.
Il définit l’étude des langues et la diversité linguistique en tant qu’objectifs généraux. Aussi le budget alloué aux projets linguistiques a-t-il été augmenté.
Le concept du multilinguisme des citoyens défendu par l’Union européenne est très ambitieux.
S’il est recommandé d’apprendre une langue étrangère en plus de votre langue maternelle, il est encore préférable d’en apprendre une deuxième.
Dans l’intervalle qui s’est écoulé entre l’enquête Eurobaromètre de la Commission de 2001 et celle de 2006, le nombre de personnes interrogées qui affirment connaître deux langues en plus de leur langue maternelle est passé de 26 à 28 %.L’Union européenne est consciente de la répartition très inégale des compétences linguistiques d’un État membre, d’un groupe social à un autre.
L’éventail des langues étrangères parlées par les citoyens européens est réduit; l’anglais est une langue véhiculaire importante, mais il ne suffit pas.
L’Union estime que l’objectif poursuivi à travers le principe de «la langue maternelle plus deux» est ambitieux mais non hors de portée.
L’étude des langues est une activité qui s’inscrit tout au long d’une vie; elle commence à l’école (voire à l’école maternelle) et se poursuit à tous les niveaux d’éducation et à toutes les étapes de l’existence.
Apprendre tout au long de la vie et pas seulement à l’école
Le passeport de langues Europass et le curriculum vitae (CV) Europass apportent une contribution pratique substantielle à la mise en valeur des compétences linguistiques.
Ils permettent au citoyen de décrire suivant une présentation type ses qualifications formelles ou informelles, qu’il s’agisse de compétences purement linguistiques ou d’un curriculum vitae intégral.
Ils peuvent être complétés en ligne ou téléchargés, puis imprimés et complétés (europass.cedefop.europa.eu).Ce modèle commun de description des connaissances linguistiques a réduit les confusions induites par les nombreux niveaux de compétence et par les différentes formulations employées par le passé pour les caractériser.
Si l’apprentissage des langues peut commencer dès le plus jeune âge, il ne sera utile que si les enseignants ont reçu une formation spécifique pour l’enseignement des langues aux jeunes enfants.
Elle devrait aussi recruter et former
LES
Une Union européenne multilingue
 es raisons pour lesquelles l’Union européenne utilise
UNE vingttrois langues officielles sont simples: démocratie, transparence et droit de savoir.
Les représentants élus au sein du Parlement européen disposent de droits égaux pour s’exprimer au nom de leurs électeurs dans la langue qui est la leur.
La même règle vaut pour les ministres, lors des réunions officielles de l’Union, ou pour les citoyens, quand ils adressent une plainte au Médiateur européen.
La législation communautaire s’applique directement dans l’ensemble de l’Union européenne et, partant, à tous ses citoyens et à toutes ses entreprises.
Toute nouvelle législation doit être publiée et accessible dans une langue que les uns et les autres peuvent comprendre.
Comme dans toute démocratie, chaque citoyen a le droit fondamental de savoir pourquoi un texte particulier de la législation est adopté et dans quelle mesure il influera sur sa vie quotidienne.
L’utilisation de toutes les langues officielles rend également plus aisée la participation aux débats publics et aux consultations lancées par l’Union européenne, souvent en ligne.
Son rôle de législateur et la participation directe de ses citoyens sont les raisons pour lesquelles l’Union européenne utilise plus de langues que d’autres organismes multinationaux comme les Nations unies ou l’OTAN, lesquelles interviennent seulement au niveau intergouvernemental et n’ont pas de fonction législative.
L’ONU, qui compte plus de cent qua-tre-vingt-dix membres, n’utilise que six langues.
Le Conseil de l’Europe, qui a plus de pays membres que l’Union, publie ses documents officiels en anglais et en français uniquement. C’est également le cas de l’OTAN.
Le principe fondamental est que tous les citoyens et leurs représentants élus disposent d’un droit égal d’accès à l’Union et puissent communiquer dans leur langue avec ses institutions et ses autorités.
En arrière-plan: les interprètes en plein travail durant une réunion formelle de l’Union.
L’utilisation de vingttrois langues officielles symbolise le caractère public de l’Union européenne.
Pour des raisons d’efficacité, de rapidité et de coût, les institutions appliquent des procédures simplifiées dans leur fonctionnement interne.
La Commission européenne travaille, par exemple, dans trois langues principales: l’allemand, l’anglais et le français.
La plupart des documents sont rédigés à l’état de projet dans une de ces langues, puis diffusés par voie interne auprès des unités et des services concernés jusqu’à ce que le projet à l’état final puisse être publié ou transmis à une autre institution, telle que le Parlement européen ou le Conseil de ministres.
C’est à ce stade qu’il est traduit dans les vingtdeux autres langues.
Au fil des années, les institutions communautaires ont affiné leurs procédures, face à la multiplication des langues officielles.
Elles se sont également efforcées de fournir aux citoyens et aux gouvernements une traduction et une interprétation de qualité avec efficacité et parcimonie.
Les compétences et l’expertise de ces services sont montrées en exemple dans le monde entier.
Mobilisation des ressources
Le fonctionnement d’une Union européenne multilingue a un prix,
Le Parlement européen, qui doit souvent publier ses documents dans toutes les langues officielles dans de courts délais, a mis au point un système centré sur trois «langues pivots»: l’allemand, l’anglais et le n u l l
L’application de raccourcis linguistiques de ce type se révèle judicieuse sur le double plan pratique et économique, à condition que les critères de qualité soient respectés.
Ainsi, le recours à des traducteurs pouvant travailler directement, par exemple, à partir du maltais vers le danois ou de l’estonien vers le polonais est limité.
Chaque jour, les services d’interprétation de la Commission européenne et du Conseil de ministres doivent intervenir dans une soixantaine de réunions différentes, à Bruxelles ou en d’autres endroits du territoire communautaire.
Les réunions formelles requièrent une interprétation intégrale dans les vingttrois langues officielles de l’Union.
Il faut, pour chacune de ces réunions, une équipe de soixante-neuf interprètes.
Les interprètes des institutions européennes appliquent un système similaire lorsqu’ils assurent l’interprétation à partir de l’une des vingttrois langues officielles ou dans une autre de ces langues.
Par exemple, le discours d’un locuteur finlandais sera interprété dans un nombre limité de «langues relais».
Un interprète slovaque se servira de l’une de ces langues relais
Lors de certaines réunions, seules les langues européennes les plus répandues sont utilisées.
Le principe est le suivant: les intervenants peuvent s’exprimer dans leur propre langue ou dans celle qui leur convient le mieux, mais l’on considère qu’ils
Compte tenu de l’ampleur exceptionnelle et du caractère unique de leurs services linguistiques, les institutions communautaires recourent largement aux nouvelles technologies.
L’interprétation à distance, la gestion de sites internet multilingues et la traduction assistée par ordinateur en sont les exemples les plus tangibles.
En mettant en œuvre les applications disponibles sur le marché et en développant leurs propres solutions, les services linguistiques européens sont devenus un laboratoire idéal et un outil de référence à l’échelle mondiale.
Rien ne se perd dans la traduction: informez-vous sur l’Europe dans votre propre langue.
LES
’Union porte une responsabilité formelle en ce qui concerne le
DÉFIS respect de la diversité linguistique et culturelle de ses citoyens.
Elle exerce cette responsabilité de plusieurs manières:
DU la promotion active de l’apprentissage des langues et du multilinguisme en tant que moyen d’autoperfectionnement pour les citoyens européens et en tant que vecteur de création d’emplois et de croissance au sein de l’économie européenne.
FUTUR le respect du droit des citoyens de s’exprimer oralement et par écrit dans leur langue et l’application de ce droit jusque dans leurs échanges avec les institutions communautaires;
Tout en reconnaissant l’émergence de l’anglais comme la langue parlée la plus répandue en Europe, l’Union veille tout particulièrement à ce que son emploi ne restreigne pas la diversité culturelle à l’intérieur des frontières communautaires.
C’est pourquoi elle met en évidence les avantages personnels, sociaux et économiques du multilinguisme et s’est fixé pour ambition de convaincre le plus grand nombre possible de citoyens d’apprendre deux langues en plus de leur langue maternelle.
la reconnaissance de l’utilisation des langues régionales et minoritaires, que ces langues fassent ou non partie des langues officielles;
L’Union a intensifié ces actions à mesure qu’augmentait le nombre de ses membres et de ses langues officielles (celles-ci ont vu leur nombre doubler depuis 2004).
Le défi que l’Union doit relever consiste à exploiter au mieux les ressources disponibles et à créer les politiques de soutien et les programmes nécessaires pour concrétiser aussi rapidement que possible le type de multilinguisme souhaité.
Prendre contact avec l’Union européenne
EN LIGNEDes informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
PARTÉLÉPHONE OU COURRIER ÉLECTRONIQUEEurope Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 [à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696] ou par courrier électronique via le site: europedirect.europa.eu
DES OUVRAGES SUR L’EUROPEConsultez des publications sur l’Union européenne d’un simple click sur le site internet de l’EU Bookshop: bookshop.europa.eu
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
POUR OBTENIR DES INFORMATIONS ET DES PUBLICATIONS CONCERNANT L’UNION EUROPÉENNE EN LANGUE FRANÇAISE, VOUS POUVEZ AUSSI VOUS ADRESSER À:
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE Représentation en France
Bureau pour le Luxembourg
Centre d’information sur l’Europe
Représentation à Marseille
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
L’Union européenne
États membres de l’Union européenne (2008)
Pays candidats
FR
L’Europe en mouvement
Parler les langues de l’Europe
’Union européenne encourage la diversité linguistique et culturelle parmi ses populations. À cet effet, elle soutient l’enseignement et l’ap-
Les institutions communautaires utilisent vingttrois langues officielles.
L’usage des langues officielles vise à garantir un accès égal aux politiques et à la législation de l’Union européenne pour tous les citoyens européens, qu’ils parlent une des principales langues de l’Union ou une langue moins répandue.
Cette publication évoque le large éventail des langues parlées dans l’Union européenne, les nombreuses manières dont les citoyens européens peuvent tirer profit de l’étude des langues étrangères et les programmes de soutien communautaires.
Elle recense aussi les moyens nécessaires au fonctionnement d’une Union multilingue.
L’Europe en mouvement
Combattre le changement climatique
L’Union européenne ouvre la voie
Union européenne
Commission européenne
Combattre le changement climatique L’Union européenne ouvre la voie
Série L’Europe en mouvement
Cette brochure ainsi que d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse:ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications B-1049 Bruxelles
Manuscrit achevé en septembre 2007 et mis à jour en septembre 2008
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Combattre le changement climatique
L’Union européenne ouvre la voie
Une menace et un défi tout à la fois
La voie à suivre: une réponse intégrée
Bâtir sur nos acquis
Le rôle des technologies
Réduisez votre empreinte carbonique
Pour en savoir plus
Une menace et un défi tout à la fois
Pendant 10 000 ans — jusqu’à la révolution industrielle —, la températuremoyenne de la Terre a été relativementstable.
Depuis 1850, date à partir de laquelle des mesures précises et cohérentes existent, elle a augmenté de 0,76°C. Le comité international descientifiques convoqué par l’Organisation des Nations unies (ONU) estimeque, si nous ne réagissons pas, elle pourrait, au cours de ce siècle, continuerd’augmenter de 1,8 à 4,0°C, voire de6,4°C. La course contre la montre acommencé: il s’agit d’empêcher le monde d’atteindre ce qui est considéré comme le seuil critique: une augmentationde 2°C. Cette course peut être perdue si les émissions mondiales ne sont passtabilisées d’ici à 2020 au plus tard, puisréduites de moitié environ par rapport àleurs niveaux de 1990 d’ici à 2050.
Le changement climatique compte parmi les plus graves menaces auxquellesla planète est confrontée.
Si la Terre seréchauffe de plus de 2 °C par rapportaux niveaux de l’époque préindustrielle,le changement climatique sera vraisemblablement irréversible et aura à longterme des conséquences incommensurables.
Des régions situées à basse altitude, dont de larges zones de nombreuxpays européens, pourraient disparaître àla suite de l’élévation du niveau desmers, tandis que de multiples autres régions du monde manqueraient d’eaupotable.
Venise ne sera pas la seule à devoir renforcersa protection contre les inondations si les phénomènes climatiquesextrêmes gagnent en fréquence.
Combattre le changement climatique
L’atmosphère se compose de vapeur d’eau, de dioxyde de carbone et d’autres gaz présents dansla nature qui laissent passer les rayons du soleil mais absorbent la chaleur réfléchie par la Terre.
Ce processus naturel, que l’on appelle «effet de serre», maintient la température de notreplanète à un niveau propice à la vie.
Sans lui, la température moyenne serait de – 18 °C, ce quiserait insupportable.
Cependant, les activités humaines telles que l’utilisation de combustibles fossiles et la transformation des forêts en terres agricoles provoquent une augmentation des niveaux de dioxyde decarbone et d’autres gaz qui retiennent la chaleur dans l’atmosphère.
L’accumulation de ces gazà «effet de serre» renforce l’effet de serre naturel et entraîne un réchauffement et un changement climatiques.
La solution consiste à réduire les émissions mondiales de gaz à effet de serre, dont le dioxydede carbone, et, par conséquent, à mieux utiliser les ressources naturelles.
Les combustibles fossiles — le pétrole, le gaz et le charbon destinés à la production d’électricité, au chauffage, au refroidissement et aux transports — sont les principales sources d’émission de gaz à effet de serre.C’est pourquoi leur combustion doit être moins fréquente et plus efficace.
Par la même occasion,il importe d’empêcher le dioxyde de carbone de s’échapper dans l’atmosphère, par exemple enle «capturant» lorsqu’il est produit, puis en le stockant sous terre dans des gisements de gaz épuisés ou des cavités salines.
Enrayer le déboisement à outrance, en particulier celui des forêts tropicales qui font office de«puits» de carbone en absorbant le dioxyde de carbone, est également essentiel dans la luttecontre le changement climatique.
Les forêts retiennent le dioxyde de carbone au cours de leurcroissance, mais le libèrent dès qu’elles sont abattues.
Certes, d’autres éléments contribuent au réchauffement climatique, comme les émissions de méthane causées par les activités agricoles, les décharges, ou encore l’abus de fertilisants, mais lesgrands coupables sont l’utilisation de combustibles fossiles et la déforestation.
La voie à suivre: une réponse intégrée
Pour de plus amples informationssur la réponse intégrée de l’Union européenne: ec.europa.eu/climateaction/
Dans la mesure où l’utilisation decombustibles fossiles à des fins énergétiques représente l’une des principales causes du changement climatique, l’Union européenne a engagéen matière d’énergie et de climat unepolitique intégrée que les chefsd’État ou de gouvernement ont approuvée dès mars 2007.
Cette initiative démontre que, sur la scène internationale, l’Europe joue un rôle précurseur dans la lutte contre le changement climatique, tout en préparantle terrain pour améliorer la sécuritéde ses approvisionnements et renforcer sa compétitivité.
Cette politique intégrée est le signed’une nouvelle révolution industrielle:nous modifierons la manière dontnous produisons et utilisons l’énergieainsi que les types d’énergie aux -quels nous recourons.
Il s’agit de parvenir à une économie respectueusedu climat fondée sur une combi -naison de technologies et de sourcesd’énergie à faible bilan carbonique.
Pour limiter le réchauffement climatique à 2 °C, il faudra que les émissions mondiales de gaz à effet de serre cessent d’augmenter d’ici dix àquinze ans et soient réduites de moitiéenviron par rapport aux niveaux de1990 d’ici à 2050.
À cet effet, l’Unions’efforce actuellement d’obtenir unnouvel accord mondial.
Les pays en voie de développement tels que la Chine et l’Inde devront, eux aussi, commencer à limiter la croissance de leurs émissions.Pour souligner sa détermination etmontrer l’exemple à ses partenaires,l’Union a convenu de réduire sespropres émissions de gaz à effet deserre d’au moins 20 % d’ici à 2020,quoi que fassent les pays tiers.
Ellecompte y parvenir grâce à des actionsinscrites au programme de cette nouvelle politique intégrée en matièred’énergie et de climat, qui viendronts’ajouter aux mesures déjà en place.
Brûler du charbon pourproduire de l’électricitéest particulièrement nuisible au climat.
Combattre le changement climatique
Les chefs d’État ou de gouvernementde l’Union européenne ont décidé: ments de gaz épuisés ou d’anciennes mines de sel), afin d’apporter une contribution essentielleà la réduction des émissions d’ici à2020;de mieux intégrer les marchés énergétiques de l’Union, c’est-à-dire derendre les marchés de l’électricitéet du gaz plus compétitifs dansl’Europe entière;de mieux combiner la politiqueénergétique de l’Union avecd’autres actions, en matière d’environnement, certes, mais aussi de recherche, d’agriculture et de com-merce;de renforcer la coopération internationale: si l’Union parvient à adopter une démarche commune dans ledomaine de l’énergie et à s’exprimerd’une seule voix, elle pourra menerle débat à l’échelle mondiale.
En janvier 2008, la Commission européenne a présenté des propositionsd’action spécifiques sur tous cespoints, l’objectif étant de mettrel’Union et ses citoyens sur la bonnevoie pour lutter contre le changementclimatique, accroître la sécurité desapprovisionnements énergétiques etfavoriser la continuation de la croissance économique.
Voyagez en train: c’est unmoyen de locomotionplus rapide et pluspropre, sans compter qu’ilest essentiel de réduireles émissions issues desvéhicules pour luttercontre le changement climatique.
Ce que disent les scientifiques
La fonte des glaciers et des glaces arctiques,la modification du schéma des précipitations, des vagues de sécheresse et de chaleur plus forteset l’intensité accrue des cyclones tropicaux sont aujourd’hui autant de conséquences visibles del’augmentation des températures.
De nombreux experts estiment que ce réchauffement doit être limité à 2°C par rapport à latempérature de l’époque préindustrielle, si nous voulons éviter que le changement climatiqueait des répercussions irréversibles.
Toutefois, ils s’accordent à dire que la température moyennemondiale gagnera vraisemblablement entre 1,8 et 4°C — et, dans le pire des cas, jusqu’à 6,4°C — par rapport aux niveaux actuels au cours de ce siècle si rien n’est fait pour y remédier.
Entre 1970 et 2004, les émissions de gaz à effet de serre ont augmenté de 70 % dans le monde.
Cette hausse a atteint 145 % dans le secteur de l’approvisionnement énergétique, 120 %dans celui des transports et 65 % dans celui de l’industrie.
L’amenuisement de la capacité desforêts à «capturer» les émissions de dioxyde de carbone et, partant, les changements dans l’utilisation des sols ont été à l’origine d’une augmentation de 40 %.
Le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), mis sur pied en 1988,se consacre à l’évaluation des preuves scientifiques du changement climatique et de ses effets.Ce forum international, né d’une initiative commune du Programme des Nations unies pourl’environnement et de l’Organisation météorologique mondiale, évalue les informations d’ordrescientifique, technique et socio-économique qui sont nécessaires pour comprendre les risquesliés au changement climatique d’origine humaine.
Des centaines d’experts de haut niveau venus des quatre coins du monde participent à l’élaboration de ces évaluations.
Depuis 1990, le GIEC a rédigé quatre rapports d’évaluation, dont le dernier date de 2007.
Il est convaincu queles gaz à effet de serre sont responsables du changement climatique, une certitude qui n’a faitque se renforcer au fil des rapports.
Combattre le changement climatique
Au nom des générations futures
Ces changements d’habitudes correspondenten tout point aux priorités de l’Unioneuropéenne en matière d’emploi etde croissance ainsi que de développement durable.
De plus, cet aspect ne tientpas compte d’autres avantages, telsque la réduction de la pollution atmosphérique du changement climatique, la sécurité des approvisionnements énergétiques à des prix prévisibles et l’amélioration de la compétitivité par l’innovation.
En pratique,le coût économique de la réductiondes émissions serait plus que compensé par ces avantages.
Le coût de cette mesure sera relativement faible et, dans tous les cas, bieninférieur à celui des dommagesqu’entraînera le changement climatique si nous n’intervenons pas.
Si lespays industrialisés conviennent de réduire l’ensemble de leurs émissionsde 30 % d’ici à 2020, la croissanceéconomique annuelle sera amputéede moins de 0,2 %.
Si rien n’est entrepris dès aujourd’hui, les sports d’hiver risquent d’appartenirbientôt au passé.
Émissions de gaz à effet de serre par personne dans les pays de l’Union européenne en 1990 et 2006
Source: Commission européenne.
Combattre le changement climatique
L’Union européenne ne part pas dezéro dans son combat contre le changement climatique.
Cela fait plusieurs années qu’elle renforce progressivement ses mesures pour accroître l’efficacité énergétique, limiterles émissions des usines et des voitures et encourager les économiesd’énergie.
De plus, des règlementsportant sur le recyclage et l’utilisation restreinte des décharges per -mettent de réduire la quantité decarbone, dite «empreinte carbonique»,émise par l’Union.
Le septième programmecadre sur la recherche et ledéveloppement technologique est ledernier d’une série de programmescommunautaires de recherche qui visent à insister sur l’environnement,les énergies propres et à faible teneuren carbone et le changement climatique.
La plupart des pays qui ontrejoint l’Union depuis 2004 avaientnégocié leurs propres objectifs dansle cadre du protocole de Kyoto avantleur adhésion.
Mais, surtout, l’Union s’apprête à élaborer un programme conçu pour réduire les émissions de 8 % d’ici à2012.
Elle s’est engagée à atteindrecet objectif dans le contexte de ceque l’on appelle le protocole de Kyoto à la convention-cadre des Nationsunies sur les changements climatiques.
Le protocole de Kyoto a été adoptéen 1997: l’ensemble des pays industrialisés se fixent pour objectif de ré-
Le programme européen sur le changement climatique (PECC) vise à aider l’Union européenne et ses Étatsmembres à atteindre leurs objectifs
dans le contexte du protocole de Kyoto.
Géré par la Commission européenne, il a, jusqu’à présent, conduità la mise en place au niveau européen d’une quarantaine de politiqueset de mesures qui viennent compléterles actions nationales.
Ces mesurescommunautaires englobent desnormes énergétiques pour les bâtiments ainsi que des règlements destinés à restreindre l’emploi de certains gaz industriels plus particulièrement responsables du réchauffementclimatique.
À ce jour, le système communautaire d’échanges de quotasd’émission de gaz à effet de serre(voir encadré p. 12) représente la mesure la plus importante instaurée autitre du PECC.
L’Union est parvenue à rompre le lienentre croissance économique et émissions de gaz à effet de serre: entre1990, année de référence, et 2006,alors qu’elle traversait une période decroissance économique, les émissionsglobales de ses vingt-sept Étatsmembres ont chuté de 10,8 %.
Cettebaisse était de 2,7 % dans les quinze États membres «plus anciens» (EU15).
C’est encourageant, mais il faudra en faire bien plus pour atteindrel’objectif fixé par l’EU-15: une réduction de 8 % d’ici à 2012.
Les dernières projections indiquent que cetobjectif peut être atteint, à conditionque les pays membres s’efforcent dèsaujourd’hui de mener toutes les actions prévues.
Dans l’avenir, les turbines éoliennes seront de plus en plusprésentes dans nos paysages.
Combattre le changement climatique
Le système communautaire d’échange de quotas d’émission (SCEQE), instauré en janvier 2005,constitue la pierre angulaire de la stratégie de l’Union européenne pour combattre le changement climatique.
Il s’agit du premier système international d’échange de droits pour les émis- sions de CO2, un système qui s’est rapidement étendu dans le monde entier et qui veille à ceque les émissions soient réduites à moindre coût.
Actuellement, le SCEQE concerne environ 11 600 installations énergétiques et industrielles qui sont collectivement responsables de près de la moitié des émissions de CO2dans l’Union.
Entarifant les émissions de carbone de ces installations, le système incite constamment les en- treprises participantes à réduire autant que possible leurs émissions.
En vertu de ce système, les autorités nationales de chaque État membre octroient un certainnombre de droits d’émission à chaque installation.
Le plafonnement du nombre total de droitscrée la rareté nécessaire au fonctionnement du marché.
Les entreprises qui maintiennent leursémissions en deçà du niveau qui leur correspond peuvent vendre les droits dont elles n’ont pasbesoin.
Celles qui ont du mal à ne pas dépasser leur quota doivent soit prendre des mesurespour réduire leurs propres émissions (par exemple, en investissant dans des techniques plus efficaces ou en utilisant moins de sources d’énergie à forte teneur en carbone), soit acheter surle marché les droits supplémentaires nécessaires — en payant d’autres entreprises pour qu’ellesréduisent les émissions en leur nom.
Les entreprises associées au SCEQE peuvent également utiliser des crédits d’émission généréspar des projets de réduction des émissions dans des pays tiers.
Ce sont les instruments du protocole de Kyoto — le mécanisme de développement propre (MDP) et la mise en œuvre conjointe (MOC) — qui en règlent le fonctionnement.
La demande de ces crédits est une puissante mesure d’incitation à investir dans des idées qui contribuent à réduire les émissions dans d’autrespays.
Cependant, les installations des secteurs de l’énergie et de l’industrie ne sont pas les seules res- ponsables de l’augmentation du niveau de CO2dans l’atmosphère.
C’est pourquoi la Commission européenne a proposé d’étendre le SCEQE dès 2011 à l’aéronautique, qui est source d’un volume toujours croissant d’émissions.
Et le système actuel, qui est en cours de révision, pourrait par la suite englober davantage de secteurs et de gaz.
Des marchés de l’énergie et du gaz plus efficaces
Agirconjointement dans le domaine del’énergie n’est pas un concept nouveau:depuis de nombreuses années, l’Unioneuropéenne dispose à cet effet de structures uniques en leur genre.
L’idéed’une réponse communautaire conjointe à une crise énergétique n’est pasnouvelle, elle non plus: par exemple, depuis la crise des approvisionnements dudébut des années 70, l’Union mèneune politique coordonnée de constitution de réserves stratégiques de pétrolebrut et de produits pétroliers.
Les choix que nous faisons en tant queconsommateurs ont un réel effet surles émissions de gaz à effet de serre issues de l’utilisation et de la productiond’énergie.
Pratiquement tous lesconsommateurs européens sont à présent libres d’acheter leur gaz ou leurélectricité auprès des fournisseurs deleur choix, dont certains se sont spécialisés dans les énergies renouvelables.
Des marchés efficaces rendentl’énergie plus abordable et contribuent à surmonter les obstacles quis’opposent à la réduction des émissions de gaz à effet de serre.
Par la même occasion, ils aident l’industrie européenne à conserver son avantageconcurrentiel.
Cependant, la situationdoit encore être améliorée pour veillerà ce que chacun y trouve son compte,à ce que les nouvelles entreprises dansce domaine ne soient pas désavantagées et à ce que le gaz et l’énergie circulent librement à l’intérieur des frontières de l’Union. Le commerce transfrontalier est en effet vital pour unecompétitivité maximale des marchés.
Les crédits d’émission permettent d’investirdans cette production de briques en Inde, une technologie de substitution respectueusede l’environnement.
Cette politique est axée sur des approvisionnements énergétiques compétitifs, durables et sûrs, associés à de bonnespratiques environnementales, l’objectif étant de réduire les émissions de
Une plus grande sécurité d’approvisionnement consiste à ne pas être tributaired’une seule forme d’énergie ou d’une et d’autres gaz à effet de serre.
Les éléments clés de la politique énergétique de l’Union européenne sontles suivants: des marchés de l’énergie et du gazplus efficaces;la diversification;une politique ambitieuse en faveurdes énergies renouvelables;les économies d’énergie;la coopération internationale.
Combattre le changement climatique poignée de pays fournisseurs à l’extérieur de l’Union européenne.
Il s’agit deproduire davantage d’énergie dansl’Union et, lorsque cela est nécessaire, des’approvisionner auprès d’autres régionsstables du monde.
Il s’agit égalementd’accepter de partager les approvisionnements en temps de crise, dans la mesure où le niveau de dépendance àl’égard des importations varie considérablement d’un État membre à l’autre.Quelque 80 % de l’énergie queconsomme l’Union proviennent descombustibles fossiles — pétrole, gaznaturel et charbon —, qui sont autantde sources majeures d’émissions de ne maîtrise pas sa consommation énergétique et ne diversifie pas ses sourcesd’énergie, sa dépendance à l’égard desimportations de pétrole et de gaz pourrait atteindre, respectivement, 95 % et84 % d’ici à 2030.
Actuellement, 50 %environ des approvisionnements en gazde l’Union proviennent de trois sourcesseulement: la Russie, la Norvège et l’Algérie, et elle se procure environ deuxtiers de son pétrole auprès de membresde l’Organisation des pays exportateursde pétrole (OPEP) et de la Russie.
Le niveau général de la dépendance del’Union à l’égard des énergies importées était, en 2006, de 53,8 %.
La technologie contribue à réduire ces émissions, et des techniques
Comme l’Union européenne manquede ressources propres en combustiblesfossiles, la diversification par une production accrue d’énergie sur son territoire nécessitera de recourir plus souvent à des technologies à teneur faibleou nulle en carbone, à partir de sourcesd’énergie renouvelables comme le vent,le soleil, l’énergie hydraulique et la biomasse.
À terme, il se pourrait que l’hydrogène ait, lui aussi, un rôle à jouer.Certains États membres choisiront également l’énergie nucléaire parmi les différentes sources d’énergie disponibles.Aussi loin que l’on puisse prévoir, ce type d’énergie proviendra de la fission nucléaire, puisque la technologie de la fusion nucléaire ne devrait pas être disponible avant la seconde moitié du siècle.
«propres» d’utilisation du charbon devraient être opérationnelles au coursde la prochaine décennie.
Néanmoins,les ressources en combustibles fossilessont limitées et seront presque épuisées d’ici à la moitié du siècle.
Restreindre le recours aux combustiblesfossiles permet ainsi d’améliorer la sécurité énergétique de l’Union et d’enrayer le changement climatique.De plus, les propres ressources communautaires en combustibles fossiless’épuisent plus rapidement que cellesdu reste du monde.
L’Union est de plusen plus dépendante des importationset, par conséquent, de plus en plus vulnérable aux fluctuations erratiques desprix et des approvisionnements. Si elle
Plusieurs villes européennes, comme Berlin, recourent aux bus à hydrogène grâce aux subventions communautaires.
Consommation d’énergie par type de combustible, 2006
Combattre le changement climatique
Si nous n’utilisons pasl’énergie avec plus de discernement, les glacierscontinueront de fondre.
Une politique ambitieuse en faveur des énergies renouvelables l’utilisation d’électricité produite àpartir de sources d’énergie renouvelables et de biocarburants dans lestransports: il s’agit ainsi d’accroître leniveau des énergies renouvelablesdans les États membres.
De plus, lesecteur privé a été encouragé à faireles investissements nécessaires.
Depuis les années 90, l’Union européenne développe et encourage l’utilisation et la production d’énergies renouvelables afin de les substituer auxcombustibles fossiles.
Cette initiativepermet de diversifier l’utilisation dessources d’énergie et contribue à la sécurité des approvisionnements ainsiqu’au développement d’industries etde technologies nouvelles.
Dans un premier temps, les Étatsmembres se sont entendus sur un objectif indicatif de 12 % pour l’approvisionnement en énergies renouvelables d’ici à 2010.
En 2007, les chefs d’État ou de gouvernement des États membres del’Union ont adopté une position plusferme encore en fixant l’objectif suivant: les sources renouvelables devront représenter 20 % de notre énergie d’ici à 2020.
Divers objectifs nationaux ont été proposés depuis lorsafin d’atteindre le chiffre de 20 %pour l’Union dans son ensemble.
Cetobjectif de 20 % inclut un nouveauseuil contraignant: d’ici à 2020, il fautque 10 % de nos carburants destinés
Augmentation prévue de la production d’électricité verte dans l’Union européenne
Extrant énergétique en térawattheure par an
Source: Commission européenne.
aux transports proviennent de sourcesrenouvelables, dont les biocarburants.Ces objectifs permettront d’augmenter considérablement le recours auxénergies renouvelables.
les bâtiments et remplaceront les installations de production d’eau chaude fonctionnant au fuel ou à l’électricité.
On s’attend également à uneaugmentation de l’extraction de lachaleur du sol (sources géothermiques) et de l’utilisation de l’énergiesolaire.
Au chapitre de l’électricité,l’énergie éolienne produite grâce àdes turbines toujours plus efficacesconstituera très probablement le progrès le plus notable.
Enfin, le recoursplus fréquent aux carburants renouvelables dans les transports permet- tra de réduire les émissions de CO
L’utilisation de la biomasse (bois), dubiogaz et des biodéchets (parexemple, dans les centrales électriques) et le recours à la cogénération (la vapeur engendrée lors de laproduction d’électricité est recycléedans les systèmes de chauffage urbain, entre autres) iront en augmentant.
Combattre le changement climatique
Une nouvelle mission pour l’agriculture et la sylviculture
La bioénergie issue de l’agriculture et de la sylviculture joue un rôle clé dans la lutte contre lechangement climatique et le renforcement de la sécurité des approvisionnements énergétiques.C’est une source d’énergie renouvelable au même titre que l’énergie éolienne, solaire, hydraulique ou géothermique.
La bioénergie provient de la biomasse solide, du biogaz ou de biocarburants liquides disponibles dans toute l’Europe.
La biomasse est tirée de l’exploitation sylvicole et agricole et des déchets et résidus organiques, tandis que les biocarburants liquides sont essentiellement tirés descultures.
La biomasse, le biogaz et les biocarburants en général peuvent être aisément entreposés, ce qui signifie que de la bioénergie peut être produite à partir d’eux lorsque cela est nécessaire.
Ils donnent de l’électricité et de la chaleur directe et sont utilisés comme carburantdans les transports.
La bioénergie représente environ la moitié de l’énergie renouvelableconsommée dans l’Union européenne.
Dans le secteur des transports, les biocarburants sont à ce jour les seuls substituts à l’essenceet au gazole disponibles à grande échelle.
Encourager l’utilisation de biocarburants contribueà réduire les émissions et offre un plus large choix quant à l’approvisionnement.
L’Union dispose d’un potentiel agricole considérable pour produire des biocarburants.
Dans unproche avenir, ces derniers ne seront plus produits exclusivement à partir de cultures égalementutilisées pour l’alimentation humaine et animale, mais à partir d’un éventail plus large de produits agricoles et forestiers et de déchets organiques.
À l’intérieur comme à l’extérieur del’Union, nous devons veiller à ce que la production de biocarburants soit durable, c’est-à-dire àce qu’elle n’entraîne ni déforestation ni perte de biodiversité et à ce qu’elle ne compromettepas la production alimentaire.
Les économies d’énergie
Ce défi peut sembler difficile à relever,mais, en pratique, les possibilités sontnombreuses d’utiliser l’énergie avecbien plus d’efficacité et, parfois, sansse donner beaucoup de mal.
Parexemple, l’étiquetage énergétique, lesnormes d’efficacité minimale et les accords volontaires de la part des fabricants d’appareils électroménagers ontd’ores et déjà permis de réduire laconsommation d’énergie des nouveaux réfrigérateurs ou congélateurscourants de près de 50 % depuis1990.
Des économies de plus de 25 %ont été atteintes pour d’autres appareils, comme les lave-linge et lave-vais-selle. Le programme internationald’étiquetage «Energy Star» fournit des
Le moyen le plus simple d’améliorer la sécurité des approvisionnements et de combattre le changement climatique consiste à réduire la demande en énergie etdonc à utiliser l’énergie plus efficacement, pour éviter tout gaspillage.
Cet objectif peut être atteint grâce aux technologies économes en énergie, à un changement de comportement, ou aux deux.Mais les mesures d’économie d’énergiesont avant tout judicieuses d’un point devue économique: l’objectif de l’Union visant une diminution de 20 % de saconsommation d’énergie d’ici à 2020 parrapport aux prévisions actuelles permettra de réduire les dépenses d’énergie de100 milliards d’euros par an.
conseils sur les équipements informatiques et de bureau les moins gourmands en énergie.
réduire la consommation d’énergiedans les bâtiments de 28 % d’ici à2020, ce qui équivaut à une économiede plus de 10 % de la consommationénergétique totale de l’Union.
Le transport est l’un des domaines oùle potentiel inexploité en matière d’efficacité énergétique est considérable,de telle sorte que l’Union travaille encollaboration avec les industries del’automobile et des combustibles pour changer la donne et réduire le CO
2 émis par les véhicules.
Les appareils inefficaces entraînent unénorme gaspillage d’énergie.
C’estpourquoi l’Union incite à des économies d’énergie encore plus grandesdans ce domaine, grâce à l’étiquetageénergétique et à des exigences de performance minimales.
bouteillage va de pair avec gaspillagede carburant, elle soutient égalementdes projets d’infrastructure et diversesinitiatives pour réduire les encombrements de la circulation.
Il est relativement facile de mieux utiliser les techniques d’éclairage économes en énergie dans les rues, dansles bureaux et chez nous, et les nouvelles normes communautaires à cesujet entreront probablement en vigueur avant la fin de la décennie.
Parexemple, choisir des ampoules «économes en énergie» plutôt que des ampoules électriques «ordinaires» permetde réduire la consommation d’énergiede plus de 75 %.
Ces ampoules sontplus chères, mais leur prix d’achat estcompensé par des factures d’électricité moins élevées.
Renseignez-vous sur laconsommation d’énergie:l’étiquetage européenénergétique rouge, jaune et vert est là pour vous aider.
Le bâtiment est à l’origine de 40 % dela demande en énergie de l’Union européenne.
Durcir les normes pour lesbâtiments et leurs systèmes de chauffage et d’eau chaude permettra de réduire leur consommation d’énergie ainsi que les émissions engendrées par dessystèmes de chauffage et de refroidissement peu économes.
Par ailleurs, larecherche contribuera à la mise aupoint de matériaux d’isolation plus performants.
De telles mesures pourraient
Combattre le changement climatique
Une ampoule économeen énergie coûtera moins cher à long terme.
L’installation de compteurs plus sophistiqués dans nos voitures et dans nos maisons nous permettra de mieux être informés de notre consommation et d’utiliser l’énergie avec plus de discernement.
Mais, pour ce faire, nousdevons changer nos habitudes.
La campagne de l’Union, «Énergie durablepour l’Europe», fournit des exemplesprécurseurs à cet égard.
La dépendance à l’égard des importations va décroître, mais elle reste uneréalité.
Il est donc prioritaire d’entretenir de bonnes relations avec les paysproducteurs d’énergie et les pays detransit, et, partant, de coopérer avecles pays orientaux et méridionaux — la Russie, les pays d’Europe de l’Est quipartagent des frontières avec l’Union,les pays d’Asie centrale, ainsi que lespays riverains de la mer Caspienne, dela mer Noire et de la Méditerranée.
Des idées nouvelles et novatrices surla manière de lutter contre le réchauffement de la planète verront très probablement le jour dans nos villes. Maisle succès dans ce domaine ne peutêtre obtenu que grâce à une activeparticipation des citoyens.
Tel est leprincipe sous-tendant le «pacte desmaires», par lequel les villes participantes s’engagent de manière inconditionnelle à dépasser les objectifs del’Union en ce qui concerne la réduc-
tion des émissions de CO2
Il est également important de coopéreravec les autres pays consommateurs,qu’ils soient industrialisés ou en voie dedéveloppement, afin de convenir demesures conjointes destinées à réduireles gaz à effet de serre, à utiliser l’énergie avec plus d’efficacité et à développer des technologies énergétiques renouvelables et à faible taux d’émission,dont le captage et le stockage de carbone.
Dans ce contexte, la recherchejouera un rôle primordial dans la diffusion de technologies énergétiques à lafois propres et abordables.
Réfréner l’utilisation de combustiblesfossiles suppose, certes, une existence différente, mais cela ne signifiepas pour autant que nous devions sacrifier notre qualité de vie, ni aujourd’hui ni demain.
Les technologiespeuvent apporter une contributionessentielle à l’utilisation plus efficacede l’énergie au quotidien, dans l’industrie, dans les transports et dans lecontexte du développement durable.
dans les technologies énergétiques àteneur en carbone faible ou nulle autitre de son septième programmecadre de financement en faveur de larecherche et du développement technologique (2007-2013).
Le programme communautaire pour la compétitivité et l’innovation, qui comporte unsous-programme intitulé «Énergie intelligente — Europe», prévoit également le financement de la rechercheénergétique et de la mise en valeurdes économies d’énergie.
Une grande partie de ce financementira à des projets consacrés, directementou non, au changement climatique.
Ilsenglobent: le développement de l’hydrogène et des piles à combustible,auxquels nous devrons de plus en plusrecourir à mesure que notre utilisationde combustibles fossiles diminuera, le captage et le stockage de CO2, l’efficacité énergétique, des transports propres et efficaces et des matériauxrespectueux de l’environnement.
Le fait que l’industrie de l’Union européenne soit la première au mondeen matière d’éco-innovation etd’énergie durable lui confère unavantage de premier arrivant et créedes emplois et de la croissance.
L’industrie européenne est déjà bien placée: elle possède un tiers environ dumarché mondial des éco-industries etdes systèmes d’énergie durable.
Lesentreprises européennes sont pionnières en matière de durabilité dansprès de trois quarts des secteurs industriels majeurs, et les éco-indus-tries comme les systèmes et servicesénergétiques durables offrent descentaines de milliers d’emplois.
Le programme d’action communautaire pour la technologie environnementale prévoit un train de mesuresvisant à favoriser l’éco-innovation et,précisément, les technologies environnementales.
Il encourage la recherche et le développement, mobi -lise des fonds et améliore les conditions du marché. L’Union alloue d’importantes subventions à la recherche
Qui plus est, l’Union aide à diffuserles meilleures pratiques connues enfournissant un forum où les scientifiques de haut niveau peuvent échanger leurs connaissances.
Ces activitéscomprennent un plan stratégiquepour les technologies énergétiquesgrâce auquel l’Union ouvrira la voie àune métamorphose complète du secteur de l’énergie: approvisionnement,production et distribution.
Ces mesures concernent également desplates-formes technologiques, tellesque la plate-forme européenne pourles technologies de l’hydrogène etdes piles à combustible.
Combattre le changement climatique
Réduisez votre empreinte carbonique
Les décisions politiques prises en vase clos et les investissements massifs de l’industrie ne suffiront pas, à eux seuls, à réduire l’empreinte carbonique de l’Union européenne: chacun doitapporter sa contribution et se tenir informé.
De petits changements peuvent engendrer de grandes différences.
Au total, 70 % de l’énergie utilisée par les foyers européens sont absorbés par le chauffage desmaisons et 14 % par la production d’eau chaude. Les mesures suivantes vous permettront deréduire vos émissions et, souvent, d’économiser de l’argent par la même occasion.Réduisez la températuredu chauffage central de 1°C seulement; baissez encore le thermostat en prévision de vos absences et pour la nuit: vous diminuerez vos factures d’énergiede près d’un quart.Isolezles conduits de chauffage central et les murs.
Les déperditions par les murs, les toitset les sols représentent en général plus de 70 % des déperditions de chaleur totales.
Profitez de l’occasion pour effectuer des travaux de rénovation afin d’améliorer les performancesénergétiques de votre domicile.Déplacez le réfrigérateurà l’écart de la cuisinière ou du chauffe-eau, pour éviter que la chaleur ne le force à fonctionner davantage.
Dégivrez-le régulièrement.
Laissez refroidir lesaliments avant de les mettre au réfrigérateur.Réfléchissez avant d’utiliser vos appareils domestiques:n’utilisez la machine à laver le linge ou la vaisselle que lorsqu’elle est pleine, choisissez la température appropriée et nefaites tourner le sèche-linge que si c’est absolument nécessaire.
Quand vous préparez du café ou du thé, ne faites bouillir que la quantité d’eau dont vous avez besoin.
Si chacun évitaitde chauffer inutilement un litre d’eau par jour, l’énergie épargnée permettrait d’éclairer untiers des rues d’Europe.Éteignez les lumières.En éteignant cinq ampoules dans les pièces où vous ne vous trouvezpas, vous économisez environ 60 euros par an.
Pensez également à éteindre votre ordinateurde bureau.
Débranchez le chargeur de votre téléphone mobile lorsque vous ne l’utilisez pas.Ne laissez pas les appareils en veille.Éteignez complètement vos appareils électroniques,ordinateurs, modems, etc., et ne les laissez pas en veille.
Recyclez les déchets organiquesen compost.
Réduisez le gaspillage en utilisant moins de produits et d’emballages jetableset achetez intelligemment: une bouteille de 1,5 litre demande moins d’énergie à fabriquer etproduit moins de déchets que trois bouteilles d’un demi-litre.Optez pour l’électricité verte.Profitez du marché pour choisir les services offrant une énergie propre et une plus grande qualité.
Dans votre voiture
Une conduite respectueuse de l’environnement peut réduire la consommation de carburant de5 %.
Voici quelques exemples de conduite écologique:
Les vitesses supérieures utilisent moins d’essence. Coupez le moteur lorsque vous restez à l’arrêtplus d’une minute.Vérifiez la pression des pneus.Un pneu sous-gonflé de 0,5 bar entraîne une surconsommation de carburant de 2,5 %.Utilisez de l’huile de moteur à faible viscosité.Les meilleures huiles peuvent réduire la consommation de carburant et les émissions de CO2de plus de 2,5 %.Remontez les vitres, surtout à vitesse élevée, et retirez la galerie du toit.Une galerie, même vide, peut entraîner une augmentation de la consommation de carburant et des émissions de CO2allant jusqu’à 10 %.Ralentissez et conduisez en douceur.Si vous roulez à plus de 120 km/h au lieu de 80 km/h, vous augmentez la consommation de carburant de 30 % par kilomètre.
Ailleurs qu’une per-
Voyagez en train.Une personne qui prend le train émet trois fois moins de COsonne seule en voiture.
Pensez à d’autres solutions que l’avion.L’avion est la source d’émissions de CO2qui augmente le plus rapidement.
Si vous prenez l’avion, essayez de compenser vos émissions de carbone: il existe des organismes qui évaluent les émissions que vous avez produites et investissent l’argent dans les énergies renouvelables ou la plantation d’arbres.Essayez la bicyclette, la marche, le covoiturage, les transports publics ou le télétravail.Achetez intelligemment.Choisissez des appareils qui sont étiquetés économes en énergie, desproduits recyclables à emballage minimal, des aliments locaux et des produits de saison, et possible par
2 des voitures à faible consommation en carburant émettant le moins de COkilomètre.
Gaspiller l’eau,c’est gaspillerl’énergie.
Pour en savoir plus
Climate action: Energy for a changing world (Agir pour le climat: de l’énergie pour un monde en mutation):ec.europa.eu/climateaction
L’Agence européenne pour l’environnement propose des informations complémentaires sur lechangement climatique (données et rapports):eea.europa.eu/themes/climate
L’Union européenne
États membres de l’Union européenne (2008)Pays candidats
Pour en savoir plus sur l’Union européenne
Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
Rendez-nous visite
Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
Appelez-nous ou écrivez-nous
Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 [à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96] ou par courrier électronique via le site: europedirect.europa.eu
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Centre d’information sur l’Europe (même adresse)Internet: www.touteleurope.fr/
Bureau pour le Luxembourg Maison de l’Europe7, rue du Marché aux Herbes L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00-22457E-mail: EPLuxembourg@europarl.europa.eu Internet: www.europarl.europa.eu
Des délégations de la Commission européenne existent dans d’autres pays du monde.
12 8 - FR lim a te action c
Dans le monde entier, ons’accorde de plus en plus à direquela planète est confrontéeà un changement climatique De l’énergie pour un monde irréversible, à moins que desen mutationactions ne soient entreprisesrapidement.
L’Union européenne a déjà formulé une réponse claireen adoptant une politique intégrée consacrée à l’énergie et auchangement climatique et en s’engageant à réduire les émissionsde gaz à effet de serre d’au moins 20 % d’ici à 2020 et à menerdes négociations internationales pour parvenir à des objectifs plusambitieux encore. Cela contribuera à empêcher la températuremondiale d’augmenter de plus de 2 °C, valeur qu’un nombrecroissant de savants assimile à un point de non-retour.
Pour releverce défi, nous devons utiliser les ressources énergétiques demanière plus durable, opter pour des formes d’énergie plus aisément renouvelables, capturer et stocker le dioxyde de carboneet combattre la déforestation de manière plus résolue.
Voilà quipeut impliquer un changement dans notre mode de vie, mais il nes’agit pas pour autant de compromettre notre qualité de vie ni celledes générations futures.
RAPPORT GÉNÉRALSUR L’ACTIVITÉDE L’UNION EUROPÉENNE 2010
COMMISSION EUROPÉENNE
Rapport général sur l’activité de l’Union européenne — 2010
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Le Rapport général sur l’activité de l’Union européenne — 2010 a été adopté par la Commission européenne le 16 février 2011 sous la cote SEC(2011) 189.
Couverture: ' Corbis
Luxembourg: Office des publications de l’Union européenne, 2011
' Union européenne, 2011Reproduction autorisée.
Toute utilisation ou reproduction de chacune des photos est soumise à une autorisation préalable à demander directement aux détenteurs des droits d’auteur.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE ÉLÉMENTAIRE (ECF)
Prix au Luxembourg (TVA exclue): 7 EUR
RAPPORT GÉNÉRALSUR L’ACTIVITÉ DE L’UNION EUROPÉENNE 2010
1SUR LA VOIE DE LA REPRISE
REPRISE ÉCONOMIQUE ET RENFORCEMENT DE LA GOUVERNANCE
AIDER LES ÉTATS MEMBRES EN DIFFICULTÉUNE GOUVERNANCE ÉCONOMIQUE RENFORCÉE
POUR UN SECTEUR FINANCIER ET UNE CONCURRENCE AU SERVICE DES CITOYENS
LA NOUVELLE ARCHITECTURE DE SURVEILLANCE FINANCIÈRELES RÉFORMES APPORTÉES À LA RÉGLEMENTATION FINANCIÈRELE RÔLE JOUÉ PAR LA POLITIQUE DE CONCURRENCE DANS LA RÉPONSE APPORTÉE À LA CRISE
REPRISE MONDIALE ET COOPÉRATION INTERNATIONALE
LA STRATÉGIE EUROPE 2020 POUR UNE CROISSANCE INTELLIGENTE, DURABLE ET INCLUSIVE
LIBÉRER LE POTENTIEL DE L’EUROPE: LES SEPTINITIATIVES PHARESRELANCER LE MARCHÉ UNIQUE
2UN PROJET POUR LES CITOYENS: PLACER LES INDIVIDUS AU CŒUR DE L’ACTION EUROPÉENNE
UN ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE POUR LES CITOYENS
CONSTRUIRE UNE EUROPE DES CITOYENS: JUSTICE, DROITS FONDAMENTAUX ET CITOYENNETÉAFFAIRESINTÉRIEURES: UNE EUROPE OUVERTE ET SÛRE
ASSOCIER LES CITOYENS ET FACILITER LEUR VIE QUOTIDIENNE
SERVICESSANTÉ ET CONSOMMATEURSTIRER PROFIT D’UN MARCHÉ ÉQUITABLEDROITS SOCIAUXÉDUCATION ET CULTUREPROTECTION CIVILEDROITS DES PASSAGERS ET TRANSPORTS
3ÉNERGIE, CLIMAT ET ENVIRONNEMENT
INFRASTRUCTURES ÉNERGÉTIQUESL’EFFICACITÉ ÉNERGÉTIQUESOURCES D’ÉNERGIE RENOUVELABLES ET TECHNOLOGIESÉNERGIE NUCLÉAIRERELATIONSINTERNATIONALES ET SÉCURITÉ DE L’APPROVISIONNEMENT ÉNERGÉTIQUEUN MARCHÉ QUI FONCTIONNE BIEN
ACTION POUR LE CLIMAT
ENVIRONNEMENT
BIODIVERSITÉDURABILITÉ ENVIRONNEMENTALEUTILISATION DURABLE DES RESSOURCES NATURELLES ET DES MERS
4L’UE DANS LE MONDE
PROMOUVOIR LA GOUVERNANCE MULTILATÉRALE
RENFORCER LES ALLIANCES STRATÉGIQUES
PROMOUVOIR LA PAIX, LA SÉCURITÉ ET LES DROITS DE L’HOMME
PARTICIPER AUX ÉCHANGES INTERNATIONAUX
ÉLARGISSEMENT
POLITIQUE EUROPÉENNE DE VOISINAGE
LA RÉPONSE AUX CRISES HUMANITAIRES
COOPÉRATION AU DÉVELOPPEMENT
5RENDRE L’UE PLUS DÉMOCRATIQUE, PLUS EFFICACE ET PLUS RESPONSABLE
MISE EN ŒUVRE DU TRAITÉ DE LISBONNE
LES INSTITUTIONS DE L’UE
LE PARLEMENT EUROPÉENPROJET EUROPE 2030LE CONSEIL EUROPÉENLE CONSEILLA COMMISSION EUROPÉENNELES PARLEMENTS NATIONAUXLA COUR DE JUSTICE DE L’UNION EUROPÉENNELE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉENLE COMITÉ DES RÉGIONSLE MÉDIATEUR EUROPÉENLES AUTRESINSTITUTIONSLES AGENCES
EFFICACITÉ ET TRANSPARENCE
UNE RÉGLEMENTATIONINTELLIGENTEGÉRER LA QUALITÉ DE LA LÉGISLATION TOUT AU LONG DU CYCLE D’ÉLABORATION DES POLITIQUESAMÉLIORER LA MISE EN ŒUVRE DE LA LÉGISLATION DE L’UEPROTECTION DESINTÉRÊTS FINANCIERS DE L’UE ET LUTTE CONTRE LA FRAUDEPLUS DE TRANSPARENCE
LE BUDGET 2011 DE L’UNION EUROPÉENNE
L’année 2010 restera gravée dans ma mémoire comme l’une des années les plus riches en événements de l’histoire de l’Union européenne.
Cette année a été marquée par la crise de la dette souveraine qui a affecté la zone euro.
Le fait que nous soyons parvenus à surmonter les difficultés témoigne de la détermination et de la solidarité régnant au sein de l’Union européenne.
La crise de la dette souveraine a montré que nous étions plus interdépendants que jamais.
Et la réponse apportée par un gouvernement a une incidence directe sur les possibilités s’offrant aux autres gouvernements, qu’il s’agisse de pays situés à l’intérieur ou à l’extérieur de la zone euro.
C’est la raison pour laquelle nous avons réagi en faisant montre d’une grande détermination à œuvrer à l’assainissement des finances publiques, non pas en tant que fin en soi, mais en tant que moyen d’assurer la croissance, l’emploi et la prospérité dans l’Europe de demain.
Nous tirons les leçons des erreurs du passé et prenons des décisions qui ont pour effet de modifier le comportement que nous adopterons tous à l’avenir.
En 2010, nous avons approuvé les programmes financiers en faveur de la Grèce et de l’Irlande et avons garanti la stabilité de l’euro.
L’accord sur la création d’un filet de sécurité de 750 milliards d’euros au mois de mai et l’engagement à mettre en place un fonds de crise permanent à partir de 2013 ont représenté des étapes décisives pour garantir l’indispensable stabilité.
Ces développements ont conduit les 27 États membres à tout mettre en œuvre pour ne plus être confrontés à une telle situation.
La Commission a ainsi présenté des propositions législatives promouvant l’adoption d’une nouvelle approche de gouvernance économique.
J’espère que notre union monétaire sera bientôt complétée par une union économique attendue de longue date.
Nous avons également œuvré à l’instauration d’une surveillance et d’une réglementation efficaces de nos marchés financiers.
Il y a un an de cela, rares étaient ceux qui pensaient que nous parviendrions à nous doter d’un nouveau système er janvier 2011.
Je suis intimement de surveillance de nos marchés financiers au 1 convaincu qu’il s’agit là de l’un des meilleurs exemples de la capacité de l’Europe à initier le changement.
À l’aube de cette nouvelle année, il apparaît clairement que 2011 définira les contours de l’Europe de demain.
Dans les douze prochains mois, il importera tout autant de poursuivre les efforts pour relancer l’économie.
L’assainissement des finances publiques, les réformes structurelles et les réformes axées sur la croissance devront ainsi demeurer la priorité.
Notre nouvelle approche s’appuiera notamment sur le nouveau «semestre européen», qui associe des règles budgétaires plus strictes à une coordination économique efficace, en renforçant le pacte de stabilité et de croissance.
Avec l’adoption, avant l’été, des propositions de la Commission en matière de gouvernance économique, ce nouvel outil représentera une avancée notable quant à la manière dont l’Europe s’attaque aux problèmes économiques.
De l’énergie à l’innovation, de la stratégie numérique à l’éducation, de l’industrie à l’environnement, nous devons stimuler la croissance dans la nouvelle économie européenne.
Nous ne pouvons pas laisser se réinstaurer les déséquilibres qui régnaient avant la crise.
De nouveaux modes de croissance s’avèrent indispensables au retour de la confiance et à la création de nouveaux emplois.
La Commission présentera des propositions dans chacun de ces domaines, de manière à doter l’Union d’une stratégie à moyen terme venant à l’appui de sa gestion à court terme de la crise.
Au cours des douze derniers mois, nous avons lancé le débat quant à la manière dont l’Europe pouvait investir au mieux ses ressources.
Je souhaite voir l’Union européenne concentrer ses efforts sur les actions contribuant à la croissance de nos économies et à la création d’emplois.
Nous devons consacrer nos moyens financiers aux mesures qui nous rapportent le plus, et notamment à celles qui exercent un effet de levier sur la croissance et nous permettent de respecter notre programme européen.
La qualité des dépenses doit être un critère de référence pour nous tous.
Ma conviction est que l’Union européenne doit apporter une valeur ajoutée et de réels avantages à ses citoyens.
Nous devons renforcer les avantages résultant du marché unique pour les citoyens et les entreprises.
Nous devons mieux protéger les consommateurs et veiller à ce que les entreprises soient en mesure de se livrer une concurrence loyale par-delà les frontières.
L’Europe doit également instaurer un marché unique des droits des citoyens et des valeurs.
La construction d’un espace de liberté, de sécurité et de justice constitue une dimension fondamentale de notre projet européen.
Nous ne ménageons pas nos efforts pour appliquer le plan d’action de Stockholm.
Nous allons donner une véritable impulsion en matière d’asile et de migration légale et illégale.
La question de savoir de quelle manière l’Europe peut mieux se projeter politiquement et économiquement sur la scène mondiale n’a jamais été plus importante.
XXIe siècle, l’Europe doit saisir cette chance de définir son avenir.
Il me tarde de voir l’Union européenne jouer, dans les affaires mondiales, un rôle qui soit à la mesure de son poids économique.
Nos partenaires nous observent et attendent de nous que nous nous engagions au nom de l’Europe, et non plus en celui des 27 pays individuels qui la composent.
La création du Service européen pour l’action extérieure représente une étape majeure pour accroître la cohérence de notre action extérieure.
Du G20 au programme de développement mis en place dans le cadre de la réalisation des objectifs du millénaire pour le développement, je suis fier de constater que la Commission contribue aujourd’hui à l’affirmation considérable du rôle joué par l’Union européenne.
L’année 2010 a eu pour enjeu la mise en œuvre de politiques qui font la différence pour nos citoyens.
Pour y parvenir, nous avons introduit d’importants changements dans le fonctionnement de nos institutions.
J’ai eu le privilège de prendre la tête d’une nouvelle équipe de commissaires.
Cette première année a été difficile, mais je suis fier du rôle central qu’a joué la Commission pour aider l’Union européenne à gérer la crise économique et pour élaborer les mesures appropriées.
Les propositions de la Commission ont défini le programme d’action et servi de base aux principales décisions stratégiques prises par le Conseil européen.
Ce dernier est désormais devenu une institution à part entière, dotée d’un président permanent.
Cette évolution positive accroît la stabilité et la cohérence de la représentation des 27 États membres.
Le Parlement européen ayant été renforcé par l’attribution de nouvelles responsabilités, nous possédons le cadre institutionnel stable nécessaire dans les années à venir pour permettre à l’Union européenne de ressortir plus forte de cette crise.
Le Rapport général 2010 offre une vue détaillée des activités de l’Union européenne au cours de l’année écoulée.
J’espère qu’il inspirera de nouveaux débats sur le travail que nous accomplissons.
CHAPITRE 1 SUR LA VOIE DE LA REPRISE
Les menaces qui se sont fait jour pour la stabilité économique de l’Union européenne (UE) en 2010 ont été combattues avec détermination par ses institutions.
L’UE a résolument fait pièce aux dangers imminents pour les finances publiques de la Grèce et de l’Irlande et pour la stabilité de l’euro.
Pour répondre aux nombreux défis qui se sont posés à elle durant toute l’année, elle a pris des mesures rapides et décisives en faveur d’une stabilisation à court terme. Elle s’est ensuite engagée dans un vaste exercice d’assainissement budgétaire à moyen terme et de réforme de la surveillance économique et budgétaire.
Grâce à la conception et à la mise en œuvre rapides, dans un premier temps, d’une facilité de prêts d’urgence en sa faveur, puis, dans un second temps, d’autres mécanismes de soutien financier de caractère temporaire pour l’ensemble de la zone euro, la Grèce a pu commencer à restaurer ses finances publiques.
Plus tard dans l’année, la même rapidité de réaction a permis de contenir les risques engendrés par les difficultés économiques aiguës que connaissait l’Irlande.
Des mesures ont enfin été prises pour mettre en place un mécanisme européen de stabilité de caractère permanent, qui devrait entrer en vigueur en 2013.
Dans le même temps, de nouveaux mécanismes de contrôle du système financier, destinés à prévenir la résurgence des problèmes à l’origine de la crise de ces deux dernières années, ont été créés.
L’UE a aussi travaillé avec ses partenaires internationaux pour dégager, en matière de gouvernance économique mondiale, une ligne d’action commune susceptible de renforcer la croissance et la stabilité, de promouvoir les échanges et de garantir l’égalité des conditions de concurrence.
Lors du Conseil européen de juin, les chefs d’État ou de gouvernement des États membres ont avalisé la proposition, présentée par la Commission européenne, d’un programme sur dix ans pour passer à une croissance soutenue et durable.
Cette «stratégie Europe 2020» (1), fondée sur les orientations politiques pour la nouvelle Commission présentées par le président Barroso à la fin de l’année 2009, permettra à l’UE de tirer le meilleur parti de ses atouts, en particulier le marché unique, et d’être armée pour réussir dans un monde en rapide évolution.
Elle prévoit un engagement total des États membres et cible des champs d’action précis pour traduire les ambitions en résultats concrets.
En lien avec la stratégie Europe 2020, l’UE affine et actualise son approche en matière de commerce, d’entreprises, de concurrence et de marché unique.
Tout l’éventail des politiques — de l’emploi à l’environnement et des droits des citoyens à la cohésion — est recentré, afin que les avantages que ces politiques produisent soient concrètement ressentis dans l’ensemble de l’UE.
REPRISE ÉCONOMIQUE ET RENFORCEMENT DE LA GOUVERNANCE
Comme les événements de l’année 2010 l’ont démontré de manière éclatante, ce qui se passe dans un État membre peut avoir des répercussions dans tous les autres États.
Pour rétablir l’équilibre économique de l’UE dans son ensemble, il a fallu aider les États membres qui en avaient le plus besoin.
Le principe de solidarité consacré au sein de l’UE a pris une forme très concrète: c’est grâce à des mesures communes leur ouvrant l’accès au crédit que certains ont pu stabiliser leurs finances publiques.
Face aux difficultés rencontrées par la Grèce, et pour préserver la stabilité financière de la zone euro dans son ensemble, l’UE a rapidement créé des mécanismes temporaires créant les facilités de prêt nécessaires, qu’elle a assorties de conditions strictes pour assainir les économies.
Ce faisant, elle a affermi la confiance placée dans les finances publiques de la zone euro et dans la crédibilité de la monnaie unique.
Elle a également favorisé la prise de responsabilité, notamment parmi les États membres surendettés, qui ont eux-mêmes pris des mesures vigoureuses pour assainir leurs finances publiques.
«Pour la Commission européenne, les priorités absolues sont aujourd’hui la gouvernance économique, le marché unique, l’innovation, la politique industrielle et l’emploi.»
Les événements survenus — et les solutions proposées en conséquence — ont aussi créé un plus grand consensus entre les États membres et les institutions de l’UE.
Il est devenu évident que l’UE ne pourra assurer son avenir et celui de ses citoyens que si ses États membres gérent leurs économies nationales respectives d’une main plus ferme.
L’UE a donc pris des mesures pour moderniser et renforcer la gouvernance économique au sein de la zone euro et, plus largement, dans l’ensemble des États membres: il s’agit d’améliorer la coordination des politiques et des réformes budgétaires et structurelles, notamment en prêtant désormais attention à l’évolution de la compétitivité.
Un groupe de travail présidé par Herman Van Rompuy, président du Conseil européen, a émis un certain nombre de recommandations, appelant à un plus grand respect des règles du pacte de stabilité et de croissance et à la prudence budgétaire.
L’UE a aussi pris des mesures pour rendre plus strictes les règles de l’Union économique et monétaire (UEM), notamment par un renforcement de la surveillance exercée sur les budgets nationaux et par un durcissement des sanctions à l’encontre des États membres mettant en œuvre une politique budgétaire irresponsable.
La chancelière allemande Angela Merkel (à droite) et le président français Nicolas Sarkozy (à gauche), accompagnant Geórgios Papandréou, Premier ministre de la Grèce, premier État membre à bénéficier de l’assistance de l’UE.
AIDER LES ÉTATS MEMBRES EN DIFFICULTÉ
«Notre détermination est claire: les chefs d’État ou de gouvernement de la zone euro sont prêts à faire tout ce qui est nécessaire pour assurer la stabilité de la zone euro dans son ensemble.»
L’UE a pris des mesures pour préserver sa stabilité financière. Il s’est d’abord agi de l’aide financière conditionnelle accordée à la Grèce, puis des mécanismes créés pour la zone euro et l’UE dans son ensemble.
En mai, un accès spécifique à des financements temporaires a ainsi été accordé à la Grèce, alors dans l’incapacité d’emprunter sur les marchés financiers à des taux abordables en raison de la crainte des investisseurs que le pays ne fasse faillite.
L’accord (2), en vertu duquel les États membres [en association avec le Fonds monétaire international (FMI) et la Banque centrale européenne (BCE)] ont prêté 110 milliards d’euros, était subordonné à des conditions strictes, à la présentation par la Grèce d’un programme complet et ambitieux de réformes structurelles et à une surveillance continue.
Ces financements protégeront la Grèce de la nécessité de lever des fonds sur les marchés pendant une période de deux ans au maximum, à l’issue de laquelle le pays est censé s’adresser de nouveau aux marchés.
COMMENT L’UE A AIDÉ LA GRÈCE ET L’IRLANDE
En mai, l’UE et le FMI ont mis à la disposition de la Grèce une enveloppe de 110 milliards d’euros.
L’UE a fait preuve d’une grande diligence, puisqu’elle a apporté son soutien financier sous forme de garantie dans les dix jours qui ont suivi la demande.
Cette rapidité d’action était d’autant plus remarquable que les traités européens ne prévoyaient pas expressément d’instruments pour faire face à ce type de situation exceptionnelle.
Les leaders de la zone euro ont dû créer sur-le-champ un mécanisme de sauvetage financier qui respecte à la fois le droit de l’UE et celui des États membres.
La Commission a joué un rôle déterminant dans la conception et l’adoption du programme d’aide: elle a regroupé les contributions bilatérales en un prêt unique et négocié les conditions de son octroi avec les autorités grecques.
L’action concertée de l’UE a permis de contenir les risques posés par les graves difficultés économiques de l’Irlande, où des mesures d’austérité ont déclenché des protestations publiques généralisées.
Par la suite, en réponse aux craintes plus générales de contagion à la zone euro, l’ensemble des institutions et des États membres de l’UE ont consenti un nouvel effort commun, encore plus ambitieux, qui a donné naissance — le week-end du 7 au 9 mai — à deux mécanismes temporaires de soutien aux États membres.
Un total de 500 milliards d’euros a été débloqué — 60 milliards d’euros au titre d’un mécanisme de stabilisation [appelé «mécanisme européen de stabilisation financière» (MESF)], qui concerne tous les États membres et qui sera administré par la Commission, et 440 milliards d’euros dans le cadre d’une facilité réservée aux États membres de la zone euro [appelée «fonds européen de stabilité financière» (FESF)], qui sera administrée par une entité ad hoc (3).
Le FMI a complété cette somme à hauteur de 250 milliards d’euros.
Ce programme de stabilisation sur trois ans, sans précédent, mais dont l’accès est subordonné à des conditions strictes, garantira un soutien temporaire très efficace aux États membres de la zone euro voyant le taux de leurs obligations d’État exploser.
SURLA VOIE DELA REPRISE
DÉTAIL DES NOUVEAUX MÉCANISMES TEMPORAIRES
À la fin de novembre, les autorités irlandaises ont sollicité une aide financière, alors que leur pays se heurtait à de nouvelles difficultés pour financer ses emprunts.
Au terme d’une étroite coordination, le Conseil, la Commission et la BCE sont convenus qu’aider l’Irlande était indispensable pour préserver la stabilité financière de la zone euro et de l’UE.
Ils ont proposé une aide au titre du MESF et du FESF — c’était la première fois que le nouveau dispositif était utilisé.
Les ministres des finances ont formalisé le prêt et les conditions qui lui sont attachées au début de décembre (4).
Les fonds seront mis à disposition sur la base d’un programme négocié avec les autorités irlandaises par la Commission européenne et le FMI en coopération avec la BCE.
Ce programme à trois piliers prévoit: une refonte complète du système bancaire irlandais; le retour à la viabilité budgétaire, notamment par la correction du déficit excessif irlandais d’ici à 2015; des réformes structurelles de nature à renforcer la croissance.
L’aide européenne (y compris les prêts bilatéraux) représente 45 milliards d’euros sur les 85 milliards d’euros prêtés au total.
Le mécanisme européen de stabilisation financière, d’un montant de 60 milliards d’euros au maximum, est administré par la Commission européenne, qui utilisera la garantie du budget de l’UE pour lever des fonds sur les marchés financiers et les prêtera ensuite à l’État membre bénéficiaire.
Quant au fonds européen de stabilité financière, il pourra fournir jusqu’à 440 milliards d’euros d’aide à un État membre de la zone euro qui risque de faire défaut sur sa dette publique.
C’est une entité ad hoc, qui émettra ses propres titres d’emprunt pour pouvoir prêter à un État membre de la zone euro confronté à de graves difficultés financières.
La dette du FESF sera garantie par les États membres de la zone euro, ainsi que par la Pologne et la Suède, qui se sont portées volontaires pour participer.
La BCE a maintenu ses taux directeurs à des niveaux historiquement bas tout au long de l’année, parallèlement à certaines mesures exceptionnelles visant à assurer une transmission efficace de cette politique de bas taux à l’économie et, en dernier ressort, sa répercussion sur les prix.
Un programme pour les marchés de titres lui a permis d’acheter des obligations publiques et privées de la zone euro et de garantir la profondeur et la liquidité de compartiments dysfonctionnels du marché des obligations d’État, de façon à rétablir le bon fonctionnement du mécanisme de transmission de la politique monétaire.
TAUX D’INFLATION ET D’INTÉRÊT
Taux d’intérêt directeur sur les fonds prêtés par la Banque centrale européenne
Taux d’inflation
Sources: Commission européenne et BCE.
Le président de la BCE, Jean-Claude Trichet, a souligné, à de nombreuses reprises, la capacité de l’euro à surmonter les turbulences et a mené une politique visant à maintenir les taux d’intérêt à des niveaux historiquement bas.
Dans le même temps, plusieurs pays ont entrepris de mettre en œuvre des mesures d’assainissement pour réduire leur déficit budgétaire et rétablir la viabilité de leurs finances publiques dans le cadre commun fourni par le pacte de stabilité et de croissance.
La solidarité dont l’UE fait preuve envers ses États membres doit, en effet, avoir pour contrepartie une prise de responsabilité de leur part.
Les conditions strictes attachées aux mécanismes de stabilisation créés en 2010 présupposent ainsi que les États bénéficiaires jouent pleinement leur rôle en contenant leurs dépenses publiques et en engageant des réformes de nature à ramener leurs finances publiques à l’équilibre.
LA MODIFICATION QU’IL EST PROPOSÉ D’APPORTER AU TRAITÉ
Le Conseil européen d’octobre a conclu que les États membres devaient créer un mécanisme permanent de résolution des crises pour préserver la stabilité de la zone euro dans son ensemble.
Le président du Conseil européen a consulté les membres de son institution sur une modification limitée du traité.
En conséquence, le Conseil européen de décembre a décidé que le traité devrait être modifié de façon à rendre possible la création d’un mécanisme européen de stabilité (MES), qui devrait se substituer au FESF et au MESF en 2013.
Il sera activé d’un commun accord entre les États membres de la zone euro en cas de risque pesant sur la stabilité de la zone euro dans son ensemble.
À l’article 136 du traité sur le fonctionnement de l’Union européenne, le paragraphe suivant est ajouté: «3. Les États membres dont la monnaie est l’euro peuvent instituer un mécanisme de stabilité qui sera activé si cela est indispensable pour préserver la stabilité de la zone euro dans son ensemble.
L’octroi, au titre du mécanisme, de toute assistance financière nécessaire sera subordonné à une stricte conditionnalité.»
Croissance du PIB, variation annuelle réelle (en %) 2011-2012: prévisions
Source: Commission européenne.
SURLA VOIE DELA REPRISE
UNE GOUVERNANCE ÉCONOMIQUE RENFORCÉE
L’EURO: UNE VALEUR SÛRE DANS LA TOURMENTE
La crise a fait apparaître au grand jour un manque de discipline budgétaire et une incapacité à garantir que tous les États membres appliquent une politique économique saine, axée sur la compétitivité.
Pour remédier à ces faiblesses dommageables, le Parlement, le Conseil et la Commission ont donc travaillé de concert, durant toute l’année, à ériger une nouvelle architecture.
Les trois institutions sont convenues de créer:
Les fondamentaux de l’euro sont solides.
L’euro est synonyme d’inflation faible, de balance courante équilibrée et de croissance économique respectable et il est, en outre, la monnaie de réserve d’une bonne partie de la planète.
La monnaie unique européenne a résisté aux pressions qui ont pesé sur elle durant l’année, en dépit d’une certaine volatilité de son taux de change.
Il n’y a pas eu de crise de l’euro.
Les difficultés rencontrées ont été le fait de certains États membres de la zone euro qui n’ont pas bien administré leurs finances publiques ou n’ont pas su améliorer leur compétitivité.
un régime de surveillance renforcé, plus strict et de portée plus large, puisqu’il couvrira à la fois les politiques budgétaires, macroéconomiques et structurelles ainsi que les écarts de compétitivité.
Ce régime reflétera l’interdépendance qui est au cœur de l’économie européenne.
Un tableau de bord d’indicateurs est envisagé, pour permettre la détection rapide des divergences importantes allant croissant, qui donnera lieu à des recommandations de mesures correctives, étayées de mécanismes d’exécution efficaces.
Ces nouvelles mesures favoriseront les réformes structurelles, l’innovation et les échanges susceptibles de replacer l’Europe sur la voie d’une croissance durable et équilibrée et de créer les emplois du futur;
Le droit de devenir membre de la zone euro gagné par l’Estonie a démontré que l’attractivité de la monnaie unique ne s’était pas démentie.
La demande de l’Estonie d’adopter l’euro a été avalisée par l’UE en juin, pour permettre à cet État membre de devenir le 17e État membre de la zone euro en janvier 2011.
Dotée d’une économie saine, l’Estonie remplit les critères de participation à la zone euro.
Elle a su maintenir son inflation et ses taux d’intérêt à un faible niveau.
L’année dernière, le pays a enregistré un déficit budgétaire de 1,7 % du produit intérieur brut (PIB), ce qui est bien inférieur à la valeur de référence de 3 %.
Il a également maintenu sa dette publique à un faible niveau (de 7,2 % du PIB seulement).
L’économie estonienne est caractérisée par un haut degré de flexibilité et, si elle n’est pas immunisée contre les crises, elle a fait la preuve de sa capacité à bien fonctionner et à s’adapter dans un système de change fixe depuis bientôt deux décennies.
un examen par les pairs des projets de budget nationaux, appelé «semestre européen», parce qu’il aura lieu au premier semestre de chaque année.
À compter de 2011, les États membres soumettront leurs programmes de stabilité ou de convergence à la Commission, qui vérifiera qu’ils respectent bien les règles du pacte de stabilité et de croissance.
Pour garantir la qualité des données requises, de nouveaux pouvoirs, en vertu desquels les statistiques soumises par les États membres pourront être vérifiées, ont été convenus.
L’examen tiendra également compte des mesures prévues pour améliorer la compétitivité et mettre en œuvre les réformes structurelles nécessaires.
La transparence économique s’en trouvera renforcée, et les approches budgétaires nationales davantage concertées, ce qui aidera aussi les États membres au moment d’établir, de discuter et de voter leur budget national.
Concrètement, le semestre européen alignera les procédures applicables au titre du pacte de stabilité et de croissance et les grandes orientations de politique économique.
Il couvrira à la fois la discipline budgétaire, la stabilité macroéconomique et les politiques destinées à favoriser la croissance, conformément à la stratégie Europe 2020; el ga
un renforcement des principales règles régissant l’Union économique et monétaire — il s’agit de rendre plus strict le pacte de stabilité et de croissance, de mettre désormais l’accent sur l’élaboration de politiques budgétaires prudentes à moyen terme et de prêter davantage attention à la maîtrise de la dette.
Des sanctions sont prévues à l’encontre des États membres dont la politique budgétaire ignore la dimension européenne.
Dans une résolution du mois de mai sur la viabilité à long terme des finances publiques, le Parlement européen a, lui aussi, appelé à faire de la surveillance de la dette une priorité.
Le ministre des finances estonien, Jürgen Ligi, tient en main une pièce symbolique d’un euro lors d’une cérémonie à Bruxelles.
Légiférer pour améliorer la gouvernance économique
En septembre, la Commission a présenté un ensemble complet de propositions législatives pour renforcer la gouvernance économique dans la zone euro et dans l’UE.
L’objectif est de soumettre les politiques budgétaires, mais aussi les politiques macroéconomiques et les réformes structurelles, à une surveillance renforcée et de plus vaste portée.
De nouveaux mécanismes d’exécution sont également prévus pour les États membres qui ne se conformeraient pas aux règles.
Les deux autres règlements proposés ont pour objet la détection et la correction des déséquilibres macroéconomiques émergeant dans la zone euro et dans l’UE:
un règlement renforçant le volet préventif du pacte de stabilité et de croissance (5), afin d’amener les États membres à conduire, en période de conjoncture favorable, des politiques budgétaires prudentes leur permettant de constituer les économies nécessaires pour faire face à un retournement de conjoncture.
La surveillance des finances publiques sera fondée sur ce principe de politique budgétaire prudente, et la Commission pourra émettre des avertissements en cas d’écart important par rapport à celui-ci;
un règlement donnant plus de poids au volet correctif du pacte (6), en ce sens que l’évolution de la dette sera plus étroitement surveillée et que la procédure de déficit excessif pourra être lancée en cas d’évolution anormale.
Les États membres dont la dette dépasse 60 % du PIB devront prendre des mesures pour la réduire à un rythme satisfaisant.
Aux termes du règlement, un ratio d’endettement supérieur à 60 % diminue suffisamment si l’écart par rapport à la valeur de référence de 60 % du PIB a diminué à un rythme d’environ
Une procédure de déficit exces- sif pourra être lancée en cas de non-respect de ces dispositions;
un règlement sur la mise en œuvre efficace de la surveillance budgétaire dans la zone euro (7), venant étayer les modifications apportées au pacte par un nouveau jeu de sanctions financières graduées, applicables aux États membres de la zone euro.
Dans le cadre du volet préventif, l’obligation de constituer un dépôt portant intérêt sera imposée en cas d’écart important par rapport à une politique budgétaire prudente.
Dans le cadre du volet correctif, l’obligation de constituer un dépôt ne portant pas intérêt, de 0,2 % du PIB, s’appliquera dès lors qu’il sera décidé qu’un pays est en situation de déficit excessif.
Ce dépôt sera converti en amende si les recommandations concernant la correction du déficit excessif ne sont pas suivies.
Pour garantir l’application de ces dispositions, un mécanisme de vote à la «majorité inversée» est prévu pour l’imposition des sanctions. En d’autres termes, sauf rejet du Conseil statuant à la majorité qualifiée, la proposition de sanction de la Commission sera réputée adoptée;
une directive sur les exigences applicables aux cadres budgétaires des États membres (8), visant à garantir que ces cadres budgétaires (y compris les systèmes comptables, les statistiques, les méthodes prévisionnelles, les règles et procédures budgétaires, et les relations budgétaires avec les administrations régionales ou locales) reflètent bien les objectifs du pacte.
Tout en tenant compte des besoins et préférences spécifiques des États membres, la directive fixe un certain nombre d’exigences que les cadres budgétaires nationaux devraient respecter, afin de garantir un niveau minimal de qualité et la conformité aux règles de l’UE;
SURLA VOIE DELA REPRISE
Un État membre de la zone euro qui persisterait à ne pas prendre de mesures correctives s’exposera à des sanctions;
un règlement établissant des mesures d’exécution en vue de remédier aux déséquilibres macroéconomiques excessifs dans la zone euro (10), en vertu duquel un État membre de la zone euro persistant à ne pas mettre en œuvre les recommandations du Conseil l’engageant à corriger ses déséquilibres excessifs sera condamné à payer une amende égale à 0,1 % de son PIB par an.
Cette amende ne pourra être évitée que par un vote à la majorité qualifiée (vote à la «majorité inversée»; voir plus haut), auquel seuls les pays de la zone euro participeront.
Comment fonctionnera le semestre européen?
Dans le cadre du nouvel examen par les pairs des projets de budget nationaux, les États membres et la Commission s’intéresseront aux performances macrofinancières et vérifieront où l’UE se situe par rapport aux cinq objectifs définis dans la stratégie Europe 2020, à savoir: développer l’emploi; développer la recherche; réduire les émissions de gaz à effet de serre; améliorer les niveaux d’éducation; promouvoir l’inclusion sociale.
La première édition du semestre européen commencera en janvier 2011.
Le semestre européen combine la discipline budgétaire du pacte de stabilité et de croissance, les réformes structurelles prévues dans le cadre de la stratégie Europe 2020 et un nouveau mécanisme de prévention des déséquilibres macroéconomiques.
Il vise à permettre la formulation d’orientations politiques précoces et l’exercice d’une surveillance budgétaire préventive au moment où celles-ci importent le plus: la politique budgétaire sera discutée au niveau de l’UE avant adoption des budgets nationaux.
Le cycle s’ouvrira en janvier par une «analyse annuelle de la croissance» réalisée par la Commission, qui passera en revue les défis économiques à relever.
Cette analyse sera débattue par le Conseil européen au début du printemps. Le Conseil européen recensera les grands défis économiques qui attendent l’UE et formulera des orientations stratégiques sur les politiques à appliquer dans l’UE et dans la zone euro.
Tenant compte de ces orientations, les États membres présenteront leur stratégie budgétaire à moyen terme dans le cadre de leur programme national de stabilité ou de convergence.
Parallèlement, ils établiront leur programme national de réforme, dans lequel ils exposeront les mesures qu’ils entendent prendre pour renforcer leurs politiques dans des domaines tels que l’emploi et l’inclusion sociale.
Tous ces programmes seront présentés simultanément en avril.
La Commission évaluera alors les politiques exposées par les États membres dans leurs programmes respectifs et — si celles-ci devaient lui apparaître insuffisantes — recommandera au Conseil d’émettre des orientations par pays.
Au mois de juillet, le Conseil européen et le Conseil formuleront des conseils stratégiques avant que les États membres ne finalisent leur budget pour l’année suivante.
L’un des aspects essentiels du semestre européen est qu’il permettra aux gouvernements d’examiner leurs propres réformes nationales dans des domaines liés les uns aux autres.
En soutenant le semestre européen, les États membres ont montré qu’ils étaient disposés à faire leur cet élément de réussite incontournable.
Comment les mesures d’urgence prises dans l’UE ont permis d’éviter la catastrophe
En 2009, les 27 États membres de l’UE ont mobilisé 9,3 % de leur produit intérieur brut pour sauver le système bancaire de la faillite durant la crise financière.
Durant toute l’année, la Commission a continué à autoriser les aides d’État aux banques, chaque fois qu’elle estimait que la mesure envisagée venait remédier de façon appropriée à une perturbation grave de l’économie nationale.
Ce soutien temporaire aux banques leur a permis de maintenir un niveau adéquat de prêt aux entreprises de l’économie réelle et a contribué à stabiliser les marchés financiers en rétablissant la confiance.
Les conditions qui lui sont attachées garantissent, parallèlement, que la concurrence n’est pas faussée.
Au total, entre octobre 2008 et juillet 2010, la Commission a approuvé les mesures de crise décidées par les États membres en faveur du secteur bancaire pour un montant maximal global de 4 589 milliards d’euros.
Les régimes de garanties et les interventions ad hoc représentent plus des trois quarts de ce volume, soit 3 485 milliards d’euros.
Entre août 2008 et juillet 2010, la Commission a approuvé des mesures de recapitalisation pour un montant total de 546 milliards d’euros.
Sur la même période, elle a approuvé des mesures de reprise d’actifs dépréciés et des mesures en faveur de la liquidité pour un montant total de 558 milliards d’euros.
Le cadre pour les aides d’État de caractère exceptionnel adopté au début de la crise pour alléger certaines des contraintes pesant sur l’économie réelle a été prorogé d’un an et assorti de nouvelles conditions, par décision de la Commission adoptée en décembre.
Une fois la croissance bien réamorcée, tous les États membres devront mettre en place des stratégies de sortie prévoyant la réduction de leurs aides publiques — de manière certes différenciée en fonction de la situation économique et budgétaire qui leur est propre.
Il a, en effet, été reconnu que les économies des États membres ne retrouveraient pas leur dynamisme ou leur compétitivité si elles continuaient à reposer excessivement sur les aides publiques.
Selon ce qui a été convenu, à compter de 2011, alors que la reprise économique devrait s’être accélérée, tous les États membres adopteront une orientation budgétaire plus restrictive, de nature à favoriser une croissance durable.
Dans le secteur financier, le désengagement progressif des États a déjà commencé.
Ce désengagement se fait par un durcissement des conditions d’octroi des garanties publiques (augmentation des commissions à compter de juillet 2010) et par une surveillance plus étroite de la viabilité des banques ayant massivement recours à celles-ci.
À compter du 1er janvier 2011, toute banque de l’UE faisant appel à une aide d’État sous forme de mesures de recapitalisation ou de reprise d’actifs dépréciés devra soumettre un plan de restructuration.
SURLA VOIE DELA REPRISE
POUR UN SECTEUR FINANCIER ET UNE CONCURRENCE AU SERVICE DES CITOYENS
La crise économique a révélé des lacunes importantes dans la réglementation et la surveillance du secteur financier.
Des réformes en profondeur et de grande envergure ont été engagées, afin de faire de celui-ci un partenaire fiable dans la croissance future de la prospérité européenne — et pour protéger les citoyens et les entreprises qui ont placé leur confiance dans les banques.
Si elle veut rester compétitive, l’UE doit se faire le champion d’un secteur financier fort, au sein duquel ce sont les banques, et non les contribuables, qui assument d’abord le coût de leur risque de défaillance.
Des finances publiques saines et des marchés financiers responsables sont la clé de la confiance et de la puissance économique nécessaires à une croissance durable.
Le changement le plus fondamental est la création d’une nouvelle architecture de surveillance, composée de trois nouvelles autorités européennes dotées de pouvoirs de contrainte sur le secteur financier de l’UE, ainsi que d’un Comité
Dans le cadre des mesures prises pour assainir les banques en difficulté, l’UE a conduit des tests pour mesurer leur capacité à résister à des chocs futurs.
Et dans le cadre de sa politique de concurrence, elle a trouvé le juste milieu entre deux impératifs: autoriser certaines aides d’État, dans des conditions strictes, pour soutenir la reprise et veiller à ce que le marché ne soit pas faussé.
LA NOUVELLE ARCHITECTURE DE SURVEILLANCE FINANCIÈRE
La surveillance financière a acquis une dimension véritablement européenne en 2010. Il s’agissait de se mettre en phase avec la réalité, qui est que les établissements et les marchés financiers opèrent essentiellement au niveau européen.
La réforme de la surveillance financière opérée en Europe est unique au monde: nulle part ailleurs, une telle architecture prudentielle n’a été créée.
Le nouveau cadre, adopté en novembre, renforce la surveillance du secteur financier et réduit les risques, ce qui fera de l’Europe une zone économique plus sûre et plus attrayante pour les investisseurs.
Pour que les marchés financiers jouissent de la confiance des investisseurs et du grand public, il faut que les autorités de surveillance disposent d’informations suffisantes et du pouvoir d’intervenir dès qu’un problème surgit.
Aussi l’UE a- telle convenu d’une approche commune, en vertu de laquelle les établissements financiers seront soumis à une surveillance conjointe et cohérente, sur une base transfrontière.
Les nouvelles autorités européennes se voient investies de nouveaux pouvoirs importants.
Un consensus s’est dégagé sur une architecture européenne de surveillance, qui réponde aux intérêts tant des États membres que de l’UE et, surtout, aux besoins des citoyens, des consommateurs et des investisseurs européens.
Les nouvelles autorités auront le pouvoir de régler les différends entre autorités nationales de surveillance financière et d’interdire les activités et produits financiers trop risqués.
En cas de non-intervention des autorités nationales, elles pourront aussi imposer directement des décisions aux établissements financiers qui ne respecteraient pas la législation européenne.
L’attention se portera tout particulièrement sur les faiblesses des marchés financiers, et le principe de rapports par pays sera instauré.
Dans le cadre de la nouvelle architecture:
trois autorités européennes de surveillance ont été créées, la première pour le secteur bancaire, la deuxième pour le secteur de l’assurance et la troisième pour le secteur des valeurs mobilières.
Ces organes de surveillance microéconomique, qui viennent remplacer le système de comités consultatifs dont l’UE est actuellement dotée, auront les pouvoirs nécessaires pour exercer une solide surveillance dans toute l’UE, y compris dans le cas de grands groupes bancaires de dimension européenne.
Ils appliqueront un «règlement uniforme» en réglant les différends entre autorités nationales de surveillance, en veillant à l’application correcte de la législation européenne et en intervenant dans les cas d’urgence;
un organe de surveillance macroéconomique entièrement nouveau a été institué pour surveiller les risques pouvant menacer la stabilité financière.
Ce «Comité européen du risque systémique» sera présidé par le président de la Banque centrale européenne.
Il surveillera en permanence les risques menaçant l’économie de l’UE dans son ensemble et exercera une surveillance macroprudentielle du système financier — ce qui faisait défaut dans l’ancien système.
LES RÉFORMES APPORTÉES À LA RÉGLEMENTATION FINANCIÈRE
LE SOUTIEN DES EUROPÉENS NE SE DÉMENT PAS
Il était nécessaire de réformer le secteur financier pour garantir que les établissements financiers sont non seulement soumis à une surveillance efficace, mais aussi dûment réglementés.
La crise financière a, en effet, démontré que, faute de réglementation adéquate, les établissements financiers étaient incités à poursuivre une politique de gains à court terme impliquant une prise de risque excessive.
Or, du fait de l’interdépendance des établissements financiers, cette prise de risque excessive a eu des effets systémiques, avec des conséquences graves pour l’ensemble du secteur financier.
La situation s’est trouvée aggravée par l’absence de réglementation permettant une liquidation ordonnée des banques sans mise en danger de la stabilité financière.
Les Européens restent favorables à une coordination économique entre les États membres et, sur dix personnes interrogées, sept considèrent le fait de soumettre le secteur financier à un contrôle plus strict comme le meilleur moyen d’éviter une nouvelle crise.
Telles sont deux des conclusions de la seconde étude du Parlement européen sur la crise économique, réalisée par TNS Sofres entre août et septembre 2010.
une directive visant à réglementer les activités des gestionnaires de fonds
12): les fonds alternatifs (hedge funds) et les fonds d’investissement alternatifs ( de capital-investissement n’opéreront plus dans un vide réglementaire échappant à toute surveillance.
de nouvelles exigences pour le marché des produits dérivés négociés de gré à
) (compensation centralisée, enregistrement des opérations et contrôle de la vente à découvert), pour éviter toute spéculation dommageable.
Un groupe de travail examine actuellement les effets sur la dette souveraine des contrats d’échange sur risque de crédit (credit default swaps, ou CDS) à nu.
SURLA VOIE DELA REPRISE
La Commission a également engagé toute une série d’initiatives pour maintenir la dynamique enclenchée en matière de réforme du secteur financier et en élargir la portée.
Il s’agit notamment des propositions et consultations suivantes:
un plan d’action (14) prévoyant que les banques en difficulté soit peuvent être assainies sans aides d’État, soit doivent pouvoir faire faillite sans porter préjudice à l’ensemble du système bancaire.
Les mécanismes prévus seront financés par des prélèvements ou des taxes sur les établissements financiers.
Durant la crise financière, les gouvernements des États membres de l’UE ont accordé aux établissements financiers des aides publiques qui se sont chiffrées à 16,5 % du PIB de l’UE.
Si nécessaires qu’elles aient été pour garantir la stabilité du système financier, ces aides publiques ont prélevé un lourd tribut sur les budgets publics;
une consultation sur les agences de notation de crédit, dans la perspective d’une révision du cadre réglementaire qui leur est applicable. L’on craint, en effet, que les établissements financiers et les investisseurs institutionnels ne se fient excessivement aux notations externes, au détriment d’une évaluation interne suffisante du risque de crédit, ce qui peut être source de volatilité des marchés et d’instabilité du système financier;
une consultation sur les produits d’investissement de détail, dans la perspective d’un renforcement des normes de protection des consommateurs et de propositions de mesures visant à améliorer la transparence et la comparabilité des produits d’investissement et à garantir que leur vente est systématiquement et effectivement soumise à des règles;
une consultation sur la constitution de matelas de capitaux anticycliques (
une proposition de révision complète des systèmes de garantie des dépôts et d’indemnisation des investisseurs, ainsi qu’une réorientation des régimes de garantie des assurances, dans le but de renforcer la protection des investisseurs et des épargnants.
LIMITER LES BONUS BANCAIRES
L’un des principes directeurs de la réforme du système financier opérée dans l’UE était d’obtenir un accroissement et une amélioration de la qualité des fonds propres.
Le renforcement des exigences de fonds propres devrait notamment garantir que les établissements financiers tiennent dûment compte des risques liés à leur portefeuille de négociation, de façon à ce que celui-ci reflète bien les pertes potentielles.
Les réformes engagées visent également à garantir l’application de normes de liquidité minimales, de ratios de levier efficaces, de sanctions financières pour les banques poursuivant des politiques de rémunération irresponsables et d’exigences de fonds propres adéquates pour les instruments financiers complexes qui ont contribué à la crise.
Il n’y a toutefois pas qu’en Europe que les exigences de fonds propres sont revues.
L’UE négocie ainsi avec ses partenaires internationaux au sein du Comité de Bâle sur le contrôle bancaire.
Dans l’UE, les réformes en question sont mises en œuvre par l’apport de modifications (16) à la directive sur les exigences de fonds propres.
En vertu des nouvelles règles convenues en décembre (17), les banquiers recevront au maximum un quart de leur bonus en versement immédiat en espèces, le solde étant reporté ou devant être détenu en actions pendant une durée minimale de trois ans.
Les règles prévoient également que les régulateurs nationaux annulent les bonus versés aux dirigeants qui ont pris des risques dont on découvre qu’ils ont occasionné des pertes à l’établissement financier.
Les nouvelles règles visent également à établir un lien direct entre salaire fixe et rémunération.
Globalement, ces mesures devraient contribuer à préserver l’attractivité des marchés européens et à donner à l’économie européenne les moyens de croître.
Mais la réglementation financière vise aussi à améliorer la qualité de vie des citoyens de l’UE, en leur simplifiant le quotidien et en leur assurant la transparence et la sécurité qu’ils sont en droit d’attendre de l’Europe.
LE RÔLE JOUÉ PAR LA POLITIQUE DE CONCURRENCE DANS LA RÉPONSE APPORTÉE À LA CRISE
La politique de concurrence, et notamment l’application cohérente et prévisible des règles en matière d’aides d’État, a joué un rôle important dans la réponse qui a été apportée à la crise.
Les mesures de sauvetage de caractère exceptionnel adoptées au début de celle-ci se sont révélées efficaces, parce qu’elles ont permis de rétablir la stabilité financière et de soutenir la reprise de l’activité économique.
La politique appliquée en matière d’aides d’État a aidé les gouvernements à formuler leur réponse à la crise et empêché l’effondrement du système financier.
Elle a permis d’éviter la course aux subventions entre les États membres et limité les distorsions de concurrence ainsi que la prise de risque excessive.
Grâce aux décisions arrêtées par la Commission, l’accès au crédit a été facilité, et un mécanisme de coordination a été mis en place entre les États membres pour le sauvetage des établissements financiers en difficulté.
La Commission s’est aussi expressément attaquée à l’aléa moral.
Il y a aléa moral lorsqu’une entreprise considère pouvoir agir de manière irresponsable en toute impunité, parce qu’elle est convaincue d’être protégée contre la faillite, dès lors que celle-ci aurait des répercussions inacceptables sur l’ensemble de la société.
C’est la raison pour laquelle la Commission a dûment veillé à ce qu’aucune aide ne soit accordée à titre purement gracieux, mais, au contraire, à ce que tous les sauvetages soient assortis de conditions — préalable indispensable au fonctionnement normal du marché.
À la suite de cette phase initiale de sauvetage, la Commission n’a donné son feu vert aux aides qui lui étaient notifiées qu’à la condition expresse que les plans de restructuration ou les examens de la viabilité des banques bénéficiaires soient approuvés par ses services.
Des exigences ont souvent été attachées à ces plans de restructuration, par exemple en matière de cession d’actifs ou de comportement sur le marché postrestructuration.
Prêts et garanties ont été accordés aux mêmes conditions et sur la base des mêmes règles à l’échelon européen.
L’économie et les contribuables de l’UE s’en sont bien portés.
Les mesures mises en œuvre ont aidé les établissements financiers à restaurer leur viabilité.
La Commission a toutefois ajusté ses règles sur les garanties d’État au secteur bancaire pour signifier aux banques qu’elles devaient se préparer à un désengagement de l’État, après les aides exceptionnelles liées à la crise.
À compter du début de l’année 2011, l’obligation de présenter un plan de restructuration sera étendue à toute banque de l’UE faisant appel à une aide d’État sous la forme de mesures de recapitalisation ou de reprise d’actifs dépréciés, et un nouvel encadrement des aides d’État au sauvetage et à la restructuration des banques est en cours d’élaboration.
Il sera suivi d’un réexamen des lignes directrices générales sur le sauvetage et la restructuration des entreprises en difficulté.
Des mesures de concurrence concrètes pour soutenir la reprise
Préserver l’égalité des conditions de concurrence dans toute l’UE — il s’agit, par exemple, de veiller à ce que les aides accordées au secteur automobile ne soient pas assorties de conditions d’implantation géographique.
Prévenir les faillites grâce au cadre temporaire en vertu duquel les États membres sont autorisés à accorder des financements à des entreprises viables. Ce cadre temporaire a été prorogé pour 2011, avec un champ d’application limité, des conditions plus strictes et un ciblage des petites et moyennes entreprises (PME).
Favoriser les investissements «intelligents» — par exemple par les lignes directrices pour l’application des règles relatives aux aides d’État concernant les réseaux à haut débit — afin de soutenir la reprise économique à court terme et d’améliorer la compétitivité européenne à long terme.
SURLA VOIE DELA REPRISE
La concurrence encourage les entreprises à adapter leur stratégie commerciale, à innover et à concevoir de meilleurs produits et services, ce qui se traduit par des avantages pour les consommateurs (choix élargi, meilleure qualité et prix moins élevés).
L’application d’une politique de concurrence uniforme dans toute l’UE permet aux entreprises de bénéficier des mêmes opportunités dans toute l’Europe.
Garante de l’ouverture et de la compétitivité des marchés, la politique de concurrence tire l’innovation et la croissance: les entreprises peuvent prospérer, et les consommateurs profitent des retombées positives.
Pour garantir aux consommateurs un plus large choix et des prix plus avantageux, la Commission a adopté un règlement exemptant des règles de concurrence toute une série d’accords de vente de produits et services conclus entre
19), imposant un prix de vente fixe.
Avec les lignes directrices qui l’accompagnent ( ce règlement vise à promouvoir la distribution par l’internet, puisqu’il autorise les distributeurs agréés à vendre en ligne sans restriction relative à la quantité, au lieu de résidence du client ou au prix.
Dans le secteur de l’énergie, la modification des lignes directrices concernant les aides d’État relatives à la protection de l’environnement devrait contribuer à faire du système d’échange de quotas d’émission un outil de mise en conformité peu onéreuse et d’incitation à investir dans des technologies propres. Par ailleurs,
) — secteur dans lequel les États membres doivent pouvoir continuer à soutenir l’industrie aussi longtemps que le charbon conservera un rôle majeur dans la production européenne d’énergie — vise à garantir une concurrence équitable en autorisant les aides à la fermeture et les aides pour les charges héritées du passé.
La Commission est enfin intervenue pour s’assurer que les aides nationales prévues en faveur du secteur automobile respectaient bien les règles sur les aides d’État et les règles du marché unique.
Elle a décidé d’abroger certaines dispositions spéciales instaurées durant la crise, qui autorisaient les États membres à donner accès à des financements d’urgence pour empêcher certaines entreprises de faire faillite.
L’industrie automobile reste un secteur important de l’économie de l’UE.
REPRISE MONDIALE ET COOPÉRATIONINTERNATIONALE
L’action de l’UE s’inscrit dans un environnement mondialisé.
L’une des principales missions qui lui incombent dans ce contexte est d’influencer la définition, au niveau mondial, de solutions qui servent les intérêts de ses États membres et de ses citoyens.
Les crises économiques du passé ont conduit à des cercles vicieux de protectionnisme, de course aux subventions et pire encore.
Remettre l’économie mondiale sur la voie de la croissance et de la prospérité suppose un leadership mondial et une action multilatérale.
Dans ce domaine, l’UE ne peut agir seule, ni établir de programme de réforme réglementaire sans concertation avec ses partenaires.
L’UE a joué un rôle moteur dans les réponses internationales qui ont été apportées à la crise.
Elle a occupé une place de tout premier plan dans les discussions du G20, premier forum de coopération économique internationale, où elle est représentée par le président de la Commission européenne, José Manuel Barroso, et par le président du Conseil européen, Herman Van Rompuy.
Aux réunions successives du G20, elle a plaidé en faveur d’un effort mondial pour combler les lacunes de la réglementation et de la surveillance financières au niveau international.
Elle a également été la première à plaider en faveur de nouvelles règles sur les fonds propres des banques.
Elle a maintenu la pression pour que soient engagées des mesures concrètes pour réduire les déficits et la dette publique tout en stimulant la croissance.
Et elle a poussé fortement en faveur d’un accord mondial sur les prélèvements et taxes sur les banques.
En outre, pour faire en sorte que le commerce puisse continuer à jouer son rôle dans la reprise économique, elle a joué un rôle central consistant à contrôler que les grandes économies respectaient bien l’engagement qu’elles avaient pris au G20 de ne pas ériger de nouvelles barrières au libre-échange.
Les dirigeants de l’Allemagne, de la France, de l’Italie et du Royaume-Uni, ainsi que le président du Conseil européen, Herman Van Rompuy, et le président de la Commission européenne, José Manuel Barroso, participent au sommet du G8 au Canada, en juin, aux côtés des dirigeants du Canada, des États-Unis, du Japon et de la Russie.
À cet égard, l’événement le plus marquant de l’année a été le sommet du G20 qui a eu lieu à Séoul au mois de novembre et où l’UE a su faire avancer la cause d’une action commune pour doper la croissance mondiale et l’emploi.
Avec le «plan d’action de Séoul» (21), le G20 s’engage plus avant à mener une action mondiale en faveur d’une croissance équilibrée et reconnaît clairement une responsabilité commune: toutes les grandes économies ont accepté de consentir leur part d’effort pour combattre les déséquilibres et revenir à l’équilibre.
La méthode proposée par l’UE, consistant à utiliser des indicateurs pour identifier et évaluer les déséquilibres macroéconomiques et leurs causes fondamentales, a été avalisée par les leaders du G20.
L’UE a également contribué à dégager un consensus sur des solutions coopératives aux tensions apparues sur les questions monétaires et commerciales.
Les leaders du G20 ont accepté de s’orienter vers des taux de change davantage déterminés par le marché et de promouvoir une plus grande flexibilité des changes, de manière à mieux refléter les fondamentaux économiques, ainsi que de s’abstenir de toute dévaluation compétitive — ce à
SURLA VOIE DELA REPRISE
Enfin, en avalisant la réforme de Bâle III, le G20 a maintenu la dynamique enclenchée en matière de réforme mondiale de la réglementation financière, qui est une priorité absolue pour l’UE.
Bâle III constitue un ensemble complet de mesures de réforme élaborées par le Comité de Bâle sur le contrôle bancaire.
L’objectif est d’améliorer la réglementation, la surveillance et la gestion des risques dans le secteur bancaire.
Bâle III vise à accroître la capacité des banques à absorber les chocs, à affiner leur gestion des risques et leur gouvernance et à rendre leurs activités plus transparentes.
Il a une visée réglementaire tant au niveau des banques considérées individuellement qu’au niveau systémique, c’est-à-dire à l’échelle du secteur.
Les réformes prévues dans le cadre de Bâle III font partie des initiatives mondiales destinées à renforcer la réglementation financière qui ont été approuvées par les leaders du G20. Elles devraient être mises en œuvre en 2012.
Pour sa part, la Commission a établi une série de rapports incriminant nommément les pays protectionnistes, dans le cadre d’un effort concerté pour garder les économies ouvertes et empêcher l’intensification des effets de la crise.
La communication intitulée «Commerce, croissance et affaires mondiales» (22) de novembre 2010, qui est venue compléter les initiatives majeures prises dans l’année en faveur du marché intérieur, de l’industrie et de l’innovation, propose une politique commerciale ambitieuse pour les cinq prochaines années; elle constitue le volet extérieur du programme arrêté par l’UE pour revitaliser son économie.
La stratégie proposée vise à réduire les barrières aux échanges, à ouvrir les marchés mondiaux et à obtenir des conditions équitables pour les entreprises européennes.
L’objectif global est de faire en sorte que les avantages générés par les échanges profitent in fine aux citoyens européens — sous la forme d’une croissance économique plus vigoureuse, de créations d’emplois et d’un plus large choix pour le consommateur, proposé à des prix plus bas.
LASTRATÉGIEEUROPE2020POUR UNECROISSANCEINTELLIGENTE, DURABLE ETINCLUSIVE
L’assainissement des finances publiques, le renforcement de la surveillance financière et l’ouverture des marchés mondiaux sont autant de moyens au service d’une fin: une croissance créatrice d’emplois au sein de l’UE.
Les mesures structurelles prévues par la stratégie Europe 2010 s’attaquent aux causes fondamentales de la crise.
Elles s’inscrivent ainsi dans le cadre de la stratégie globale de l’UE pour parvenir à une trajectoire de croissance plus durable et plus dynamique, génératrice d’un haut niveau d’emploi, de productivité et de cohésion sociale.
L’objectif est une croissance intelligente, durable et inclusive.
Pour contrer les risques liés à des finances publiques sous tension, à une confiance en berne chez les entreprises et à la menace du chômage, l’UE a proposé, en 2010, une série de mesures visant à redynamiser son économie, à libérer son potentiel de croissance, à stimuler l’investissement et à élever le niveau général de qualification.
Elle a mis l’accent sur les priorités suivantes: faible consommation d’énergie, faibles émissions de dioxyde de carbone, élévation e rs t ep or
Le président de la Commission européenne, José Manuel Barroso, a lancé, en mars, la stratégie Europe 2020 pour une croissance intelligente, durable et inclusive.
Chômage (en %) dans les 27 pays de l’UE2010-2012: prévisions
Une croissance durable suppose de rendre l’économie plus efficace dans l’utilisation des ressources et, en même temps, plus compétitive.
Le but d’une croissance inclusive, enfin, est d’accroître le taux d’emploi, d’améliorer l’acquisition de compétences et de réduire la pauvreté.
Source: Commission européenne.
La stratégie Europe 2020 offre un cadre global, en vertu duquel l’UE pourra mobiliser toute la palette de ses instruments et politiques pour assurer les réformes structurelles dont l’Europe a besoin.
Cinq objectifs spécifiques sont fixés pour 2020, et les États membres sont encouragés à s’impliquer davantage, parce que le succès ne sera au rendez-vous que s’ils font leurs ces objectifs.
Ceux-ci sont précisés par une série d’initiatives phares et par des lignes directrices intégrées pour les politiques économiques et de l’emploi (23).
Cette stratégie est complétée par les mesures que prend l’UE pour continuer à développer le marché unique, améliorer sa réglementation et créer un environnement concurrentiel stimulant.
Mais l’objectif consistant à rendre la société plus inclusive est tout aussi important, et c’est pourquoi la cohésion sociale et l’inclusion sociale sont au cœur de cette stratégie.
Les cinq objectifs spécifiques de la stratégie Europe 2020: des objectifs concrets
Porter à 75 % le taux d’emploi des hommes et des femmes de 20 à 64 ans, en promouvant l’emploi des jeunes, des seniors et des travailleurs faiblement qualifiés, ainsi que l’intégration des migrants en situation régulière.
Améliorer les conditions de la recherche et du développement en portant à 3 % du PIB le niveau des investissements qui leur sont consacrés et stimuler la recherche, le développement et l’innovation avec de nouveaux indicateurs.
Réduire les émissions de gaz à effet de serre de 20 % par rapport à leur niveau de 1990, tout en maintenant l’engagement conditionnel, pris par l’UE, de les réduire éventuellement de 30 % d’ici à 2020; porter à 20 % la part des énergies renouvelables dans la consommation finale d’énergie; accroître l’efficacité énergétique de 20 %.
Élever le niveau général d’éducation, en ramenant à moins de 10 % le taux d’abandon scolaire et en portant à 40 % la proportion de personnes âgées de 30 à 34 ans diplômées de l’enseignement supérieur ou équivalent.
LES SEPT INITIATIVES PHARES DE LA STRATÉGIE EUROPE 2020
Promouvoir l’inclusion sociale en réduisant la pauvreté: il s’agit de sortir au moins 20 millions de personnes de la pauvreté et de l’exclusion.
Jeunesse en mouvement
LIBÉRER LE POTENTIEL DE L’EUROPE: LES SEPT INITIATIVES PHARES
Une Europe efficace dans l’utilisation des ressources
Une politique industrielle à l’ère de la mondialisation
Une stratégie pour les nouvelles compétences et les nouveaux emplois
La Plateforme européenne contre la pauvreté et l’exclusion sociale
La première initiative phare à avoir été dévoilée (en mai) a été la stratégie numérique pour l’Europe (24), qui vise à faire de celle-ci une économie numérique prospère d’ici à 2020.
Il y a dans ce domaine un fort potentiel de croissance intelligente.
La moitié de la croissance de la productivité européenne enregistrée au cours des quinze dernières années est à porter au crédit des technologies de l’information et de la communication (TIC).
Cette tendance devrait s’intensifier.
La stratégie numérique pour l’Europe permettra l’avènement d’un marché numérique unique pesant 4 % du PIB de l’UE d’ici à 2020.
SURLA VOIE DELA REPRISE
Le développement de la culture numérique est au cœur de la stratégie Europe 2020.
Les cent mesures prévues dans la stratégie numérique pour l’Europe visent à diffuser largement les avantages de la révolution numérique.
La stratégie vise à promouvoir l’avènement d’un marché numérique unique, à généraliser l’accès à l’internet, à renforcer l’interopérabilité des systèmes et des applications, à accroître la confiance dont jouit l’internet en garantissant une meilleure sécurité et une meilleure protection de la vie privée aux particuliers et aux entreprises et à promouvoir l’investissement dans l’innovation et la recherche sur les TIC.
La Commission a par ailleurs lancé une consultation publique sur la meilleure manière de libérer le potentiel des industries européennes de la culture et de la création.
D’ores et déjà, l’accent est mis sur l’amélioration de l’accès aux financements, en particulier pour les petites entreprises, afin de permettre au secteur de prospérer et de contribuer à une croissance durable et inclusive.
Par ailleurs, les progrès accomplis, en termes de reconnaissance mutuelle, dans la manière de traiter les œuvres orphelines, c’est-à-dire dont les titulaires de droits sont inconnus, faciliteront l’accessibilité transfrontière en ligne de ces œuvres et assureront au patrimoine culturel et intellectuel européen une plus large diffusion.
Enfin, des règles plus claires sur la gestion collective des droits seront fixées, qui offriront un cadre stable pour le développement des services transfrontières et favoriseront l’avènement d’un marché audiovisuel en ligne.
La distribution en ligne d’œuvres audiovisuelles et autres contenus créatifs doit être encouragée.
La Commission entend aussi encourager l’investissement dans les réseaux à haut débit via la fibre optique, notamment en précisant les règles de concurrence applicables à l’intention des professionnels du secteur.
Les mesures complémentaires proposées (25) reflètent l’engagement, pris dans la stratégie numérique pour l’Europe, de garantir à tous les Européens l’accès au haut débit de base d’ici à 2013 et au haut débit rapide et ultrarapide d’ici à 2020.
L’un des autres objectifs de la stratégie numérique pour l’Europe est de développer la culture numérique et de favoriser une plus large inclusion: il s’agit de «réduire la fracture numérique» pour que plus personne ne soit exclu faute de posséder les connaissances ou les compétences nécessaires.
En décembre, la Commission a lancé son plan d’action sur l’administration en ligne, qui vise à promouvoir l’offre de meilleurs services en ligne aux particuliers et aux entreprises.
Ce plan d’action aidera l’UE à tenir l’engagement, pris dans la stratégie numérique pour l’Europe, de proposer des services publics en ligne innovants et de favoriser leur généralisation.
D’autres initiatives phares — toutes axées sur l’idée de dynamiser la croissance et la création d’emplois tout en protégeant l’environnement et en rendant la société européenne plus inclusive — ont été dévoilées plus tard dans l’année.
LES SUCCÈS ENREGISTRÉS PAR L’AIDE EUROPÉENNE À LA RECHERCHE
Marie Curie a accordé sa 50 000e bourse de recherche depuis son lancement en 1996.
Pour créer une Union innovante, l’Europe a besoin de chercheurs d’envergure internationale capables de relever les défis présents et à venir; c’est pourquoi l’UE s’est engagée à mobiliser, motiver, former et retenir ces chercheurs à haut niveau.
En favorisant la mobilité des chercheurs dans un large éventail de disciplines, que ce soit dans l’industrie ou dans la sphère universitaire, les actions Marie Curie participent à la réalisation de l’objectif de l’Union consistant à créer un marché du travail performant pour des chercheurs entreprenants, créatifs et hautement qualifiés.
En termes d’innovation, les performances européennes doivent être améliorées d’un bout à l’autre de la chaîne de l’offre, de la recherche fondamentale à la grande distribution, notamment grâce à des partenariats pour l’innovation.
C’est pourquoi la Commission a proposé — et le Conseil européen, approuvé — l’initiative phare «Une Union de l’innovation» (26).
Il s’agit là de la première stratégie globale en matière d’innovation.
Cette stratégie vise à améliorer les conditions et l’accès aux financements pour la recherche et l’innovation européennes, afin que les idées novatrices puissent être converties en produits et services générateurs de croissance et d’emplois.
Elle met l’accent sur des questions d’intérêt majeur pour les citoyens, comme le changement climatique, l’efficacité énergétique et la santé.
L’innovation est considérée non pas seulement d’un point de vue technologique, mais aussi en termes de modèle d’entreprise, de design, de marques et de services apportant une valeur ajoutée à l’utilisateur.
En outre, l’initiative phare ne couvre pas que l’innovation commerciale, mais aussi l’innovation dans le secteur public et l’innovation sociale, afin d’inclure tous les acteurs et toutes les régions dans le cycle d’innovation.
L’objectif est de faire de l’Europe un acteur de premier plan sur la scène scientifique mondiale, avec une coopération étroite entre secteur public et secteur privé.
L’accent est également mis sur la nécessité d’aider les idées à atteindre rapidement le marché, en supprimant les goulets d’étranglement tels que le coût élevé des brevets, la fragmentation du marché, la lenteur du processus de normalisation et le manque de compétences.
Réaliser l’objectif fixé — porter le volume d’investissements dans la recherche et le développement à 3 % du PIB de l’UE d’ici à 2020 — pourrait créer 3,7 millions d’emplois et induire une augmentation annuelle du PIB de 795 milliards d’euros d’ici à 2025.
L’Europe aurait ainsi besoin de 1 million de chercheurs supplémentaires au moins dans les dix années à venir.
FINANCEMENT DE LA RECHERCHE
Dans le cadre de la stratégie pour l’innovation, les partenariats d’innovation européens réuniront des acteurs européens, nationaux et régionaux, tant du secteur public que du secteur privé, autour d’objectifs bien définis, dans des domaines où se posent des défis sociétaux, mais où l’Europe peut aussi devenir leader mondial.
La Commission fournira les financements de départ, afin d’attirer de nouveaux financements.
Dès 2011, des partenariats pilotes seront lancés sur le vieillissement actif et en bonne santé, l’énergie, la mobilité et les villes intelligentes, l’utilisation économe de l’eau, les matières premières non énergétiques, et la productivité et le développement durable de l’agriculture.
L’UE a lancé en 2010 sa première initiative de programmation conjointe, relative aux maladies neurodégénératives telles que la maladie d’Alzheimer.
Les pays européens qui décident de participer à une initiative de ce type mettent en commun leurs ressources et coordonnent leurs efforts pour améliorer l’efficacité du financement public de la recherche et éviter les doubles emplois.
Ils se dotent d’une stratégie de recherche et d’un programme de mise en œuvre leur permettant d’apporter une solution commune à un défi commun.
Cette stratégie est complétée et renforcée par l’apport d’autres politiques de l’UE.
La politique de concurrence soutiendra les initiatives porteuses d’innovation et de croissance, en garantissant aux entreprises des conditions de concurrence équitables et en leur permettant ainsi de livrer concurrence sur la base de leurs mérites propres.
Dans le cadre de ses programmes de recherche, la Commission investira quelque 500 millions d’euros dans la recherche exploratoire sur les technologies futures et émergentes et exhortera les États membres à faire de même.
L’Institut européen d’innovation et de technologie a lancé en juin ses trois premières «communautés de la connaissance et de l’innovation», qui visent à stimuler l’innovation et l’esprit d’entreprise dans trois domaines: l’atténuation du changement climatique et l’adaptation à ce changement; les énergies renouvelables; la future société de l’information et de la communication.
Le septième programme-cadre pour la recherche et le développement technologique ne sera pas en reste: grâce à un budget indicatif de plus de 6 milliards d’euros pour 2010, il pourra financer des milliers de projets et créer plus de 165 000 emplois.
La Commission a aussi lancé de nouvelles initiatives de programmation conjointe en matière de recherche dans trois domaines: «agriculture, sécurité alimentaire et changement climatique»; «patrimoine culturel et changement planétaire»; «une alimentation saine pour une vie saine».
SURLA VOIE DELA REPRISE
Cette initiative conjointe de plus de 40 pays a pour but de créer un espace européen de l’enseignement supérieur permettant aux étudiants de bénéficier d’une offre claire et étendue de cours de grande qualité et d’obtenir facilement la reconnaissance de leurs diplômes.
L’initiative Jeunesse en mouvement (27) lancée en septembre vise, en s’appuyant sur des mesures au niveau de l’Union et au niveau national, à améliorer les perspectives d’emploi des jeunes, qu’ils soient étudiants ou apprentis.
Elle a pour but d’améliorer la qualité de l’éducation et de la formation à tous les niveaux et d’offrir aux jeunes davantage de possibilités d’étudier et de se former à l’étranger.
Elle sera synonyme de plus grande mobilité pour les participants à des programmes universitaires et de recherche, promouvra l’entrepreneuriat chez les jeunes et encouragera la reconnaissance de l’apprentissage informel.
Il est notamment prévu d’améliorer le portail européen de l’emploi, d’aider davantage les services publics de l’emploi à épauler les jeunes et de conduire un projet pilote grâce auquel de jeunes entrepreneurs pourront passer jusqu’à six mois dans un autre État membre de l’UE auprès d’un entrepreneur expérimenté à la tête d’une petite entreprise.
L’Union européenne a déjà prévu des crédits budgétaires supplémentaires à partir de 2011 pour financer un projet pilote qui aidera les jeunes à saisir les opportunités qu’offre le vaste marché du travail de l’UE, et les entreprises à trouver des collaborateurs qualifiés.
Par ailleurs, le nouvel instrument européen de microfinancement Progress facilitera l’accès des jeunes entrepreneurs au crédit.
La Commission a exhorté les États membres à s’abstenir de réduire les dépenses d’éducation dans le cadre des mesures d’austérité prises en réaction à la crise.
En juin, la Commission a proposé une stratégie sur dix ans pour améliorer la formation professionnelle, et le Conseil européen a approuvé de nouveaux objectifs en matière d’éducation.
En mars a été lancé l’espace européen de l’enseignement supérieur, qui vise à rendre les établissements européens d’enseignement supérieur plus compatibles, comparables, compétitifs et attrayants.
L’initiative Jeunesse en mouvement étudie également les politiques susceptibles d’atténuer l’impact de la crise sur les jeunes.
Il s’agit notamment de faciliter le passage des études à la vie active et d’améliorer l’articulation entre les priorités politiques et les financements de l’UE, en particulier le Fonds social européen.
Est aussi envisagé un accroissement des aides directes aux projets innovants par l’intermédiaire de Progress et des programmes «Apprentissage tout au long de la vie» et «Jeunesse en action».
En octobre, la Commission a insisté, dans une communication intitulée «Une
UNE POLITIQUE INDUSTRIELLE QUI SOUTIENT LES PETITES ENTREPRISES politique industrielle intégrée à l’ère de la mondialisation» (28), sur la nécessité d’accorder une place centrale à l’industrie afin que l’Europe reste un acteur économique mondial de premier plan.
Cette initiative phare propose une stratégie visant à stimuler la croissance et l’emploi pour maintenir en Europe un tissu industriel solide, diversifié et compétitif, capable d’offrir des emplois bien rémunérés tout en réduisant ses émissions de carbone.
La Commission a aidé plus de 100 000 entreprises à obtenir un prêt ou du capital-risque grâce à son Programme pour l’innovation et l’esprit d’entreprise.
Au total, l’UE a prévu plus de 1,1 milliard d’euros pour faciliter aux petites entreprises l’obtention de prêts et d’apports de fonds propres.
Dans un contexte d’intensification de la mondialisation, cette nouvelle approche abandonne le concept obsolète de secteurs et d’industries nationaux au profit d’une stratégie européenne coordonnée.
Cette approche passe par la prise en compte de toute la chaîne de valeur, des infrastructures et des matières premières jusqu’au service après-vente.
Elle place la création et le développement des petites et moyennes entreprises au cœur de la politique industrielle et considère le passage à une économie durable comme une occasion de gagner en compétitivité.
Au total, l’UE a prévu plus de 1,1 milliard d’euros pour faciliter aux petites entreprises, en particulier aux entreprises nouvelles et aux créateurs d’entreprise, l’obtention de prêts et d’apports de fonds propres.
La Banque européenne d’investissement a aussi fourni aux petites entreprises une aide spécifique, caractérisée par un déblocage accéléré des prêts, de sorte que les 30 milliards d’euros de crédits prévus pour la période 2008-2011 ont été presque intégralement utilisés. L’accent est mis sur les moyens de transport propres, les énergies renouvelables et les travaux de recherche liés à ces domaines.
Les petites et moyennes entreprises sont essentielles à la relance économique de l’UE.
Ici, des apprentis acquièrent de nouvelles compétences dans un lycée au Royaume-Uni.
L’année 2010 a été marquée par des évolutions décisives dans nombre de secteurs industriels de l’UE.
La Commission a ainsi proposé des initiatives (29) visant à promouvoir la compétitivité, le développement et la notoriété internationale du secteur touristique européen.
Elle a aussi proposé, en avril 2010, un changement de politique dans la construction des véhicules, afin d’encourager la mise au point et l’utilisation généralisée de véhicules propres et économes en énergie.
L’industrie chimique a fait un nouveau pas vers une amélioration de sa compétitivité: 24 675 dossiers d’enregistrement ont été soumis à l’Agence européenne des produits chimiques avant l’échéance du 30 novembre pour les produits chimiques les plus courants ou les plus dangereux.
CHÔMAGE DANS LES PAYS DE L’UE
Taux de chômage (en %)
0 e g e e as ce
R épublique tR
Source: Commission européenne.
SURLA VOIE DELA REPRISE
Le réseau Enterprise Europe Network a pour but de faciliter l’accès des petites entreprises européennes aux marchés d’exportation.
Fort de 589 organisations partenaires dans plus de 47 pays, il ne cesse de s’étendre, notamment en Asie: il compte déjà 15 points de contact en Chine et en Corée du Sud, et de nouveaux points de contact sont encore prévus en Chine et au Japon.
La stratégie pour les nouvelles compétences et les nouveaux emplois favorisera une croissance inclusive en augmentant le taux d’emploi, grâce à un accroissement du nombre d’emplois et à une amélioration de leur qualité.
Elle vise à aider les personnes de tout âge à anticiper et à gérer le changement en leur permettant d’acquérir les compétences et les qualifications appropriées.
Elle a aussi pour objectif de moderniser les marchés du travail et les systèmes de protection sociale et de faire en sorte que toute l’UE récolte les fruits de la croissance.
Les mécanismes envisagés incluent des réformes des marchés du travail destinées à améliorer la flexicurité, un contrat de travail unique pour remplacer les différents types de contrats permanents ou temporaires, une nouvelle impulsion à l’apprentissage tout au long de la vie, des incitations supplémentaires à l’investissement des entreprises dans la formation et une amélioration des prévisions quant aux futurs besoins en matière de compétences.
Une interface commune (classification européenne des aptitudes, des compétences et des métiers) sera mise en place entre le monde de l’emploi et le monde de l’enseignement et de la formation.
La Plateforme européenne contre la pauvreté et l’exclusion sociale, qui a vu le jour en décembre, vise à promouvoir l’innovation en matière de politique sociale, afin que des solutions intelligentes puissent être trouvées pour l’Europe d’après la crise, notamment dans la perspective d’une protection sociale plus efficace et efficiente.
Elle plaide pour une utilisation optimale des fonds européens, et notamment du Fonds social européen, au profit des objectifs d’inclusion sociale, et propose de faire de la politique sociale une priorité pour les financements européens à venir, afin d’améliorer l’efficacité de la protection sociale et des services sociaux et de leur permettre de mieux répondre aux nouveaux besoins.
Enfin, elle associera un plus large éventail de partenaires à la lutte contre l’exclusion.
2010: Année européenne de lutte contre la pauvreté et l’exclusion sociale
Grâce à un budget total de 17 millions d’euros (auxquels sont venus s’ajouter au moins 9 millions d’euros de cofinancements nationaux), l’Année européenne 2010 de lutte contre la pauvreté et l’exclusion sociale a permis de soutenir plus de 700 projets dans 29 pays.
L’élan politique ainsi créé a ouvert la voie à l’accord des dirigeants de l’UE sur le tout premier objectif de réduction de la pauvreté jamais adopté, dans le cadre de la stratégie Europe 2020.
Parmi les événements organisés figurent par exemple un concours paneuropéen de journalistes sur les thèmes de l’Année et des initiatives nationales: diffusion, sur la première station de radio irlandaise, de reportages sur des personnes vivant dans la pauvreté; aide apportée à une soixantaine de villes néerlandaises pour la mise au point de stratégies intégrées de lutte contre l’exclusion sociale; actions locales de bénévolat menées en Allemagne pour faciliter l’intégration sociale de personnes défavorisées issues de l’immigration; formation du personnel des services de l’emploi au Danemark en vue d’une meilleure prise en compte des besoins spécifiques des demandeurs d’emploi souffrant d’un handicap mental.
Politique régionale
Dans le cadre de la politique de cohésion, 93 milliards d’euros (soit 27 % des crédits de l’UE prévus à cet effet pour la période 2007-2013) ont déjà été alloués à des projets d’investissement en faveur de l’emploi et de la croissance en Europe; les progrès sont particulièrement nets dans des secteurs clés tels que la R & D et l’innovation; les possibilités de formation et d’amélioration des qualifications offertes par le Fonds social européen aux demandeurs d’emploi donnent également des résultats positifs. Par l’intermédiaire du Fonds européen de développement régional, du Fonds social européen et du Fonds de cohésion, l’UE investira 347 milliards d’euros dans les 27 États membres sur la période 2007-2013. La politique de cohésion de l’UE a contribué à la croissance, à la prospérité et à un développement équilibré dans toute l’Union, tant par les investissements directs réalisés que par leurs retombées commerciales indirectes.
Elle a aussi contribué à amortir l’impact de la crise sur les travailleurs et les petites entreprises.
La Commission a insisté (30) sur la nécessité d’une symbiose encore plus étroite entre la politique de cohésion et la stratégie Europe 2020 si l’on veut relever les nouveaux défis posés par les profonds changements économiques et sociaux survenus ces dernières années.
Elle recommande notamment un durcissement des conditions, un renforcement des incitations et une plus grande focalisation sur les résultats.
Au niveau régional, les citoyens ont bénéficié de mesures telles que la stratégie de l’UE pour la région du Danube, présentée en décembre, qui a pour but d’améliorer la situation environnementale et d’aider la région à exploiter son énorme potentiel économique et à surmonter les disparités, liées aux divisions passées, qui la caractérisent encore sur le plan social et en matière d’infrastructures.
Cette stratégie lui permettra d’effacer ces inégalités historiques, en développant les opportunités offertes à ses habitants par l’amélioration des réseaux d’échange commercial, de transport et d’énergie, en promouvant l’innovation au sein des petites entreprises et en soutenant des actions culturelles et éducatives.
L’EMPLOI DANS LE SECTEUR VERT
Les industries «vertes» emploient déjà directement environ 3,4 millions de personnes et représentent quelque 2,2 % du PIB européen.
Chaque emploi direct dans l’éco-industrie européenne entraîne la création de 1,3 à 1,9 emploi indirect.
Le marché mondial des technologies environnementales connaîtra une croissance d’environ 10 % par an, selon les prévisions, ce qui pourrait créer quelque 3 millions d’emplois verts supplémentaires dans l’UE.
L’initiative phare sur l’utilisation efficace des ressources ne sera lancée qu’au début de 2011, mais des actions sont déjà en cours dans ce domaine.
L’utilisation de moyens de transport durables est ainsi encouragée par la mise à disposition anticipée de financements pour les réseaux transeuropéens de transport, l’accélération de la réforme du ciel unique européen et la mise en place de l’espace maritime européen sans barrières, dont le but est de promouvoir le transport maritime, de le rendre plus compétitif au niveau mondial en renforçant sa productivité et de lui faciliter l’accès aux Fonds structurels.
Plusieurs de ces questions sont examinées plus en détail au chapitre 2.
Le Conseil a salué, en décembre, l’initiative phare sur l’utilisation efficace des ressources (31), et en particulier les progrès accomplis vers une approche durable du cycle de vie, qu’il considère comme la combinaison de mesures dont l’Europe a besoin pour parvenir à une utilisation plus durable des matériaux.
L’entretien des cellules photovoltaïques sur le toit de la station solaire la plus grande au monde, en Allemagne.
SURLA VOIE DELA REPRISE
RELANCER LE MARCHÉ UNIQUE
L’amélioration du marché unique est l’un des piliers de la stratégie Europe 2020 et l’une des conditions préalables de sa réussite.
En octobre, la Commission a présenté un plan de renforcement du marché unique (32), qui repose sur des mesures destinées à stimuler la croissance et à mieux faire respecter les droits des citoyens.
Pour dynamiser la croissance, la compétitivité et le progrès social, elle a formulé des propositions visant à améliorer le fonctionnement du marché unique et à faciliter la vie des entreprises, des consommateurs et des travailleurs.
L’acte pour le marché unique est un plan global sur deux ans (2011-2012) destiné à relancer la croissance et à créer des emplois dans l’UE.
Il comporte cinquante initiatives concernant l’économie, la gouvernance et le grand public.
Les grandes priorités sont les suivantes:
Pour les entreprises: l’obtention de financements peut s’avérer ardue pour les PME.
La Commission prévoit de faire des propositions pour donner plus de visibilité aux petites entreprises européennes et faciliter leur cotation sur les marchés de capitaux.
Ces propositions visent aussi à réduire les coûts des PME, en simplifiant les règles comptables qui leur sont applicables et en améliorant leur accès aux marchés publics.
La Commission étudiera enfin la possibilité d’instaurer une base d’imposition commune pour les entreprises ayant des activités transfrontières, ce qui permettra de nouvelles réductions de coûts.
LE PRIX DU MARCHÉ UNIQUE
Pour les entreprises: l’Europe dispose d’un potentiel énorme de développement de l’entrepreneuriat social.
De nombreuses initiatives ont été prises ces dernières années, que ce soit par des individus, des fondations ou des entreprises, afin d’améliorer l’accès des plus démunis à l’alimentation, au logement, aux soins, à l’emploi et aux services bancaires.
Pour encourager de telles actions sur une base transfrontière, la Commission proposera des statuts européens pour les organisations qui servent et promeuvent l’économie sociale.
Elle encouragera également les investissements à long terme, notamment les investissements éthiques, en étudiant les possibilités de mettre en place un système spécifique de labels.
En décembre, le prix du marché unique 2010 a été décerné à l’organisation non gouvernementale autrichienne «Grenzoffensive».
Ce prix souligne l’importance des principes de libre circulation sur lesquels repose le marché unique européen.
«Grenzoffensive» a été récompensée pour son travail visant à réduire les obstacles administratifs auxquels se heurtent les travailleurs frontaliers et les PME exerçant des activités transfrontalières dans les trois régions limitrophes de Bavière (Allemagne), de Haute-Autriche et de Bohême méridionale (République tchèque).
Pour les consommateurs: le potentiel du marché en ligne est encore nettement sous-exploité.
C’est pourquoi la Commission proposera en 2011 des règles visant à garantir aux créateurs et aux artistes la possibilité de vendre leurs œuvres dans toute l’Europe, grâce à un guichet unique d’autorisation, et de recueillir ainsi le fruit de leur travail.
La mise en œuvre complète de la directive «Services» et des règles actualisées pour le commerce électronique aura également des retombées positives.
Pour les travailleurs: 4 600 professions sont actuellement régies par des dispositions qui varient d’un État membre à l’autre.
Il est donc grand temps de procéder à une révision approfondie de la directive sur la reconnaissance des qualifications professionnelles.
La Commission estime que l’instauration d’un système de cartes professionnelles permettrait de réduire les formalités administratives qui subsistent.
L’initiative de la Commission relative à l’acte pour le marché unique fait suite à la publication en mai par M. Mario Monti, ancien commissaire chargé du marché intérieur, puis de la concurrence, d’un rapport sur la manière dont l’UE devait relancer et parachever le marché unique, rapport dont le président Barroso lui avait confié la rédaction en octobre 2009 et qui a été salué par le Conseil européen de juin.
Le Parlement européen a lui-même adopté un rapport sur le thème «Donner un marché unique aux consommateurs et aux citoyens» lors de sa session plénière du mois de mai (33).
En décembre, le Conseil a approuvé cette approche (34), et en particulier l’importance accordée aux difficultés qui empêchent les entreprises et les particuliers de profiter pleinement des avantages du marché unique.
Il s’est félicité de la communication de la Commission et a souligné que l’objectif essentiel était d’accroître la compétitivité et de favoriser une croissance intelligente, durable et inclusive ainsi que de restaurer et de renforcer la confiance, tant chez les citoyens, en les plaçant au cœur du marché unique, que chez les entreprises, en leur assurant l’accès à ce marché.
Il n’est pas de solution unique permettant de créer une Union capable de relever les défis du XXIe siècle.
Le renforcement de la stabilité budgétaire et financière est indispensable, tout comme la vision qui guide la stratégie Europe 2020.
Mais le succès ne sera au rendez-vous que si les multiples atouts et facettes de l’Union sont mis à profit pour créer un nouveau mode de croissance durable.
L’Union a redoublé de détermination et de précision dans la mise en œuvre de ses politiques en matière de marché unique, de concurrence et de cohésion; elle a aidé des États membres extérieurs à la zone euro (Hongrie, Lettonie et Roumanie) en soutenant leur balance des paiements; enfin, elle a su concevoir et mettre en œuvre de nouvelles formes de coopération entre ses institutions.
L’Union aura fait preuve, en 2010, d’une cohérence nouvelle dans la recherche d’une démarche réellement globale.
M. Mario Monti, ancien commissaire chargé du marché intérieur et de la concurrence.
SURLA VOIE DELA REPRISE
Les instruments mis en œuvre par l’UE ont déjà un impact positif
Le Fonds européen d’ajustement à la mondialisation, conçu pour soutenir les travailleurs qui perdent leur emploi du fait de la mondialisation et de la crise économique, a accordé des financements pour un montant total de 52,3 millions d’euros en 2009, afin de venir en aide à 11 000 travailleurs dans 8 pays.
Le Danemark, l’Espagne, l’Irlande, les Pays-Bas et le Portugal en ont bénéficié, et les règles d’accès ont été assouplies.
Le Fonds cofinance l’aide à la recherche d’emploi, à la formation et à la reconversion ainsi que l’aide à la création d’entreprise.
Son taux de réussite est particulièrement élevé en ce qui concerne l’aide à la recherche d’emploi.
L’instrument européen de microfinancement Progress (35), institué en mars, a pour but d’aider les personnes à conserver leur emploi ou à en trouver un nouveau.
Il permet d’accorder des prêts à ceux qui ont perdu leur emploi et souhaitent créer leur propre petite entreprise, mais ne remplissent pas les critères de prêt habituels.
Sa dotation initiale de 100 millions d’euros pourrait permettre de mobiliser plus de 500 millions d’euros en coopération avec des institutions financières internationales telles que la Banque européenne d’investissement.
Les perspectives de lutte contre le retard de paiement dans les transactions commerciales se sont améliorées en octobre, grâce au vote du Parlement européen en faveur d’une nouvelle directive qui protégera mieux les créanciers, et en particulier les nombreuses petites entreprises qui ont besoin d’être payées rapidement pour pouvoir maintenir leur trésorerie à flot.
Les pouvoirs publics devront régler leurs factures sous 30 jours, faute de quoi ils devront verser des intérêts s’élevant à 8 % de la somme due; les entreprises devraient ainsi disposer de 180 milliards d’euros de liquidités supplémentaires.
Afin de faciliter l’obtention de financements par les petites entreprises, l’UE a mis en œuvre son programme pour l’innovation et l’esprit d’entreprise, et le forum sur le financement des PME a permis à des banques, des organisations patronales et d’autres intéressés de débattre des moyens d’améliorer l’apport de fonds aux entreprises.
Les règles de fonctionnement des Fonds structurels et de cohésion ont été simplifiées en juin, de manière à faciliter l’obtention de financements, une mesure d’autant plus importante que, en raison des contraintes qui pèsent actuellement sur les budgets publics, il est plus difficile pour les États et les régions d’assurer des cofinancements à parité.
L’accélération de la mise en œuvre des projets sur le terrain permise par l’allégement des formalités administratives participe aussi au redressement des économies nationales et régionales.
) Proposition de règlement du Conseil relatif aux aides d’État destinées à faciliter
Communication de la Commission intitulée «Europe 2020 — Une stratégie pour une croissance intelligente, durable et inclusive», COM(2010) 2020.
) Plan d’action pluriannuel sur le développement (http://www.g20.utoronto.ca/2010/ g20seoul-development.pdf).
Déclaration des chefs d’État ou de gouvernement de la zone euro (PCE 86/10 du 7 mai 2010) (http://www.consilium.europa.eu/uedocs/cms_data/docs/pressdata/fr/ec/114311.pdf).
Conclusions du Conseil «Affaires économiques et financières», 9 et 10 mai (http://register.consilium.europa.eu/pdf/fr/10/st09/st09596.fr10.pdf).
) Décision 2010/707/UE relative aux lignes directrices pour les politiques de l’emploi
Réunion de l’Eurogroupe et du Conseil «Ecofin» des 6 et 7 décembre.
) Recommandation 2010/572/UE sur l’accès réglementé aux réseaux d’accès
Proposition de règlement visant à accélérer et à clarifier la mise en œuvre de la procédure concernant les déficits excessifs, COM(2010) 522.
Proposition de règlement sur la mise en œuvre efficace de la surveillance budgétaire dans la zone euro, COM(2010) 524.
) Communication de la Commission intitulée «Jeunesse en mouvement —
10) Proposition de règlement établissant des mesures d’exécution en vue
Une initiative pour libérer le potentiel des jeunes aux fins d’une croissance intelligente, durable et inclusive dans l’Union européenne», COM(2010) 477.
de remédier aux déséquilibres macroéconomiques excessifs dans la zone euro, COM(2010) 525.
) Communication de la Commission intitulée «Une politique industrielle intégrée à l’ère
) Proposition de règlement relatif à la surveillance macroprudentielle de la mondialisation — Mettre la compétitivité et le développement durable sur le devant de la scène», COM(2010) 614.
) Communication de la Commission intitulée «L’Europe, première destination
) Directive sur les gestionnaires de fonds d’investissement alternatifs, votée touristique au monde — Un nouveau cadre politique pour le tourisme européen», COM(2010) 352.
) Cinquième rapport de la Commission sur la cohésion économique, sociale et
) Communication de la Commission intitulée «Doter l’UE d’un cadre de gestion
) Conclusions du Conseil «Environnement», 20 décembre.
des crises dans le secteur financier», COM(2010) 579.
) Communication de la Commission intitulée «Vers un Acte pour le marché unique»,
) Rapport du Parlement européen du 3 mai 2010 intitulé «Donner un marché unique
17 aux consommateurs et aux citoyens», http://www.europarl.europa.eu/sides/getDoc. do?pubRef=-//EP//TEXT+REPORT+A7-2010-0132+0+DOC+XML+V0//FR
) Décision 283/2010/UE instituant un instrument européen de microfinancement
) Lignes directrices sur les restrictions verticales, JO C 130 du 19.5.2010.
SURLA VOIE DELA REPRISE
CHAPITRE 2 UN PROJET POUR LES CITOYENS: PLACER LES INDIVIDUS AU CŒUR DE L’ACTION EUROPÉENNE
La stratégie Europe 2020 pour la croissance et l’emploi proposée par la Commission européenne et adoptée en mars 2010 a pour but ultime de profiter aux citoyens européens.
Le traité de Lisbonne, entré en vigueur en décembre 2009, avait déjà concrétisé ce nouveau tournant.
Les intérêts du citoyen et la légitimité démocratique de l’Union ont été renforcés grâce au rôle accru du Parlement européen en tant que colégislateur dans la plupart des domaines et à la plus grande implication des parlements nationaux, ce qui amène l’UE à rendre davantage compte de ses actions.
Ensuite, l’instauration du vote à la majorité qualifiée au Conseil dans la plupart des domaines d’action permettra de rationaliser le processus décisionnel.
Enfin, le contrôle juridictionnel sera renforcé, étant donné que la Cour de justice de l’Union européenne assurera le contrôle de tous les aspects de la liberté, de la sécurité et de la justice, tandis que la charte des droits fondamentaux devient juridiquement contraignante pour l’UE.
En ouvrant la voie à une Union plus efficace, plus démocratique et plus responsable, le nouveau traité accorde une plus grande attention aux intérêts des citoyens de l’Union, les plaçant plus résolument que jamais au centre des activités et des objectifs de l’UE.
L’initiative citoyenne constitue un exemple manifeste de cette nouvelle priorité.
Lors de l’entrée en fonction du nouveau collège de la Commission au début de l’année, le président Barroso a créé deux nouveaux portefeuilles: le premier est explicitement consacré à la justice, aux droits fondamentaux et à la citoyenneté, et a été confié à l’un des vice-présidents de la Commission — un signe politique clair qui démontre l’importance de l’action de l’Union en la matière. Le second portefeuille, consacré aux affaires intérieures, comporte l’éminente et délicate mission de veiller à ce que toutes les activités nécessaires et propices à la croissance économique, culturelle et sociale de l’UE puissent être menées dans un environnement légal et sûr.
Il couvre également toutes les activités liées à la gestion des flux migratoires, à la protection des personnes qui fuient les persécutions et aux contrôles aux frontières extérieures.
L’un des aspects les plus visibles de cette nouvelle priorité accordée aux citoyens consiste à rendre les avantages plus directement tangibles dans l’espace de liberté, de sécurité et de justice.
Les différentes actions menées en la matière s’inscrivent dans le cadre du programme de Stockholm, qui met l’accent en priorité sur les intérêts et les besoins des citoyens et répond à la nécessité de garantir le respect des libertés fondamentales et de l’intégrité, tout en assurant la sécurité.
Des avancées importantes ont pu être réalisées au cours de l’année écoulée, en vue de mener le programme à terme et d’obtenir les premiers résultats concrets.
L’Union continue de répondre aux préoccupations et aux intérêts des citoyens en prenant des mesures dans toute une série de domaines d’action qui affectent leur vie quotidienne, de la santé et de l’éducation à la culture et aux transports, en passant par les droits des consommateurs et la protection civile.
UN ESPACE DELIBERTÉ, DE SÉCURITÉ ET DEJUSTICE POURLES CITOYENS
En décembre 2009, le Conseil européen a adopté le «programme de Stockholm — Une Europe ouverte et sûre qui sert et protège les citoyens» (1).
Il établit également les orientations politiques pour le développement de l’espace de liberté, de sécurité et de justice durant les cinq prochaines années. En avril,
2 la Commission a adopté un plan d’action (
3 européen et le Parlement européen (
) en actions concrètes, assorties d’un calendrier précis et d’objectifs clairs.
Dans le cadre du plan d’action de la Commission, l’action de l’Union européenne en la matière au cours des prochaines années s’attachera principalement à accomplir une avancée décisive vers une Europe où les citoyens pourront vivre, travailler et voyager en toute sécurité, en sachant que leurs droits seront pleinement respectés.
En ce qui concerne les droits fondamentaux et la justice, le plan d’action de la Commission contient les propositions suivantes:
améliorer la protection des données pour les citoyens dans tous les domaines d’action de l’UE — y compris en matière de répression et de prévention de la criminalité — et dans les relations avec les partenaires internationaux, notamment avec les États-Unis. La directive européenne de 1995 relative à la protection des données sera modernisée afin de tenir compte des nouveaux défis technologiques;
renforcer les droits des personnes poursuivies dans les procédures pénales, afin de garantir un procès équitable, au moyen de propositions visant à les informer des accusations portées contre elles, à leur fournir l’assistance d’un avocat, à leur permettre de communiquer avec leurs proches et à mettre en place des garanties particulières pour les personnes vulnérables;
alléger les procédures administratives pour les citoyens et les entreprises en garantissant la reconnaissance transfrontière des décisions judiciaires et des actes d’état civil sans procédures fastidieuses ou coûts excessifs;
simplifier le recouvrement transfrontière des créances et les modes alternatifs de règlement des litiges. À l’heure actuelle, les entreprises ne recouvrent que 37 % de leurs créances transfrontières;
dynamiser le commerce en ligne en offrant aux entreprises un droit européen des contrats à valeur facultative. En 2008, seules 7 % des transactions effectuées sur l’internet en Europe présentaient un caractère transfrontière;
renforcer la protection des citoyens voyageant dans l’UE en dehors de leur pays d’origine lorsqu’ils réservent des vacances à forfait ou introduisent une déclaration de sinistre après un accident de la circulation.
Pour les voyages en dehors de l’UE, les citoyens bénéficieront d’une meilleure protection consulaire.
Pour assurer la sécurité des citoyens européens et une meilleure gestion des flux migratoires, le plan d’action mettant en œuvre le programme de Stockholm contient les propositions suivantes:
définir une stratégie globale de sécurité intérieure pour l’UE, visant les menaces les plus urgentes en matière de sécurité auxquelles l’Europe est actuellement confrontée;
négocier un accord à long terme avec les États-Unis sur le traitement et le transfert de données de messagerie financière aux fins de la lutte contre le terrorisme (programme de surveillance du financement du terrorisme —TFTP); TFTP);
réfléchir à une approche propre à l’UE pour l’utilisation des données des dossiers passagers (PNR-UE) à des fins répressives et créer un cadre européen pour la communication des données PNR aux pays non membres de l’UE;
protéger les citoyens européens contre la cybercriminalité en érigeant en infractions l’usurpation d’identité et l’utilisation de logiciels malveillants dans le but d’attaquer les systèmes d’information;
renforcer la sécurité aux frontières en mettant en place un système d’entrée/de sortie, faciliter les déplacements des ressortissants de pays non membres de l’UE grâce à un programme d’enregistrement des voyageurs et rechercher une approche européenne en vue de l’introduction d’un système électronique européen d’autorisation de voyage (ESTA européen);
évaluer et, le cas échéant, modifier la directive sur la conservation des données;
clarifier les conditions d’entrée et de séjour des ressortissants de pays non membres de l’UE aux fins de l’emploi saisonnier et des transferts temporaires de personnel au sein de la même société; mettre en place un régime d’asile européen commun et encourager la solidarité entre les États membres;
protéger les enfants contre l’exploitation sexuelle et la pédopornographie, eu égard notamment au développement de l’internet et à la facilitation des voyages internationaux;
lutter plus efficacement contre les formes modernes d’esclavage en durcissant les sanctions pénales infligées aux trafiquants et en renforçant la protection des victimes de la traite des êtres humains;
garantir que le crime ne paie pas et priver les criminels des avoirs qu’ils ont acquis grâce à une confiscation des avoirs plus efficace.
L’initiative citoyenne: donner plus de voix aux citoyens de l’UE
L’initiative citoyenne: le traité de Lisbonne confère aux citoyens de nouveaux droits leur permettant de faire entendre leur voix dans l’élaboration des politiques de l’UE.
Cette innovation a été introduite par le traité de Lisbonne.
Lorsqu’un nombre suffisant de citoyens partagent un même avis sur une question (ce que doivent attester un million de signatures au moins), l’initiative citoyenne leur permet d’inviter la Commission à présenter une proposition législative à ce sujet, dans des domaines qui, en vertu du traité, relèvent de la compétence de l’UE.
Compte tenu de l’opportunité unique qu’offre ce nouvel instrument pour rapprocher l’Union de ses citoyens, et à l’issue d’une large consultation publique menée au début de 2010, la Commission a proposé des règles pour encadrer cette initiative et permettre aux citoyens de commencer à exercer ce nouveau droit le plus rapidement possible.
En décembre, le Parlement européen et le Conseil ont abouti à un accord sur ces règles (4), lesquelles garantiront que les initiatives citoyennes sont représentatives d’un intérêt de l’UE, tout en veillant à la simplicité d’utilisation de cet instrument pour les citoyens.
Les manifestations de soutien de la part des citoyens devront être rassemblées dans un délai d’un an à compter de la date d’enregistrement de l’initiative proposée.
Ce nouvel outil devrait contribuer à stimuler le débat transfrontière sur les politiques européennes.
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
CONSTRUIRE UNE EUROPE DES CITOYENS: JUSTICE, DROITS FONDAMENTAUX ET CITOYENNETÉ
Sur la base du plan d’action mettant en œuvre le programme de Stockholm, la Commission a lancé un ambitieux calendrier de réformes dans le domaine de la justice, en matière tant civile que pénale.
En matière civile, la Commission a proposé un nouveau cadre juridique applicable aux divorces transfrontières.
Ce nouveau cadre (appelé règlement Rome III) permet aux couples composés de ressortissants originaires de deux États membres différents ou vivant dans des pays différents ou vivant ensemble dans un pays autre que le leur de choisir avec un degré de sécurité juridique accru le droit applicable à leur divorce ou à leur séparation de corps.
L’Union compte en effet près de 16 millions de couples internationaux se trouvant dans ces situations.
Comme le règlement Rome III était bloqué au Conseil parce que les États membres n’étaient pas tous disposés à participer, au mois de mars, la Commission a eu recours pour la toute première fois dans l’histoire de l’Union à la procédure dite de coopération renforcée.
Cette procédure, mise en place par le traité d’Amsterdam, permet à la Commission d’avancer sur une question avec un groupe restreint d’États membres, à condition que tous les États membres aient la possibilité d’adhérer par la suite à cette coopération renforcée.
Le Parlement européen et le Conseil ont tous deux donné leur feu vert à la coopération renforcée dans ce cas et, à la fin de l’année, quatorze États membres avaient décidé d’adhérer aux nouvelles règles en matière de divorces transfrontières.
La Commission s’est ensuite fondée sur ce précédent pour proposer de recourir à la coopération renforcée en ce qui concerne le brevet de l’Union.
En juin, la Cour de justice a clarifié certaines règles relatives à la reconnaissance et à l’exécution des décisions ordonnant le retour d’un enfant déplacé illicitement.
Il s’agit d’une application du règlement relatif à la compétence, à la reconnaissance et à l’exécution des décisions en matière matrimoniale et en matière de responsabilité parentale (5
Le 1erjuillet, la Commission a placé la question du droit européen des contrats en tête des priorités en publiant un livre vert, en créant un groupe d’experts sur le droit des contrats et en réunissant des organisations professionnelles, des organismes de défense des consommateurs et des professionnels du droit au sein d’un forum d’expression consacré à ce sujet.
L’objectif de la Commission est, notamment, de créer un régime européen applicable à certains contrats (le «28erégime»), qui pourrait être choisi par les parties contractantes pour leurs transactions au sein du marché unique de l’UE.
Elle souhaite en particulier que les petites et moyennes entreprises puissent proposer leurs produits et services aux consommateurs habitant dans d’autres pays sans avoir à devenir des expertes du droit interne des contrats des 26 autres États membres.
Dans son livre vert, la Commission a lancé une consultation publique qui prendra fin en janvier 2011.
Des propositions législatives devraient être présentées la même année.
Au mois d’août, la Commission a préconisé de gagner du temps et de l’argent dans le règlement des litiges transfrontières en recourant à la médiation: or, les possibilités offertes par les règles existantes de l’Union relatives à la médiation dans ce type de litiges n’auront d’effet que si elles sont mises en place par les États membres au niveau national.
Les États membres ont jusqu’à mai 2011 pour transposer la directive sur la médiation adoptée en 2008.
UN NOUVEAU SITE INTERNET JURIDIQUE POUR TOUS
Au mois de juillet, la Commission a lancé un portail e-Justice (6), qui est un point de rencontre entre les citoyens et les praticiens du droit, destiné à faciliter l’accès à la justice et à aider toute personne recherchant des conseils pour résoudre des problèmes juridiques transfrontières, en matière civile ou pénale.
En décembre, la Commission a proposé de nouvelles mesures visant à réduire les coûts et la bureaucratie pour les citoyens et les entreprises grâce à la reconnaissance des décisions judiciaires et des actes d’état civil.
Il s’agit d’éliminer les frais de justice (2 000 euros en moyenne) qu’entraîne la simple formalité de faire reconnaître une décision de justice dans un autre État membre de l’UE, et d’assurer que des documents publics comme un contrat ou un titre de propriété peuvent circuler sans que des formalités additionnelles ne soient requises.
Les initiatives proposées réduiront la bureaucratie et les frais pour les entreprises et les consommateurs tout en consolidant le marché unique et en facilitant la vie des personnes qui vivent et travaillent dans d’autres États membres.
La Commission a étudié les moyens de faciliter les transactions transfrontalières au moyen d’un livre vert relatif aux actions envisageables en vue de la création d’un droit européen des contrats pour les consommateurs et les entreprises; elle s’est également penchée sur les entraves fiscales à l’exercice transfrontalier d’une activité par les citoyens.
En matière pénale, la priorité de la Commission était de renforcer les droits à un procès équitable dans l’UE.
Au mois de mars, la Commission a proposé une nouvelle législation visant à assister les justiciables dans n’importe quel État membre lorsqu’ils ne comprennent pas la langue de la procédure pénale à laquelle ils sont parties.
Cet instrument oblige les États membres à fournir aux suspects et aux personnes poursuivies des services d’interprétation et de traduction pour les documents essentiels.
La Commission a également proposé, en juillet, une législation sur le droit à l’information contenant, en substance, un modèle indicatif de déclaration de droits qui énumère les droits fondamentaux des suspects et des personnes poursuivies au cours de la procédure pénale.
Vu le nombre croissant d’Européens qui voyagent, étudient et travaillent en dehors de leur pays d’origine, le fait de garantir ces droits dans toute l’Union contribue à instaurer une confiance mutuelle entre juges et citoyens et encourage la mise en œuvre du principe de reconnaissance mutuelle des décisions judiciaires en matière pénale.
Par conséquent, les mesures fondées sur la reconnaissance mutuelle que l’UE a prises pour lutter contre la criminalité, telles que le mandat d’arrêt européen, sont davantage susceptibles d’être appliquées avec succès.
Le Parlement européen et le Conseil ont adopté la directive sur le droit à l’interprétation et à la traduction en octobre et le Conseil a politiquement avalisé la directive sur le droit à l’information en décembre.
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
La coopération entre les autorités judiciaires des États membres est la clé d’une lutte efficace contre la criminalité transfrontière.
Eurojust et le réseau judiciaire européen en matière pénale contribuent en permanence à établir des contacts directs entre les juges nationaux et à coordonner les enquêtes relatives aux actes de criminalité transfrontière.
Droits fondamentaux
Le traité de Lisbonne rend la charte des droits fondamentaux de l’Union européenne (rédigée en 1999/2000 sous la forme d’une convention) juridiquement contraignante et lui confère le même statut juridique qu’aux traités de l’Union.
C’est avant tout aux institutions européennes qu’il incombe de respecter la charte lorsqu’elles adoptent des actes législatifs ou des décisions.
C’est la raison pour laquelle le nouveau collège des commissaires, lorsqu’il a prêté serment devant la Cour de justice le 3 mai 2010, l’a fait non seulement sur les traités, mais aussi sur la charte.
Par ailleurs, au mois d’octobre, la Commission a adopté une stratégie afin que toute nouvelle mesure proposée par elle ou par d’autres institutions de l’UE soit soumise à une «liste de contrôle des droits fondamentaux» pour garantir sa compatibilité avec la charte.
En outre, il conviendrait d’informer les citoyens des circonstances dans lesquelles ils peuvent invoquer la charte, qui ne s’applique en premier lieu aux institutions européennes et aux États membres que lorsqu’ils mettent en œuvre le droit de l’UE.
La charte complète donc, mais sans les remplacer, les ordres constitutionnels nationaux avec leurs propres systèmes de protection des droits fondamentaux.
Pour parfaire le système de protection des droits fondamentaux dans l’UE, le traité de Lisbonne exige également que l’Union adhère à la Convention européenne des droits de l’homme du Conseil de l’Europe.
Le 7 juillet, la Commission, forte d’un mandat conféré par le Conseil, a donc entamé des négociations avec le Conseil de l’Europe à cette fin.
Assurer la bonne intégration du système juridique de protection des droits fondamentaux de l’Union dans le système du Conseil de l’Europe, tout en préservant l’autonomie de l’ordre juridique de l’Union, tel est l’objectif principal de ces négociations.
Si celles-ci sont menées à bien par le Conseil, et après ratification par le Parlement européen, par les 27 États membres de l’UE ainsi que par les 20 autres États membres du Conseil de l’Europe, les particuliers auront la possibilité — après avoir épuisé toutes les voies de recours nationales — de saisir la Cour européenne des droits de l’homme de Strasbourg o péenne
Viviane Reding, vice-présidente de la Commission chargée de la justice, des droits fondamentaux et de la citoyenneté, lors d’une conférence de presse en septembre.
Deux droits fondamentaux importants ont figuré en tête des priorités de l’UE tout au long de l’année: la protection de la vie privée et celle des données (articles 7 et 8 de la charte).
En novembre, la Commission a présenté une stratégie définissant les moyens qu’elle entend déployer pour protéger les données des particuliers dans tous les domaines d’action, y compris en matière de répression, tout en réduisant les formalités administratives pesant sur les entreprises et en garantissant la libre circulation des données au sein de l’Union.
Elle a proposé de moderniser le cadre européen de la protection des données en renforçant les droits des particuliers, en consolidant la dimension de marché unique, en révisant les règles de protection des données en matière de police et de justice pénale, en garantissant des niveaux élevés de protection des données transférées en dehors de l’UE et en assurant une application des règles plus efficace.
La Commission a également reçu un mandat du Conseil pour entamer des négociations en vue de la conclusion entre l’Union européenne et les États-Unis d’un accord relatif à la protection des données à caractère personnel dans le cadre de leur coopération dans la lutte contre le terrorisme et la criminalité.
L’objet de cet accord est de garantir un niveau élevé de protection de tous les types de données à caractère personnel lors de leur transfert et de leur traitement à des fins répressives dans le cadre de la coopération transatlantique.
L’égalité et la nondiscrimination ont continué à jouer un rôle majeur dans le programme de l’UE en matière de droits fondamentaux pour 2010.
En janvier, au sujet d’une loi allemande sur l’emploi, la Cour de justice a confirmé l’existence du principe de nondiscrimination en fonction de l’âge, et le rôle des juridictions
Dans un arrêt ultérieur, la Cour a appliqué ce nationales dans son application ( principe, considérant que priver un travailleur d’une indemnité de licenciement au motif qu’il pouvait bénéficier d’une pension de vieillesse était une discrimi-
Au mois de mars, la Commission a adopté une charte des femmes qui rend compte de la priorité politique donnée aux droits fondamentaux relatifs à l’égalité des sexes dans les travaux de son nouveau collège.
C’est sur cette base qu’elle a adopté, en septembre, une stratégie sur cinq ans de promotion de l’égalité des sexes, qui a notamment pour objet de mieux valoriser le potentiel dont dispose la population féminine et de contribuer ainsi à la réalisation des objectifs socio-économiques généraux de l’Union.
Les objectifs tendent aussi bien à accroître la représentation des femmes au sein des organes de surveillance des sociétés cotées en bourse qu’à lutter contre les violences à caractère sexiste.
Au mois de novembre, la Commission a présenté une stratégie sur dix ans en faveur des personnes handicapées, afin de créer pour elles une Europe plus accessible et sans entraves.
La normalisation et les marchés publics sont les instruments auxquels la Commission aura recours à cet effet dans les prochaines années.
Elle étudiera également la faisabilité d’un acte législatif sur l’accessibilité dans l’Union européenne.
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Les défis posés par l’intégration sociale et économique des Roms — la principale minorité ethnique en Europe —, ainsi que les questions de libre circulation y afférentes, ont constitué un sujet de préoccupation particulière pour l’Union en 2010.
La Commission avait mis cette question en avant le 7 avril en publiant sa communication intitulée «L’intégration sociale et économique des Roms en Europe» (9).
Par la suite, l’expulsion de Roms par la France pendant l’été a suscité plusieurs réactions et interventions de la Commission en août, septembre et octobre.
La question a fait l’objet de débats animés lors d’un Conseil européen en septembre, ainsi qu’au Parlement européen.
En conséquence, la France et d’autres États membres ont adapté leur législation nationale aux exigences de la directive européenne de 2004 sur la libre circulation.
La Commission a mis sur pied une task-force sur les Roms, ayant pour mandat d’analyser dans quelle mesure les fonds européens et nationaux sont affectés de manière efficace à des projets favorisant l’intégration sociale et économique des Roms tant dans les pays d’origine que dans les pays d’accueil.
Les premières constatations présentées par cette task-force en décembre montrent la nécessité d’une stratégie de l’UE en vue d’un financement plus ciblé de l’intégration des Roms par tous les États membres.
Une telle stratégie a, par conséquent, été incluse dans le programme de travail de la Commission pour le premier semestre 2011.
La situation des Roms dans leurs pays d’origine, ainsi que dans plusieurs pays hôtes à travers l’UE, a fait la une des journaux en 2010.
Ici, un groupe de Roms assiste à un festival annuel à Costesti, en Roumanie.
Comme le prévoyait la communication de 2006 intitulée «Vers une stratégie européenne sur les droits de l’enfant» (10), la ligne téléphonique spéciale 116 000 a été créée pour permettre aux enfants disparus et à leurs parents d’appeler à l’aide où qu’ils se trouvent dans l’UE.
Trois ans après son adoption, cette ligne spéciale fonctionne dans treize États membres.
En novembre, la Commission européenne a adopté une communication visant à offrir une aide concrète aux quatorze autres pays de l’UE qui n’ont pas encore mis en place cette ligne spéciale, tout en garantissant une qualité de service élevée dans l’ensemble de l’UE.
Au mois d’octobre, la Commission a publié un plan en 25 points visant à apporter des avantages concrets aux citoyens qui se déplacent dans l’UE.
Le «Rapport 2010 sur la citoyenneté de l’Union», adopté le 27 octobre, vise à développer la mobilité en supprimant les obstacles que les citoyens peuvent encore rencontrer lorsqu’ils exercent leur droit à la libre circulation en allant étudier, travailler, créer une entreprise, fonder une famille ou prendre leur retraite dans un État membre autre que celui dont ils sont originaires.
La Cour a jugé, en particulier, que les citoyens ont le droit de résider dans un autre État membre en leur seule qualité de citoyens de l’Union (11), reconnaissant ainsi la citoyenneté de l’Union comme une source de droits de libre circulation.
La Commission œuvre pour que ces droits soient pleinement respectés, car ils revêtent tous la même importance lorsque les citoyens voyagent, se marient, achètent des biens ou les héritent, votent, reçoivent un traitement médical ou font simplement des achats en ligne auprès de sociétés établies dans d’autres États membres.
Parmi les problèmes fréquemment évoqués, on peut citer les démarches administratives fastidieuses lors de l’immatriculation d’une voiture achetée dans un autre État membre, les règles complexes pour le remboursement des soins de santé reçus à l’étranger ou encore des difficultés à bénéficier des services consulaires d’un autre État membre lorsque des citoyens se trouvent dans un pays où leur État membre d’origine n’a pas de représentation.
Les 25 mesures concrètes proposées dans le Rapport, que la Commission envisage de prendre au cours des trois prochaines années, permettront aux citoyens de l’Union d’exercer plus facilement leurs droits dans un autre pays de l’UE.
Elles simplifieront les formalités et les conditions pour que les citoyens jouissent de leurs droits.
Ces mesures vont de l’actualisation des règles protégeant les vacanciers en cas de faillite de leur voyagiste pendant leur séjour au renforcement du droit à la protection consulaire pour les citoyens de l’Union se trouvant à l’étranger, ou encore de l’assistance aux consommateurs pour obtenir réparation en cas de problème avec un commerçant à la simplification et à l’accélération des procédures de transfert des droits de sécurité sociale pour les personnes travaillant dans un autre pays de l’UE.
Les automobilistes auront moins de formalités à accomplir pour faire immatriculer un véhicule acheté dans un autre pays de l’UE; les petites entreprises pourront appliquer des règles comptables simplifiées.
En ce qui concerne la citoyenneté européenne, la Cour de justice a conclu que le retrait d’une naturalisation obtenue de manière frauduleuse pourrait entraîner la perte du statut de citoyen de l’Union, mais que la décision de retrait devrait
12 respecter le principe de proportionnalité (
Les citoyens se déplacent de plus en plus entre les pays de l’UE
Près de 12 millions de citoyens européens vivent dans un autre État membre de l’Union que celui où ils sont nés.
Beaucoup d’autres se retrouvent dans des situations transfrontières lorsqu’ils voyagent, étudient ou travaillent, se marient ou divorcent, achètent des biens ou les héritent, votent, reçoivent un traitement médical ou font simplement des achats en ligne.
Dans l’UE, on dénombre ainsi 16 millions de mariages ayant une dimension transfrontière.
Quelque 2 millions d’étudiants européens ont étudié dans un autre État membre depuis le lancement du programme Erasmus.
Par conséquent, nombreux sont ceux qui souhaitent exercer leurs droits de citoyen européen, mais beaucoup ne peuvent pas encore le faire.
Il convient également de mentionner que plus de 30 millions d’autres citoyens de l’UE résident de manière permanente dans un pays tiers, mais que seuls 3 pays (la Chine, les États-Unis et la Russie) disposent d’une représentation de chacun des 27 États membres.
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
AFFAIRES INTÉRIEURES: UNE EUROPE OUVERTE ET SÛRE
Les politiques menées dans ce domaine visent à assurer un environnement stable, légal et sûr, où chacun devrait se sentir en sécurité et où nous unissons nos forces pour lutter contre la criminalité organisée et le terrorisme transfrontières; un espace sans frontières intérieures où les citoyens de l’Union et les ressortissants de pays non membres de l’UE sont libres d’entrer, de se déplacer, de vivre et de travailler.
UNE UNION EUROPÉENNE PLUS SÛRE
Pour être efficace, la stratégie Europe 2020 doit être mise en œuvre dans un environnement sûr et légal.
La Commission a évalué ses outils et ses instruments pour respecter un juste équilibre entre la sécurité et les droits des citoyens.
Elle a pris des initiatives pour augmenter la sécurité de l’ensemble des citoyens de l’Union, notamment en ce qui concerne la prévention du terrorisme et de la criminalité organisée.
L’Agence européenne chargée de la sécurité des réseaux et de l’information a également été modifiée afin d’accroître les capacités transfrontières européennes permettant de prévenir et de détecter plus efficacement les incidents menaçant la sécurité des réseaux et de l’information, et de mieux y réagir.
Un accord à long terme a été négocié avec les États-Unis au sujet du traitement et du transfert de données financières aux fins de la lutte contre le terrorisme (l’accord TFTP, voir l’encadré), qui est entré en vigueur en août.
Une proposition de règlement définissant des règles communes en vue de limiter l’accès à des produits chimiques susceptibles d’être détournés pour servir de précurseurs pour fabriquer des explosifs artisanaux a été déposée en septembre.
Le programme de surveillance du financement du terrorisme (Terrorist Finance Tracking Programme, TFTP) établi par l’UE et les États-Unis
Après avoir dressé, dans une communication publiée en juillet, le bilan des succès et des défis de la politique antiterrorisme menée par l’UE, la Commission a, au mois de novembre, défini une stratégie de sécurité intérieure, qui fixe cinq domaines prioritaires dans lesquels l’UE peut apporter une réelle valeur ajoutée: la grande criminalité et la criminalité organisée, le terrorisme, la cybercriminalité, la gestion des frontières et les catastrophes d’origine naturelle ou humaine.
Cette stratégie établit une nouvelle approche commune pour répondre aux menaces et aux défis en matière de sécurité.
Elle s’étend sur la période 2011-2014 et prévoit une action fondée sur une appréciation et des preuves solides des menaces et des risques, dans le respect des droits fondamentaux et de la protection des données à caractère personnel.
Cet accord sur le transfert des données de messagerie financière en provenance d’Europe permet de procéder à des recherches ciblées lors d’enquêtes antiterroristes menées dans le cadre du programme américain de surveillance du financement du terrorisme.
Cet accord a pu être conclu à l’issue de négociations difficiles visant à garantir un niveau de protection adéquat des données des Européens.
Conformément aux dispositions de l’accord (13), l’Office européen de police (Europol) vérifie toute demande adressée par les autorités américaines avant que la moindre donnée ne soit transférée et un contrôleur de l’UE indépendant est basé à Washington pour veiller au respect des exigences strictes de cet accord à chaque fois que les Américains consultent les informations transmises.
Ses modalités de fonctionnement seront régulièrement réexaminées à partir de février 2011 et la Commission rendra compte des résultats au Parlement européen et au Conseil.
La Commission a commencé à travailler, en novembre, à la création d’un système européen équivalent qui permettra à terme d’extraire les données sur le territoire de l’UE, ce qui mettra un terme au transfert de données en masse vers les États-Unis.
Dans le domaine de la lutte contre le terrorisme, la Cour de justice a précisé la portée du règlement du Conseil qui avait imposé le gel des fonds et autres ressources économiques de certaines personnes liées à Oussama ben Laden, au
Elle a également dit pour droit que les décisions du Conseil qui avaient inscrit le Parti/Front révolutionnaire populaire de libération (DHKP/C) turc sur des listes liées à des mesures visant à combattre le terrorisme avant juin 2007, adoptées en violation de garanties procédurales fondamentales, ne peuvent en aucune manière servir de base à des procédures pénales intentées contre des membres de cette organisation qui ne figurent pas dans ces listes (16).
Le Tribunal a annulé certaines mesures du Conseil ordonnant le gel des fonds de
Une communication sur l’échange d’informations dans le domaine de la justice, de la liberté et de la sécurité, adoptée en juillet, a exposé les principes qui soustendront les futures initiatives en matière de sécurité intérieure.
Elle a également proposé un modèle européen d’échange d’informations destiné à apporter des éclaircissements aux citoyens européens qui sont préoccupés par ce partage des données par les autorités publiques.
Une communication sur une stratégie de transfert des données relatives aux passagers aériens (Passenger Name Records, PNR) vers d’autres pays a été approuvée en septembre.
Si les données PNR ont fait leurs preuves dans le cadre de la lutte contre les formes graves de criminalité transnationale et le terrorisme, leur utilisation soulève néanmoins des questions importantes en matière de protection des données à caractère personnel.
La communication de la Commission portait surtout sur la protection des données à caractère personnel des passagers et sur les mécanismes de transfert des données.
Elle soulignait également l’importance de partager des informations analytiques obtenues à partir des données PNR avec les autorités policières et judiciaires au sein de l’UE, afin de contribuer à la sécurité des citoyens de l’Union.
La communication était accompagnée des trois mandats adoptés par le Conseil en décembre pour la négociation d’accords avec l’Australie, le Canada et les États-Unis.
Le recours aux scanners corporels dans les aéroports a été évalué et la Commission a appelé instamment à l’instauration de normes communes pour leur utilisation ainsi qu’au respect intégral des droits fondamentaux (notamment la dignité humaine et la vie privée) si certains États membres choisissent de les mettre en service.
Pour répondre aux nouvelles menaces pesant sur l’aviation civile, un groupe de travail spécifique à haut niveau, coprésidé par la Commission et la présidence belge, a exploré les possibilités d’amélioration des systèmes de sécurité pour le fret et le courrier.
Ce groupe a travaillé en étroite collaboration avec les États membres et les opérateurs, sur la base d’évaluations conjointes des menaces et des risques et d’une meilleure intégration avec les services de renseignement.
Le rapport du groupe, qui contient des recommandations d’actions nouvelles, a été approuvé par le Conseil en décembre.
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Des mesures ont été prises en vue de renforcer le cadre légal de la lutte contre la traite des êtres humains, la pédophilie, l’exploitation sexuelle des enfants et la pédopornographie, et de durcir les sanctions en la matière.
En réponse à des propositions de la Commission adoptées en mars, le Parlement européen et le Conseil se sont accordés sur le texte d’une directive relative à la lutte contre la traite des êtres humains, comportant des règles minimales sur la définition des infractions pénales, le niveau des sanctions et la protection des victimes (18).
Une fois qu’elles auront été adoptées, ces nouvelles règles renforceront la prévention de la criminalité et la protection des victimes de la traite des êtres humains.
Par ailleurs, en décembre, la Commission a nommé un coordonnateur européen de la lutte contre la traite des êtres humains, qui jouera un rôle central dans la coordination de tous les aspects des actions menées contre ce crime.
Ce coordonnateur contribuera également à l’élaboration des politiques actuelles et futures de l’Union en faveur de cette lutte et fournira des orientations stratégiques globales pour la politique extérieure de l’UE dans ce domaine.
Enfin, la Commission a lancé un nouveau site internet (19) consacré à la lutte contre la traite des êtres humains.
Ce site internet devrait devenir un guichet unique au niveau de l’Union pour les professionnels et les citoyens désireux d’en apprendre davantage sur la traite des êtres humains et la manière dont ce problème est géré au sein de l’UE.
Des règles plus strictes ont été proposées en mai pour protéger les citoyens européens contre les attaques des systèmes informatiques et la cybercriminalité.
Les règles proposées prévoient que les auteurs de cyberattaques et les producteurs de logiciels connexes malveillants pourraient être poursuivis et passibles de sanctions pénales plus lourdes.
Les États membres seraient également tenus de réagir rapidement aux demandes d’aide urgentes en cas de cyberattaque, ce qui rendrait plus efficace la coopération judiciaire et policière européenne dans ce domaine.
Europol est devenu une agence de l’UE au début de l’année.
La Commission a entamé une réflexion sur son futur statut dans le cadre du traité de Lisbonne, réflexion appuyée par une communication, au mois de décembre, sur les procédures de contrôle démocratique des activités d’Europol, ouvrant la voie à un système de contrôle parlementaire renforcé des activités de cette agence.
Cette communication défend l’idée de créer un organe commun devant permettre au Parlement européen et aux parlements nationaux d’exercer un contrôle sur Europol.
Elle propose aussi des moyens d’accroître la transparence des activités de l’Agence.
L’Union européenne cherche en permanence à assurer un juste équilibre entre la sécurité de ses frontières et le maintien d’une ouverture légitime aux ressortissants de pays tiers, un équilibre façonné par les politiques qu’elle mène en matière de migration, de visas et d’asile.
L’UE construit une Europe qui est à la fois ouverte et sûre.
Ici, une unité de la police chargée de la lutte contre la cybercriminalité à Lille surveille l’internet pour détecter les usages frauduleux, les escroqueries et les vols d’identité.
En ce qui concerne la migration, l’objectif prévu dans la stratégie Europe 2020 est celui d’une politique ouvrant la voie à l’immigration légale, qui est un atout pour une reprise économique durable et apporte en même temps une réponse à l’immigration illégale.
La priorité est donnée à la consolidation d’une véritable politique commune en matière d’immigration et d’asile, avec de nouveaux systèmes d’admission souples pour l’immigration de main-d’œuvre et des initiatives d’aide à l’intégration des immigrants.
Cette démarche vise à progresser dans la mise en place d’un régime d’asile européen commun fondé sur la solidarité et le respect des droits fondamentaux.
Conformément à la nouvelle base juridique offerte par le traité de Lisbonne pour les mesures d’aide à l’intégration des ressortissants de pays non membres de l’Union en séjour légal, au mois de juin, le Conseil a approuvé l’octroi d’un appui aux politiques des États membres, consistant en des échanges de connaissances et une amélioration de la coordination.
Il a également annoncé un nouveau programme européen dans le domaine de l’intégration.
L’Union évolue vers un nouveau régime d’admission souple pour l’immigration économique.
En juillet, une proposition relative aux travailleurs saisonniers originaires de pays tiers a été soumise afin d’établir un régime d’admission commun simple et rapide au niveau de l’UE.
L’objectif est de protéger ces personnes particulièrement vulnérables en leur accordant un statut juridique sûr, de façon à empêcher leur exploitation et à protéger leur santé et leur sécurité.
Parallèlement, une proposition sur les détachements intragroupe visait à faciliter le recours, pour les entreprises multinationales, au transfert temporaire de travailleurs qualifiés ressortissants de pays tiers dans des filiales ou succursales au sein de l’UE.
En mai, un plan d’action sur quatre ans relatif aux mineurs non accompagnés a été proposé.
Un accord a été trouvé sur de nouvelles exigences — et sur un budget — pour parachever le système d’information Schengen, qui vise à assurer un niveau élevé de contrôle et de sécurité aux frontières extérieures de l’Union ainsi qu’à faciliter la coopération en matière de répression.
Le système d’information sur les visas, qui organise l’échange d’informations sur les visas entre États membres, a également avancé et contribuera, à partir de 2011, à la mise en œuvre de la politique commune Schengen en matière de visas ainsi qu’à la prévention du terrorisme et des autres menaces pour la sécurité intérieure.
Les travaux relatifs au régime d’asile européen commun se sont poursuivis avec, notamment, la création officielle du Bureau européen d’appui en matière d’asile, en novembre à Malte, et de nouvelles négociations portant sur une modification de la législation et un programme commun de réinstallation.
Ce Bureau renforcera la solidarité entre les États membres et les aidera à remplir leurs obligations européennes et internationales dans ce domaine.
Il développera la coopération pratique entre les États membres en matière d’asile, en facilitant l’échange d’informations sur les pays d’origine, en fournissant aux États membres un appui en matière de traduction et d’interprétation ainsi qu’une aide à la formation des agents nationaux chargés des questions d’asile et en les assistant dans la répartition des réfugiés reconnus.
Il soutiendra également les États membres soumis à des «pressions particulières», notamment en instaurant un système d’alerte précoce et en coordonnant les équipes d’experts chargés d’aider les pays de l’UE à gérer les demandes d’asile et à mettre en place des structures d’accueil appropriées.
Enfin, il collectera et améliora l’échange d’informations sur les meilleures pratiques, en établissant un rapport annuel sur la situation en matière d’asile dans l’UE et en adoptant des documents techniques, tels que des lignes directrices ou des manuels opérationnels.
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Un cadre juridique modifié a été proposé pour l’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures des États membres de l’UE, Frontex, afin de renforcer ses capacités opérationnelles et d’accroître la prise en compte des droits fondamentaux (plus particulièrement en ce qui concerne les opérations de retour).
De nouvelles règles sur les opérations aux frontières maritimes et les opérations de sauvetage ont été convenues pour garantir que les mesures prises dans le cadre des opérations de surveillance des frontières maritimes coordonnées par Frontex respectent pleinement les droits fondamentaux et le principe de non-refoulement consacré par le droit international (qui protège les réfugiés contre un renvoi vers un lieu où leur vie ou leur liberté pourraient être menacées).
Les équipes d’intervention rapide aux frontières de Frontex ont été mobilisées pour la première fois lorsque la Grèce a demandé une aide opérationnelle pour répondre à des situations d’urgence et des pressions exceptionnelles à certains points de ses frontières extérieures, en octobre, lorsque de nombreux ressortissants de pays tiers cherchaient à entrer illégalement sur son territoire.
L’objectif de l’UE est d’assurer un niveau élevé de contrôle et de sécurité à ses frontières extérieures.
Les gardes-frontières, comme ici, à la frontière entre la Bulgarie et la Turquie, utilisent un matériel et des moyens de renseignement sophistiqués pour prévenir le trafic illicite.
Le Parlement européen et le Conseil se sont accordés sur les modifications à apporter à une directive de 2003 régissant le statut des ressortissants de pays non membres de l’UE résidents de longue durée, laquelle ne prévoit pas, à l’heure actuelle, l’octroi du statut de résident de longue durée aux réfugiés et aux bénéficiaires d’une protection subsidiaire.
Grâce à ces modifications, les réfugiés ou les bénéficiaires d’une protection subsidiaire pourront obtenir un statut de résident de longue durée dans les États membres de l’UE selon des conditions semblables à celles qui s’appliquent aux ressortissants de pays non membres de l’UE qui ont séjourné légalement dans l’UE pendant plus de cinq ans.
Les nouvelles règles permettront aux bénéficiaires d’une protection internationale qui deviennent résidents de longue durée de s’établir dans un État membre autre que celui dans lequel le statut leur a été accordé.
Sous certaines conditions, ils bénéficieraient de l’égalité de traitement avec les citoyens de l’État membre de l’UE dans lequel ils résident, cela dans un large éventail de domaines économiques et sociaux, notamment pour ce qui est de l’enseignement, de l’accès au marché du travail et des prestations de sécurité sociale.
Qui plus est, les nouvelles règles renforcent également les garanties contre le refoulement (l’expulsion).
La Cour de justice a précisé les circonstances dans lesquelles une personne peut perdre son statut de réfugié.
En juin, elle a également précisé les conditions dans lesquelles il convient d’examiner une demande de statut de réfugié présentée
20 dans un État membre par un Palestinien déplacé (
Une analyse attentive des situations nationales en Albanie et en Bosnie-Herzégovine a abouti à la décision de lever l’obligation de visa de court séjour pour les citoyens de ces deux pays.
Le code des visas, qui est entré en vigueur en avril, a harmonisé les procédures et amélioré la transparence pour les plus de 10 millions de personnes qui demandent un visa Schengen chaque année.
De bonnes avancées ont par ailleurs été réalisées en vue d’une réciprocité totale en matière de visas avec des pays tiers, et notamment la conclusion d’accords d’exemption de visa avec le Brésil et l’instauration d’un régime d’exemption de visa Schengen avec Taïwan.
ASSOCIERLES CITOYENS ET FACILITERLEUR VIE QUOTIDIENNE
UN CHARGEUR UNIQUE POUR LES TÉLÉPHONES MOBILES
Les citoyens ont obtenu de nouveaux avantages dans un grand nombre de domaines dans lesquels l’Union européenne exerce une influence.
Ils ont de plus en plus la possibilité de s’informer sur le fonctionnement de l’Union et d’y être associés.
De la réduction du coût de la téléphonie mobile à la simplification des modalités de changement de fournisseur d’énergie en passant par l’amélioration de la protection des voyageurs, de la sécurité des produits ou de la qualité des denrées alimentaires, l’UE n’a eu de cesse d’élargir son champ d’intervention au bénéfice des citoyens.
La politique de la concurrence a contribué à créer une dynamique de marché favorable aux consommateurs, la politique sociale a renforcé les droits des travailleurs et de leurs conjoints, et la législation, la coopération et la coordination à l’échelon de l’Union ont permis de mieux faire face aux incendies ou aux inondations.
Télécommunications
Un téléphone mobile, c’est un instrument formidable — jusqu’à ce que la batterie se vide à un moment où l’on n’a pas son chargeur sur soi.
Dans l’impossibilité d’appeler et de consulter ses données ou ses contacts, on se met alors frénétiquement à la recherche d’un chargeur compatible.
Mais ce problème appartiendra bientôt au passé.
Sur insistance de la Commission, treize des principaux fabricants de téléphones mobiles se sont en effet entendus sur un système harmonisé pour les téléphones informatisés vendus dans l’Union européenne.
Ces derniers pourront tous être rechargés au moyen d’un simple connecteur micro-USB, ce qui permettra de réduire les déchets d’équipements électriques dans l’intérêt de l’environnement.
Ce résultat est le fruit du simple bon sens et n’a nécessité aucune mesure législative.
Les utilisateurs de téléphones mobiles ont bénéficié de nouvelles réductions de tarifs et garanties imposées par l’Union (voir l’encadré); d’autres sont à l’étude, car, en juin, la Commission est parvenue à la conclusion que la concurrence ne garantissait pas encore un choix suffisant aux consommateurs.
Dans le domaine des télécommunications, une révision du cadre réglementaire de l’Union a notamment donné naissance à l’Organe des régulateurs européens des communications électroniques, qui renforcera la cohérence de la réglementation européenne et, partant, améliorera la situation pour les consommateurs.
L’itinérance — Un progrès de taille pour les citoyens
Des tarifs de roaming moins onéreux dans l’UE protègent les consommateurs contre le risque de factures astronomiques.
Depuis le 1erjuillet 2010, de nouveaux plafonds limitent le coût des services de données en itinérance destinés aux voyageurs.
De plus, le tarif de gros des transferts de ces données est désormais plafonné à 80 cents par mégaoctet, contre 1 euro auparavant.
Au mois de juillet, le tarif maximal pour passer un appel en itinérance est passé de 43 à 39 cents par minute (hors TVA), tandis que, pour recevoir un appel, il en coûte dorénavant au plus 15 cents par minute (hors TVA), au lieu de 19.
Depuis 2005, les coûts d’un appel passé depuis un autre État membre sur un téléphone mobile ont été réduits de 70 %. L’envoi d’un SMS d’un État membre à un autre a diminué de 60 % depuis 2005.
Le 8 décembre, la Commission européenne a lancé une consultation publique dans le but de recueillir le point de vue des consommateurs, des entreprises, des opérateurs de télécommunication et des pouvoirs publics à propos du marché européen des services d’itinérance téléphonique.
), qui fixe les tarifs maximaux applicables aux appels effectués et reçus par les
22 utilisateurs en dehors de leur propre réseau (
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
En plus des mesures de redressement du secteur financier (voir le chapitre 1), l’Union s’est directement occupée de défendre les intérêts des citoyens.
En mars, la Commission a soutenu le dialogue avec les banques et les associations de consommateurs à propos de la transparence des frais bancaires (dialogue qui a abouti en novembre à une initiative du secteur bancaire sur ce sujet).
L’objectif était la mise en place d’un code de déontologie.
Un nouveau module d’éducation financière comportant les rubriques «Dépenser», «Épargner/investir», «Emprunter», «Risquer/s’assurer» a été lancé en avril sur Dolceta, l’instrument d’éducation en ligne à la consommation.
En avril et mai, la Commission a cofinancé une action d’éducation en ligne des consommateurs à la finance et, en juillet, elle a institué un groupe d’utilisateurs de services financiers afin de renforcer la représentation des consommateurs, des petits investisseurs et d’autres utilisateurs de services financiers à l’échelon de l’Union.
Ce groupe a également pour vocation de conseiller la Commission sur les enjeux d’importance pour les utilisateurs de services financiers, tels que les opérations bancaires de détail, le crédit hypothécaire et les assurances.
La Commission s’est efforcée de faciliter les opérations transfrontalières, au moyen d’un livre vert relatif aux actions envisageables en vue de la création d’un droit européen des contrats pour les consommateurs et les entreprises, et elle s’est aussi penchée sur les obstacles fiscaux à l’activité transfrontalière.
Le marché de l’électricité a été revu afin de permettre aux consommateurs de disposer de meilleurs outils pour évaluer les prix et les services.
Ici, un pylône électrique supportant des lignes à haute tension.
La Commission a étudié le fonctionnement des marchés de l’électricité du point de vue des petits consommateurs, dans le but de leur permettre d’exercer leur liberté de choix en leur fournissant les moyens d’apprécier les prix et les services proposés.
De concert avec les consommateurs, les instances de régulation et l’industrie, la Commission a également élaboré des recommandations incitant les fournisseurs d’énergie à présenter des factures claires, concises et comparables.
Services et services d’intérêt général
Les services d’intérêt général entrent également dans le champ d’application de la réglementation de l’Union: à la fin d’octobre, celle-ci a actualisé ses orientations sur l’application des règles en matière d’aides d’État, de marchés publics et de marché intérieur aux services d’intérêt économique général, et en particulier aux services sociaux d’intérêt général.
Ces derniers ont parallèlement fait l’objet d’un deuxième rapport bisannuel de la Commission.
En juin, la Commission a consulté les parties intéressées sur l’application de la directive «Services», qui est en vigueur depuis la fin de décembre 2009.
SANTÉ ET CONSOMMATEURS
La Commission s’est dotée de moyens supplémentaires pour déceler les dysfonctionnements du marché unique pour les consommateurs.
Elle a constaté des problèmes constants dans le commerce en ligne transfrontalier ainsi que dans les régimes instaurés par les États membres pour protéger les consommateurs, et a relevé les principaux segments du marché dont le fonctionnement ne les satisfait pas.
Sur le marché de détail de l’électricité, elle a mis en lumière les obstacles empêchant les consommateurs d’exercer efficacement leur liberté de choix ou de changement de prestataire.
Le fonctionnement du réseau des centres européens des consommateurs, qui gère 60 000 plaintes par an, a été passé en revue et l’évaluation à mi-parcours de la politique des consommateurs pour la période 2007-2013 a été menée à bien.
Ces éléments seront pris en compte dans la conception de la stratégie prévue pour l’après 2013.
Dans le domaine des services financiers de détail, un dialogue sur la transparence et la comparabilité mené entre les banques et les associations de consommateurs a abouti en novembre au lancement officiel d’une initiative du secteur sur les frais bancaires, dont l’objectif était la mise en place d’un code de déontologie.
En janvier, la Cour de justice a déclaré que la participation gratuite des consommateurs à une loterie à la suite de l’achat d’une certaine quantité de biens pouvait, dans certaines circonstances, constituer une pratique commerciale déloyale, prohibée par la directive européenne relative à ce type de pratiques. Dans le contexte d’une demande de décision préjudicielle relative à la directive sur la protection des
23 consommateurs en matière de contrats à distance (
En pareil cas, seuls les frais de réexpédition des marchandises
24 peuvent leur être imputés (
Sécurité des produits
La sécurité des produits est restée à l’ordre du jour avec des analyses d’impact et des consultations sur la directive de 2001 relative à la sécurité générale des produits et la directive de 1987 sur les produits ayant l’apparence de denrées alimentaires.
De nouvelles exigences ont également été envisagées pour les articles de bain pour les enfants et les dispositifs de blocage des fenêtres et des portes de balcon à l’épreuve des enfants (25).
La coopération internationale a débouché sur une réunion tripartite avec les autorités américaines et chinoises.
De nouvelles lignes directrices sur le système d’information rapide de l’Union concernant les produits dangereux, qui clarifient les procédures et durcissent l’évaluation des risques, sont entrées en vigueur en janvier.
Par ailleurs, l’Union a poursuivi son action contre les dangers provenant de matières ou de produits aussi divers que le diméthylfumarate et les briquets fantaisie.
Les règles relatives aux matières plastiques destinées à entrer en contact avec des denrées alimentaires ont été actualisées.
Sécurité alimentaire
Les mesures prises par l’Union pour lutter contre l’encéphalopathie spongiforme bovine (ESB), la «maladie de la vache folle», ont été réexaminées, y compris la disposition portant sur l’âge minimal des animaux devant faire l’objet de tests de dépistage.
L’Union a lancé une initiative visant à contrôler les systèmes d’inspection des viandes, initiative dont les critères et les méthodes ont été définis avec le concours scientifique de l’Autorité européenne de sécurité des aliments (EFSA).
En novembre, plus de 250 millions d’euros ont été alloués à des programmes visant à combattre, éradiquer et surveiller les maladies animales en 2011.
De nouvelles limites ont été fixées et de nouveaux contrôles effectués concernant les contaminants et les résidus de médicaments vétérinaires et de pesticides.
De nouvelles autorisations ont été délivrées à des substances actives présentes dans des produits phytopharmaceutiques et des obligations supplémentaires ont été imposées aux fabricants.
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
liste d’arômes autorisés, qui porte sur les arômes de fumée.
Les contrôles à l’importation de certains aliments pour animaux et de certaines denrées alimentaires d’origine non animale ont été renforcés.
En octobre, le Parlement européen a réaffirmé sa volonté d’empêcher la vente, dans l’Union, de viande et de lait provenant d’animaux clonés.
Cette prise de position s’inscrivait dans le prolongement de la publication, par la Commission, d’un rapport sur le clonage préconisant un moratoire de cinq ans sur la vente d’aliments provenant d’animaux clonés et sur l’utilisation du clonage pour la production de denrées alimentaires.
Le Parlement européen et le Conseil vont entamer des négociations en vue de parvenir à un accord de conciliation sur les propositions de mise à jour de la réglementation concernant les «nouveaux aliments».
Compte tenu de l’importance capitale qu’accordent l’ensemble des exploitants et des consommateurs à la qualité des aliments, la Commission a adopté, en décembre, un éventail de propositions visant à encourager la diversification de la production agricole, à garantir une concurrence équitable et à aider les exploitants à mieux mettre en valeur la qualité de leurs produits auprès de la population.
Cet ensemble de dispositions, qui constitue le paquet «Qualité», permet aux consommateurs de plus facilement comprendre et exploiter les systèmes de certification de la qualité de l’Union, tels que les «appellations d’origine protégée», les «indications géographiques protégées» et les «spécialités traditionnelles garanties».
Par ailleurs, des guides de bonnes pratiques contribuent à un meilleur fonctionnement des systèmes de certification volontaire des produits agricoles et des aliments.
La Commission a travaillé à l’amélioration de l’étiquetage des denrées alimentaires et a veillé, en collaboration avec le Parlement européen et le Conseil, à faire avancer la proposition concernant «l’information des consommateurs sur les denrées alimentaires», qui doit permettre à ces derniers de décider en connaissance de cause, notamment à partir d’informations d’ordre nutritionnel et diététique.
En juillet, l’Union européenne a introduit de nouvelles règles d’étiquetage des produits alimentaires biologiques, dont l’obligation d’afficher le nouveau logo bio de l’Union.
Depuis le début de l’année, la sécurité des denrées alimentaires dans l’Union s’est améliorée à la suite, d’une part, du retrait du marché de pesticides nocifs et, d’autre part, du durcissement des contrôles aux frontières de l’Union, ces mesures se traduisant par une diminution des quantités de résidus, lesquels sont aussi moins néfastes, et par une multiplication des contrôles.
Pour protéger les citoyens contre des allégations trompeuses concernant les effets sur la santé de certains aliments, la Commission travaille à l’établissement de listes d’allégations autorisées sur la base des évaluations scientifiques de l’EFSA, qui feront l’objet d’une procédure d’autorisation au niveau de l’Union européenne.
En 2010, trois allégations de santé ont été autorisées et quinze rejetées.
À l’issue de la procédure, seules les allégations justifiées seront autorisées sur le marché européen.
Des initiatives (non réglementaires) sont également en cours pour encourager les parties prenantes à continuer à repenser la composition de produits alimentaires contenant des nutriments susceptibles d’accroître le risque d’apparition de maladies chroniques.
L’UE a amélioré l’étiquetage des denrées alimentaires afin de permettre aux consommateurs de faire des choix informés.
Le nouveau logo européen obligatoire pour tous les produits biologiques est entré en vigueur en juillet.
En juillet, la Commission a adopté une proposition établissant une nouvelle conception plus souple de la culture des organismes génétiquement modifiés (OGM), qui tient compte de la volonté de chaque État membre, mais fait toujours reposer l’autorisation des OGM sur de solides bases scientifiques.
Selon cette proposition, les États membres sont libres d’accepter ou non la culture d’OGM sur leur territoire, tandis que le système d’autorisation est maintenu au niveau de l’Union.
En novembre, les services de la Commission ont apporté la touche finale à un projet de réglementation constituant une «solution technique à la faible présence d’OGM non autorisés dans les aliments pour animaux».
CLASSIFICATION DES PLANTES secteur de l’alimentation animale important des aliments pour animaux de pays tiers, cette réglementation sera un gage de sécurité juridique, car elle harmonise les contrôles officiels des OGM pour lesquels une demande d’autorisation est en cours d’examen dans l’Union ou dont l’autorisation au sein de celle-ci a expiré.
La Commission a inscrit quelque 2 800 variétés de plantes nouvelles dans les catalogues communs, ce qui porte à environ 19 700 le nombre des variétés de plantes agricoles et à 17 300 celui des variétés de légumes pouvant être commercialisés dans l’Union européenne.
Elle a achevé la mise au point du paquet législatif sur le «matériel de conservation», qui vise à établir des exigences moins strictes pour la commercialisation des semences destinées à la conservation des ressources génétiques et de l’environnement naturel.
Par ailleurs, à partir des contributions de 24 États membres, la Commission a élaboré un rapport sur les répercussions socio-économiques de la culture d’OGM.
Des lignes directrices sur l’évaluation des risques des OGM pour l’environnement ont été élaborées sur la base de la mise à jour des directives de l’EFSA publiée en novembre.
Sur la question des cultures et de l’alimentation humaine et animale, des évaluations externes de la législation sur les OGM ont été réalisées et pourraient être suivies d’une étude sur les répercussions d’éventuelles réorientations stratégiques à compter de la mi-2012.
La Commission a adopté une décision autorisant la culture d’une pomme de terre génétiquement modifiée.
D’autres décisions relatives à des applications dans le domaine de l’alimentation humaine ou animale sont toujours en cours d’examen.
Après avoir consulté les États membres, l’EFSA et les parties prenantes, la Commission met actuellement la dernière main aux lignes directrices concernant l’évaluation des risques des OGM dans l’alimentation humaine et animale.
Produits et services médicaux
En 2010, le nombre des demandes de protection d’obtentions végétales a légèrement augmenté; actuellement, quelque 17 500 variétés de plantes sont protégées.
Un groupe de travail représentatif des parties intéressées a formulé des propositions de solutions aux problèmes posés par l’exploitation agricole des variétés de plantes protégées.
En ce qui concerne la libre prestation des services médicaux au sein du marché intérieur, la Cour de justice a jugé que les pouvoirs publics pouvaient proposer des incitations financières aux médecins pour qu’ils prescrivent des médicaments moins coûteux, à condition, en particulier, que ce régime d’incitations se fonde sur des
26 critères objectifs et non discriminatoires (
La Cour a également déterminé les conditions dans lesquelles les autorités compétentes d’un État membre peuvent fixer les limites démographiques et géographiques régissant l’ouverture de nouvelles
En outre, elle a estimé qu’en cas de soins hospitaliers imprévus lors d’un séjour temporaire dans un État membre autre que l’État d’affiliation, ce dernier n’est pas tenu de rem-
28 bourser les coûts à la charge du patient dans l’État où ces soins sont administrés (
Qualité et sûreté des substances d’origine humaine destinées à un usage médical
Sur la question des tissus et cellules d’origine humaine, les compétences et les inspections et contrôles dans l’Union européenne ont gagné en homogénéité, de nouvelles lignes directrices ayant été établies sur la formation et la qualification des responsables.
En juillet, de nouvelles dispositions ont été adoptées sur les normes de qualité et de sécurité des organes humains destinés à la transplantation: elles couvrent l’obtention et la transplantation des organes, leur traçabilité, la notification des réactions indésirables et la sûreté du transport.
Lutte contre la contrefaçon el ga
Les autorités douanières de l’UE ont saisi d’importantes quantités de précurseurs de drogues — produits utilisés dans l’industrie du parfum qui sont détournés à des fins illicites pour la fabrication de drogues de synthèse telles que l’ecstasy —, dont 240 tonnes d’anhydride acétique, le principal précurseur de l’héroïne.
Elles ont également intercepté 118 millions de produits contrefaits, allant des cigarettes aux articles électroménagers en passant par les shampoings et les médicaments, dont beaucoup présentaient un danger potentiel pour les citoyens.
Lutte contre le tabagisme
Des agents des douanes polonais inspectent une voiture remplie de cigarettes à la frontière avec l’oblast de Kaliningrad, en Russie.
Les fonctionnaires des douanes et du fisc de l’UE luttent contre la contrebande de produits susceptibles de nuire à la santé des citoyens européens et de compromettre les recettes de l’UE provenant des accises.
La Commission a entamé une consultation publique dans la perspective d’une révision de la réglementation de 2001 sur les produits du tabac, le but étant de faire face aux risques sanitaires et de venir à bout des disparités persistantes caractérisant les dispositions nationales sur la fabrication, la présentation et la vente des produits du tabac.
L’élimination progressive des aides directes à la culture du tabac a également débuté cette année.
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
TIRER PROFIT D’UN MARCHÉ ÉQUITABLE
La politique de l’Union en matière de concurrence a été profitable aux citoyens.
La Commission a fait respecter les règles de concurrence de manière énergique, par des actions de lutte contre les ententes et autres pratiques anticoncurrentielles ainsi que par ses activités de contrôle des concentrations.
Elle a notamment pris des sanctions contre un certain nombre de grands cartels, qui constituent la forme la plus nocive d’infraction au droit de la concurrence.
Lutte contre les comportements anticoncurrentiels
En 2010, la Commission a infligé une amende de 622 millions d’euros à dix-sept équipementiers de salles de bain qui avaient coordonné des augmentations des prix de baignoires, lavabos et robinets pendant une période de douze ans, et ceci dans six pays représentant une population de 240 millions de personnes.
Cette entente n’aura pas seulement lésé des entreprises des secteurs du bâtiment et de la plomberie, mais également un grand nombre de consommateurs.
Onze transporteurs de fret aérien ont également été condamnés à payer 799 millions d’euros pour avoir coordonné pendant six ans les suppléments qu’ils exigeaient pour le carburant et la sécurité.
De tels comportements portent préjudice aux entreprises et aux consommateurs européens.
En juin, la Commission a imposé une amende d’un montant total de 458 millions d’euros à dix-sept producteurs d’acier de précontrainte pour avoir organisé une entente sur les prix et la répartition du marché de 1984 à 2002.
Cette infraction a couvert tous les États membres de l’époque, sauf trois, et a donc concerné la quasi-totalité du marché européen de la construction.
En décembre, la Commission a infligé une amende de 648 millions d’euros à six producteurs d’écrans à affichage à cristaux liquides pour avoir monté une entente préjudiciable aux consommateurs européens ayant acquis des postes de télévision, des écrans d’ordinateurs et des agendas électroniques dont l’une des principales composantes est un tel écran.
La dénonciation de ces ententes et leur suppression ouvrent aux concurrents et aux clients des possibilités d’innovation et de croissance, et aboutissent, pour les consommateurs, à un choix plus vaste, à une qualité en hausse et à des prix plus compétitifs.
La Commission a en outre infligé une amende de 5 millions d’euros à l’organisation professionnelle des pharmaciens de France pour s’être opposée à des formes de regroupement qui auraient permis à des compagnies étrangères du secteur des analyses de laboratoire de réduire les coûts, d’améliorer la qualité et, au bout du compte, de livrer une concurrence efficace à celles déjà établies sur le territoire français.
Les prix des tests cliniques de laboratoire pratiqués en France figurent parmi les plus élevés de l’UE.
Dans sa décision, la Commission a invoqué pour la première fois le principe selon lequel les membres d’une association d’entreprises qui a violé les règles de concurrence peuvent voir leur responsabilité engagée si l’association elle-même n’a pas les moyens de payer l’amende.
En 2010, la Cour de justice et le Tribunal ont tous deux prononcé des arrêts sévères dans le domaine du droit de la concurrence.
La Cour a en outre établi la mesure dans laquelle la Commission est liée par le principe de proportionnalité lorsqu’elle accepte des engagements de la part d’entreprises qui font l’objet d’une enquête en vertu des articles 101 et 102 du traité sur le fonctionnement de l’Union européenne (TFUE).
Elle a également fourni des orientations sur les droits procéduraux dont bénéficient les entreprises tierces dont les intérêts sont directement concernés par les «décisions relatives aux engagements» adoptées en vertu de l’article 9 du règlement (CE) n° 1/2003 (30).
De même, le Tribunal a confirmé que la Commission jouit d’une marge d’appréciation dans la fixation du montant des amendes imposées en cas de violation des
La Cour de justice a, par ailleurs, confirmé l’amende de 12,6 millions d’euros infligée à Deutsche Telekom pour abus de position dominante sur les marchés
32 allemands de la téléphonie fixe (
En juillet, le Tribunal a confirmé la décision de la Commission selon laquelle AstraZeneca avait abusé de sa position dominante en empêchant la mise sur le marché de produits génériques copiant son antiulcéreux (Losec).
Le Tribunal a également confirmé la validité de l’interdiction faite à Ryanair de
34) et la légalité de la décision de la Commission prendre le contrôle d’Aer Lingus ( du 7 janvier 2004 autorisant Lagardère à acquérir Vivendi Universal Publishing à condition de vendre certains de ses actifs.
La Commission a, en outre, particulièrement veillé à favoriser la concurrence dans des secteurs clés de l’économie.
Dans le secteur du transport aérien, elle s’est par exemple inquiétée de ce qu’un projet de coentreprise entre British Airways, American Airlines et Iberia risquait de violer les règles antitrusts européennes et de nuire aux consommateurs.
En réponse à ces inquiétudes, les entreprises concernées ont pris des engagements qui faciliteront l’entrée et le développement des concurrents sur d’importants itinéraires transatlantiques.
Ces engagements garantiront la concurrence sur les itinéraires concernés, ce qui assurera aux consommateurs un choix approprié en matière de destinations, de qualité du service et de prix des billets.
Les compagnies aériennes obtiendront également ainsi la possibilité de mettre en place l’alliance transatlantique à laquelle elles aspirent depuis longtemps.
Dans le même secteur, la Commission a approuvé la fusion British Airways-Iberia au motif que celle-ci se traduira par un renforcement du secteur européen du transport aérien sans nuire à la compétition.
Dans quatre affaires impliquant de grosses entreprises des secteurs énergétiques allemand, français, italien et suédois, la Commission a ouvert les marchés à une plus large concurrence, ce qui est positif pour plus de 100 millions d’usagers (voir le chapitre 3).
En février, conformément à une décision de la Commission de 2009, Microsoft a mis à la disposition de ses utilisateurs un écran multichoix qui leur permet de choisir librement entre plusieurs logiciels de navigation.
Les possibilités de choix et la concurrence sur le marché des navigateurs s’en trouvent ainsi élargies.
La Commission a également examiné en détail le projet d’acquisition de la branche «produits d’hygiène et d’entretien» de l’entreprise Sara Lee par Unilever, afin de s’assurer que l’opération de concentration n’entraînerait pas de hausse des prix pour les consommateurs.
Pour obtenir le feu vert de la Commission, Unilever s’est engagé à céder la marque Sanex de Sara Lee et des activités associées à cette marque en Europe.
Cette mesure corrective claire et réaliste a été jugée suffisante pour rétablir la concurrence sur tous les marchés qui préoccupaient la Commission.
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Dans le secteur financier, la Commission a accepté les engagements offerts par Visa Europe visant à réduire substantiellement ses commissions multilatérales d’interchange (CMI) pour les paiements effectués par carte de débit.
Les CMI sont des commissions interbancaires fixées collectivement par les banques membres de Visa Europe pour les paiements par carte, mais ce sont, en définitive, les consommateurs qui les paient.
Visa Europe s’est, en outre, engagé à maintenir et à étendre les mesures destinées à accroître la transparence et la concurrence sur les marchés des cartes de paiement.
La baisse des commissions interbancaires aura de réels avantages pour les commerçants et les consommateurs, tandis que des règles plus transparentes permettront aussi d’accroître la concurrence sur les marchés des cartes de paiement.
DROITS SOCIAUX
Droits parentaux
En juillet, la Cour de justice a jugé que les travailleuses dispensées de travailler ou affectées à un autre poste en raison d’une grossesse ont droit à leur rémunération mensuelle de base ainsi qu’aux primes et compléments de salaire se rattachant à leur statut professionnel.
Elle a également déclaré que les pères salariés ont droit à un congé parental, quel que soit le statut professionnel de la mère de l’enfant (35).
La Commission européenne a déclaré qu’elle rechercherait un compromis équilibré en faveur des droits des mères, à la suite du vote du Parlement européen d’octobre approuvant un allongement du congé minimal de maternité à 20 semaines intégralement rémunérées, soit plus que la période de 14 à 18 semaines proposée par la Commission.
Une directive proposée par la Commission pour améliorer la protection sociale des travailleuses indépendantes et éliminer les obstacles à l’entrepreneuriat féminin a été adoptée en mai par le Parlement européen et en juin par le Conseil.
La nouvelle directive, entrée en vigueur le 4 août, garantit aux travailleuses indépendantes et aux conjointes et compagnes aidantes des travailleurs indépendants une allocation de maternité suffisante et un congé d’au moins 14 semaines si elles désirent en bénéficier.
C’est la première fois qu’une allocation de materni- té est accordée à des travailleuses indépendantes à l’échelon de l’UE.
Les conjointes et les compagnes aidantes des travailleurs indépendants auront droit à une couverture sociale (telle qu’une pension) au même titre que les travailleuses exerçant une activité indépendante en bonne et due forme, dès lors que l’État membre offre une telle protection.
Cette mesure contribuera au renforcement du réseau de protection sociale et évitera que les femmes ne tombent dans la pauvreté.
Les États membres sont libres de décider si cette allocation de maternité et cette protection sociale sont octroyées sur une base obligatoire ou volontaire, c’est-à-dire sur demande.
Ils disposent d’un délai de deux ans pour transposer cette législation dans leur droit national.
Droits des travailleurs
En mars, la protection des travailleurs a fait un pas en avant grâce à l’adoption, par les ministres de l’emploi et des affaires sociales des États membres de l’Union, d’une directive visant à prévenir les blessures et les infections du personnel de santé provoquées par des objets pointus tels que les seringues; celles-ci constituent l’une des menaces les plus graves pour la santé et la sécurité des travailleurs en Europe puisque, selon les estimations, un million de blessures de ce type y sont enregistrées chaque année.
Des programmes de recherche de l’Union viennent en aide aux citoyens en s’ef-forçant de trouver des solutions aux grands enjeux sociaux européens.
Deux problématiques ont été abordées lors de grandes conférences organisées par l’Union en 2010: les différents types d’inégalités et leur influence sur la pauvreté en Europe, et la religion, la tolérance et leurs incidences sur la cohésion européenne.
La Commission a publié en juillet un livre vert qui a donné le coup d’envoi à des débats sur l’avenir des régimes de retraite face à l’évolution démographique.
L’objectif de ce document est de faire en sorte que l’Union prenne les mesures nécessaires pour soutenir la difficile mission des États membres consistant à assurer, aujourd’hui comme à l’avenir, des retraites adéquates, pérennes et sûres à leurs populations.
La conception des systèmes de retraite incombe largement aux États membres, mais le cadre réglementaire établi au niveau de l’Union couvre certains aspects majeurs, tels que la coordination transfrontalière des retraites du régime général de sécurité sociale, le marché intérieur des régimes professionnels de retraite par capitalisation ainsi que les normes en matière de règles prudentielles, les garanties en cas d’insolvabilité des entreprises et la lutte contre les discriminations.
En novembre, les ministres de l’UE ont approuvé un rapport sur le sujet (36).
En mai, de nouvelles règles de coordination des systèmes de sécurité sociale sont entrées en vigueur; elles visent à faciliter la vie des Européens qui se déplacent ou séjournent dans un autre État membre, aussi bien pour des raisons professionnelles qu’en leur qualité de retraités, de demandeurs d’emploi ou de touristes.
Au final, ce sont des dispositions garantissant mieux le maintien des droits en matière d’assurance-maladie, de retraite, de chômage et de prestations familiales.
Il convient que les institutions de sécurité sociale des États membres informent activement et promptement leurs affiliés.
La modernisation des procédures aboutira, pour les citoyens, à une offre de services plus simple et plus rapide; quant aux services publics, ils bénéficieront d’un allégement des contraintes bureaucratiques et administratives, notamment grâce à un nouveau réseau d’échange d’informations dans le domaine de la sécurité sociale.
L’année 2010 a été l’Année européenne de lutte contre la pauvreté.
Cette initiative, qui a démarré à Madrid en janvier, visait à sensibiliser au problème de la pauvreté en Europe, à ses causes et aux moyens de le résoudre.
Elle a, entre autres, donné lieu à plusieurs grandes manifestations à l’échelle de l’Union et à plus d’un millier de projets au niveau national.
En juin, le Parlement européen a adopté un rapport sur «le rôle du revenu minimal dans la lutte contre la pauvreté et la promotion d’une société inclusive en Europe».
De plus, une Plateforme européenne contre la pauvreté et l’exclusion sociale a été mise en place.
L’action contre la pauvreté prévue au titre de la stratégie Europe 2020 (voir le chapitre 1) définit les moyens de garantir un large partage des bénéfices de la croissance et de l’emploi pour que les victimes de la pauvreté puissent à nouveau participer activement à la vie de la société.
Elle s’appuiera en particulier sur les enseignements tirés de l’Année européenne de lutte contre la pauvreté et l’exclusion sociale.
En juin, les ministres de l’emploi et des affaires sociales se sont fixé comme objectif de sortir au moins 20 millions de personnes de la pauvreté ou de l’exclusion au cours des dix prochaines années.
Parmi les autres réalisations de l’Union sur des thèmes de société, il convient de mentionner le rapport publié en avril sur sa contribution financière à l’intégration des Roms, et la création, en septembre, d’un groupe à haut niveau chargé de réfléchir à une meilleure utilisation des fonds de l’Union en faveur des Roms.
Il faut aussi citer le dialogue avec les Églises, les communautés religieuses et les organisations philosophiques non confessionnelles.
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Éthique
Le Groupe européen d’éthique des sciences et des nouvelles technologies a poursuivi sa réflexion.
En mars, il a adopté un rapport quinquennal sur ses activités, qui résume les enjeux abordés dans ses avis, le rôle de l’éthique dans le cadre d’intervention de l’UE à la suite de l’adoption du traité de Lisbonne et les questions méritant d’être analysées à l’échelle de l’Union.
C’est aussi en mars que s’est déroulé le dialogue international sur la bioéthique de la Commission européenne, qui réunissait des représentants des États membres, du Parlement européen, de diverses organisations internationales, dont le Conseil de l’Eu-rope, l’Organisation mondiale de la santé (OMS) et l’Organisation des Nations unies pour l’éducation, la science et la culture (Unesco), et enfin de pays tiers — Afrique du Sud, Argentine, Australie, Brésil, Canada, Chine, Égypte, États-Unis, Inde, Indonésie, Japon, Mexique, Philippines et Russie.
Parallèlement, la Commission a publié des bulletins d’information sur la bioéthique ainsi que des rapports sur les réunions et les activités du Groupe européen, et créé sur l’internet un portail de la bioéthique.
Le groupe interservices de la Commission européenne sur l’éthique et les politiques de l’Union s’est réuni trois fois autour des thèmes de la biologie synthétique, de la biosécurité, des biotechnologies et des technologies de l’information et de la communication (TIC).
L’éthique demeure le fondement du progrès scientifique et technologique dans l’UE.
ÉDUCATION ET CULTURE
En mars, les ministres de 46 pays européens ont institué l’espace européen de l’enseignement supérieur dans le cadre du processus de Bologne, qui entend accroître la compatibilité, la comparabilité, la compétitivité et l’attrait de l’enseignement supérieur européen.
En avril, la Cour de justice a déclaré que la législation de l’Union s’oppose, en principe, à une limitation du nombre d’étudiants non résidents pouvant s’inscrire à certains cursus universitaires dans le domaine de la santé publique, sauf lorsqu’il est prouvé que cette limitation se justifie au regard de la protec-
37 tion de la santé publique (
La Commission a proposé la création d’un label du patrimoine européen (38) destiné à célébrer et à symboliser l’intégration, les idéaux et l’histoire de l’Europe.
En septembre, elle a publié une communication sur le soutien à la numérisation du cinéma européen.
En juillet, la Commission a par ailleurs publié un rapport sur la réalisation de l’agenda européen de la culture, ainsi qu’une recommandation sur la mobilité des artistes.
Le Conseil a adopté des conclusions sur le patrimoine
39 cinématographique européen (
En novembre, la Commission a évalué les dispositions sur le sport du récent traité de Lisbonne.
La Commission encourage déjà l’inclusion sociale et la poursuite d’autres objectifs par le sport, grâce au financement prévu par divers programmes de l’Union et les Fonds structurels.
À titre d’exemple, elle soutient 30 réseaux européens regroupant 250 organisations partenaires, avec l’objectif de favoriser le sport dans le domaine de la santé, de l’éducation et de la formation, l’activité sportive des personnes handicapées, l’égalité des sexes, la lutte contre le dopage et le volontariat.
Cérémonie d’ouverture «Ruhr 2010», «Engel über Zollverein» à Essen, en Allemagne, l’une des capitales de la culture de l’Union européenne en 2010.
de la culture, les villes portant ce titre étaient Pécs (Hongrie), Essen pour la région de la Ruhr (Allemagne) et Istanbul (Turquie).
Le Conseil a retenu Umeå (Suède) et Riga (Lettonie) pour le titre de capitale européenne de la culture en 2014, et Mons (Belgique) ainsi qu’une ville tchèque restant à désigner pour celui de 2015.
En 2010, le Parlement européen a décerné son prix Lux pour le cinéma au film Die Fremde, de Feo Aladağ (Allemagne), la première femme à avoir jamais présenté une œuvre en compétition pour ce prix.
Le film évoque le problème des crimes d’honneur à travers le drame d’une famille turque vivant en Allemagne.
Les deux autres œuvres en lice pour la finale étaient Akadimia Platonos de Filippos Tsitos (Grèce et Allemagne) et Illégal d’Olivier Masset-Depasse (Belgique).
Un florilège de prix européens dans le domaine de la culture
Parmi ces prix, il convient de citer le European Border Breakers Awards (musique contemporaine), remis en janvier, le European Talent Prize (scénarios), en mai, le prix du patrimoine culturel/Europa Nostra, en juin, et le prix de littérature, en novembre, qui a récompensé onze nouveaux auteurs sélectionnés par les jurys nationaux de onze pays (Allemagne, ancienne République yougoslave de Macédoine, Belgique, Chypre, Danemark, Espagne, Estonie, Finlande, Luxembourg, Roumanie et Slovénie).
La bibliothèque numérique de l’Europe, Europeana, permet désormais à tout un chacun dans le monde d’accéder en ligne à plus de 14 millions d’œuvres du patrimoine culturel européen — livres, cartes, photographies, tableaux, films ou clips vidéo. Lancée en 2008 avec 2 millions d’œuvres, Europeana a déjà largement dépassé l’objectif des 10 millions initialement fixé pour 2010.
Par ailleurs, les films récompensés lors de la cérémonie de clôture du Festival du film international de Rome, le 5 novembre, comptaient trois films cofinancés par le programme MEDIA de l’Union européenne.
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Selon les chiffres publiés en juin, près de 200 000 étudiants ont bénéficié du programme d’échange Erasmus durant l’année universitaire 2008/2009, ce qui porte à plus de 2 millions le nombre total de participants au programme depuis ses débuts en 1987.
Le mécanisme de protection civile de l’UE est entré en action pour aider à protéger certaines régions de la Hongrie lorsqu’une boue rouge toxique s’est échappée d’un barrage industriel.
Le mécanisme de protection civile de l’UE pour la gestion des crises et des catastrophes naturelles a été déclenché au printemps, au moment des inondations qui ont touché l’Allemagne, la Pologne et la République tchèque.
En mai, la Pologne a sollicité la mise en œuvre du mécanisme et, en réponse, quatorze équipes munies de pompes de haute capacité provenant d’autres États membres ainsi que d’une pompe financée par l’Union et gérée par les trois États baltes sont intervenues pour faire baisser le niveau des eaux.
Compte tenu des répercussions croissantes des catastrophes naturelles, l’UE a réfléchi aux moyens d’accroître sa capacité de réaction et renforcé les pouvoirs d’analyse et de coordination de son centre de suivi et d’information.
La démarche commune définie en application de la nouvelle stratégie de sécurité intérieure s’étendra aux catastrophes naturelles — séismes, incendies de forêt, inondations ou chutes de neige massives — ainsi qu’aux crises provoquées par des attaques de terroristes ou de cybercriminels contre des infrastructures critiques, des ruptures d’approvisionnement en énergie, des pandémies, de graves défaillances des TIC ou des catastrophes industrielles.
DROITS DES PASSAGERS ET TRANSPORTS
Il est important pour les citoyens de l’UE de pouvoir se déplacer facilement, et en toute sécurité, comme il est important que puisse être assuré l’acheminement des biens et des services qu’ils désirent.
Afin d’évaluer la nécessité de mesures complémentaires, la Commission s’est penchée sur l’application du droit de l’Union par les compagnies aériennes et sur les moyens engagés par les autorités nationales pour faire respecter les droits des passagers aériens.
En décembre, un nouveau règlement relatif aux droits des passagers dans les transports maritimes et la navigation intérieure a été adopté, et un accord général a été conclu au sujet d’un autre règlement concernant les passagers de bus et d’autocar, à l’issue d’une procédure de conciliation entre le Parlement européen et le Conseil.
Dans le prolongement d’une enquête Eurobaromètre de 2009, qui concluait que les passagers des secteurs aérien et ferroviaire n’étaient pas suffisamment conscients de leurs droits, une campagne d’information à ce sujet a été réalisée durant l’été.
Pour ce qui est des droits des passagers aériens, la Cour de justice a confirmé que la responsabilité des transporteurs en cas de destruction, de perte, d’avarie
40), est ou de retard de bagages, qui est régie par la convention de Montréal (
Des mesures ont été prises pour faciliter les liaisons aériennes à la suite de l’éruption volcanique survenue en Islande, et la sécurité des transports a été renforcée par l’actualisation régulière de la liste des compagnies interdites.
Une consultation des parties prenantes a été organisée en juin sur les droits des passagers dans les transports aériens.
Des progrès importants ont été accomplis dans l’instauration du «ciel unique européen», un mécanisme qui se traduira, pour les passagers, par une réduction des prix et des délais d’attente, et qui contribuera également à la réduction des émissions polluantes.
En octobre, d’autres problématiques de l’aviation européenne ont été examinées lors de la toute première réunion de la plateforme «aviation», créée pour orienter la politique du transport aérien vers un avenir durable et garantir la compétitivité future de l’industrie aéronautique européenne.
Qu’a-t-on fait pour réduire les perturbations à un niveau minimal et aider les citoyens de l’Union après l’éruption du volcan islandais Eyjaallajökull?
La Commission est rapidement intervenue pour protéger les passagers aériens.
Par une étroite coordination et un dialogue constant avec les compagnies aériennes et les pouvoirs publics, elle a garanti une application uniforme de la réglementation de l’Union sur la protection des passagers.
La Commission a coordonné la modification des procédures de gestion du trafic aérien, institué une cellule de crise permanente à l’échelle européenne et présenté des propositions pour réduire les répercussions sur le secteur aérien.
Elle s’est notamment efforcée d’accélérer la réforme du «ciel unique européen», afin d’optimiser l’espace aérien européen.
La Commission a également conçu une panoplie de mesures destinées à minimiser les répercussions d’éventuels événements similaires, dont un plan de coordination des moyens de transport visant à garantir l’acheminement des personnes et des marchandises.
La législation de l’UE a renforcé les droits des passagers confrontés à des retards sur son territoire: ils doivent obtenir des repas, un hébergement et des dédommagements lorsque les compagnies de transport — aériennes, routières ou ferroviaires — sont en tort.
Dans le domaine de la sécurité routière, l’Union a encore renforcé son action (une baisse de 40 % des accidents de la route mortels a déjà été obtenue ces dernières années en Europe), notamment par une recommandation sur le système «eCall» d’appels d’urgence.
La Commission a adopté des programmes ambitieux visant à réduire de moitié le nombre de morts sur les routes en Europe entre 2010 et 2020, en mettant à profit les résultats du programme d’action en matière de sécurité routière de la période 2001-2010, qui, selon les estimations, a permis de sauver 78 000 vies.
En décembre, le Conseil est parvenu à un accord politique sur l’échange transfrontalier d’informations concernant un certain nombre d’infractions aux règles de circulation qui menacent la sécurité sur les routes.
La directive concernée vise à permettre l’identification des conducteurs qui commettent des infractions dans un État membre autre que celui où leur véhicule est immatriculé, de sorte que les sanctions imposées pourront être appliquées par-delà les frontières.
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Diminution de la pollution atmosphérique, mise sur le marché de véhicules moins bruyants et peu gourmands en carburant: les politiques de l’Union associant étroitement l’industrie automobile devraient aussi profiter aux citoyens.
L’initiative de l’Union pour des «véhicules verts» entend conférer à l’Europe un rôle de premier plan dans le développement technologique de véhicules propres et économes en carburant; en avril, la Commission a par ailleurs présenté un nouveau plan d’action sur la réduction continue des émissions de voitures, le soutien à la recherche et l’innovation, et l’élaboration de normes et d’exigences de sécurité communes, ainsi que des propositions relatives aux incitations du côté de la demande.
Afin d’éviter une fragmentation du marché, les organismes européens de normalisation conçoivent actuellement un système commun de recharge des voitures, scooters et bicyclettes électriques.
Un Intercity Express allemand (ICE) à côté d’un Eurostar à la gare internationale de Saint-Pancras à Londres, en octobre.
Des mesures supplémentaires sont prises en vue de concrétiser le projet d’un espace ferroviaire unique européen.
L’édification d’un espace ferroviaire unique européen a aussi progressé, ce qui se traduira, dans l’avenir, par l’amélioration des services de transport de passagers et de fret.
De nouvelles dispositions, publiées en octobre au Journal officiel de l’Union européenne, ont stimulé le transport ferroviaire de marchandises en Europe: conçues pour encourager une gestion de qualité des infrastructures au niveau international, elles rendent obligatoire la création d’un réseau européen compétitif de transport de marchandises par le rail fondé sur des corridors de fret internationaux.
Un tel réseau consolidera la coopération entre les gestionnaires des infrastructures et augmentera la compétitivité et l’attrait des services ferroviaires de fret.
L’amélioration des échanges d’information entre les États membres, l’Union européenne et les investisseurs a fait avancer la construction du réseau trans-européen de transport.
Neuf nouveaux corridors de fret ferroviaire ont été définis.
En juin, la Commission a engagé une procédure judiciaire à l’encontre de treize États membres qui n’avaient pas intégralement mis en œuvre le premier «paquet ferroviaire».
La Commission a adopté de nouvelles dispositions visant à améliorer l’inspection technique des navires, dont une réglementation garantissant la transparence et l’information du public concernant les antécédents des compagnies maritimes en matière de sécurité, les pavillons et les profils de risque des navires (42).
À compter de 2011, un nouveau registre en ligne permettra de «désigner et dénoncer» les compagnies maritimes dont les inspections sur des points de sécurité vitaux donnent de mauvais résultats, mais aussi de recenser celles affichant de bonnes performances sur le plan de la sécurité.
Les navires des compagnies et des États dont les performances en matière de sécurité ne donnent pas satisfaction feront l’objet d’inspections coordonnées plus intensives dans les ports de l’UE et, parallèlement, les clients pourront choisir leurs compagnies maritimes en étant parfaitement informés des performances de ces dernières.
Dans le même temps, l’Agence européenne pour la sécurité maritime a continué d’élaborer des outils modernes d’information maritime, tels que SafeSeaNet, le système de surveillance du trafic maritime de l’Union, ou Thetis, la base de données concernant le contrôle par l’État du port dans l’UE.
Ces nouveaux outils représentent une avancée décisive pour la politique de sécurité maritime et sont d’ailleurs au cœur d’un système paneuropéen de suivi, de coordination et d’analyse qui autorisera une exploitation plus efficace des ressources dans tous les États membres.
Le mandat de l’Agence européenne pour la sécurité maritime a été modifié en septembre pour permettre à l’Agence de faire face aux défis du monde actuel.
Un agenda social pour le transport maritime a été préparé pour 2011; il comprend des actions visant un juste équilibre entre la garantie de conditions d’emploi satisfaisantes pour les gens de mer, la compétitivité du secteur et l’application par l’Union des conventions internationales.
En octobre, le Conseil a adopté un règlement améliorant les droits des passagers voyageant par mer ou par voie de navigation intérieure, notamment des personnes handicapées ou à mobilité réduite.
Ce règlement prévoit une indemnisation et une assistance en cas d’annulation d’un voyage ou de retard ainsi que la nondiscrimination et une assistance appropriée pour les passagers handicapés.
) Directive 2001/95/CE relative à la sécurité générale des produits, JO L 11 du 15.1.2002.
Conclusions de la présidence du Conseil européen, 11 décembre 2009 (http://www.consilium.europa.eu/uedocs/cms_data/docs/pressdata/fr/ec/ 111886.pdf).
Communication de la Commission intitulée «Mettre en place un espace de liberté, de sécurité et de justice au service des citoyens européens — Plan d’action mettant en œuvre le programme de Stockholm», COM(2010) 171.
Résolution du Parlement européen du 23 novembre 2010.
Directive 87/357/CEE relative aux produits qui, n’ayant pas l’apparence de ce qu’ils sont, compromettent la santé ou la sécurité des consommateurs, JO L 192 du 11.7.1987.
Décision 2010/11/UE concernant les exigences de sécurité que doivent comporter les normes européennes relatives aux dispositifs de blocage des fenêtres et des portes de balcon à l’épreuve des enfants, à monter soi-même, JO L 4 du 8.1.2010.
En mai, la Commission a demandé au Comité européen de normalisation d’élaborer une norme européenne de sécurité pour ces produits.
) Arrêt de la Cour du 1 juin 2010 dans les affaires jointes C-570/07 et C-571/07,
Arrêt de la Cour du 19 janvier 2010 dans l’affaire C-555/07, Kücükdeveci.
) Arrêt de la Cour du 14 septembre 2010 dans l’affaire C-550/07 P, Akzo Nobel Chemicals
Arrêt de la Cour du 12 octobre 2010 dans l’affaire C-499/08, Ingeniørforeningen i Danmark.
) Arrêt du Tribunal du 9 septembre 2010 dans l’affaire T-155/06, Tomra Systems e.a./
Communication de la Commission intitulée «L’intégration sociale et économique des Roms en Europe», COM(2010) 133.
10) Communication de la Commission intitulée «Vers une stratégie européenne
) Arrêt de la Cour du 14 octobre 2010 dans l’affaire C-280/08 P, Deutsche Telekom/ sur les droits de l’enfant», COM(2006) 367.
) L’article 21, paragraphe 1, TFUE précise que ce droit peut être soumis
) Arrêt du Tribunal du 1 juillet 2010 dans l’affaire T-321/05, AstraZeneca/Commission.
34) Arrêts du Tribunal du 6 juillet 2010 dans l’affaire T-342/07, Ryanair/Commission,
) Arrêt de la Cour du 2 mars 2010 dans l’affaire C-135/08, Rottmann.
) Arrêts du 1 juillet 2010 dans l’affaire C-194/08, Gassmayr et dans l’affaire C-471/08,
) Règlement (CE) n° 881/2002 instituant certaines mesures restrictives spécifiques
( à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, JO L 139 du 29.5.2002.
) Arrêt de la Cour du 29 avril 2010 dans l’affaire C-340/08, M e.a.
) Arrêt de la Cour du 29 juin 2010 dans l’affaire C-550/09, E et F.
) Proposition de décision établissant une action de l’Union européenne pour le label
) Arrêt du Tribunal du 9 septembre 2010 dans l’affaire T-348/07, Al-Aqsa/Conseil.
du patrimoine européen, COM(2010) 76.
) Conclusions du Conseil «Éducation, jeunesse, culture et sport», 18 et 19 novembre 2010
) Arrêt de la Cour du 17 juin 2010 dans l’affaire C-31/09, Bolbol.
) Règlement (CE) n° 717/2007 concernant l’itinérance sur les réseaux publics international, conclue à Montréal le 28 mai 1999.
de téléphonie mobile à l’intérieur de la Communauté, JO L 171 du 29.6.2007.
) Arrêt de la Cour du 8 juin 2010 dans l’affaire C-58/08, Vodafone e.a.
) Directive 97/7/CE concernant la protection des consommateurs en matière de contrats à distance, JO L 144 du 4.6.1997.
) Arrêt de la Cour du 15 avril 2010 dans l’affaire C-511/08, Heinrich Heine.
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
CHAPITRE 3 ÉNERGIE, CLIMAT ET ENVIRONNEMENT
L’Union européenne a joué un rôle de pionnier en 2010 pour garantir la sécurité de l’approvisionnement énergétique en Europe, pour lutter contre le changement climatique au niveau mondial et pour protéger l’environnement pour les générations futures.
L’objectif de la politique énergétique de l’UE est de créer un marché intérieur de l’énergie qui soit compétitif et qui offre des services de qualité à bas prix.
Ses trois priorités consistent à développer les sources d’énergie renouvelables, à réduire la dépendance vis-à-vis des importations de carburants et à améliorer l’efficacité énergétique, c’est-à-dire pouvoir en faire davantage tout en consommant moins d’énergie.
L’UE est à la pointe de la lutte mondiale contre le changement climatique.
Elle a été la première à prendre des mesures concrètes pour plafonner ses propres émissions et elle a mis en place le premier système mondial d’échange de droits d’émission.
Dans le cadre des négociations internationales sur le climat, l’Union a maintenu ses objectifs de réduction des émissions de gaz à effet de serre pour 2020 et au-delà.
Elle a également plaidé en faveur de l’établissement de liens avec d’autres systèmes similaires, dans le but de créer un marché international d’échange des droits d’émission de dioxyde de carbone (CO
2 des émissions que l’UE s’est fixés stimuleront la modernisation de son économie tout en contribuant à lutter contre le changement climatique.
Que ce soit face aux divers problèmes liés aux déchets, à la pollution et à la qualité de l’air et de l’eau ou sur les sujets stratégiques comme la biodiversité, l’Union européenne a démontré sa détermination à faire de l’économie européenne une économie plus respectueuse de l’environnement.
Ces efforts font partie intégrante de la stratégie Europe 2020, qui repose sur le principe d’une croissance intelligente, durable et inclusive.
Son objectif stratégique est de renforcer le rôle moteur de l’UE dans le cadre des efforts mondiaux de réduction des émissions de gaz à effet de serre, par la pression politique et par l’innovation dans le domaine des technologies à faible émission de carbone, et d’exploiter au maximum les capacités de recherche de l’UE, le but étant de progresser vers une économie plus verte et plus sensible aux questions sociales.
Les bénéfices s’étendront aux citoyens de tous les États membres, par exemple grâce à la conception de moteurs thermiques de pointe permettant de réduire la consommation de carburant ou à des méthodes agricoles qui allient approvisionnement en nourriture de qualité et préservation des espaces naturels.
L’Europe a besoin d’un approvisionnement en énergie sûr et à un prix raisonnable, afin de maintenir son niveau de vie.
La politique de l’UE a pour objectif de créer un marché intérieur de l’énergie compétitif, offrant des services de qualité à des prix modérés.
Ses objectifs spécifiques consistent notamment à développer les sources d’énergie qui produisent peu d’émissions de carbone et à réduire la dépendance à l’égard des importations de combustibles.
Ces objectifs sont soustendus par celui d’intensifier l’activité économique tout en faisant baisser la consommation d’énergie.
L’UE travaille à l’achèvement du marché intérieur de l’énergie, afin de construire et d’interconnecter les réseaux d’énergie et de garantir la sécurité énergétique, notamment au niveau transnational.
Elle est en train de faire pour l’énergie ce qu’elle a déjà fait pour d’autres services sur le marché unique, des transports aériens à la téléphonie mobile: offrir aux consommateurs un véritable choix sur un seul et unique marché.
L’objectif est de créer une réelle communauté de l’énergie en Europe, dans laquelle on ne parle pas de frontières pour les oléoducs et les câbles électriques, mais bien d’infrastructures permettant d’exploiter les énergies solaire et éolienne.
Recharger la batterie d’une voiture électrique doit être aussi naturel que faire le plein d’essence.
La centrale électrique: source d’approvisionnement énergétique de l’Europe.
En novembre, la Commission a présenté sa communication «Énergie 2020 — Stratégie pour une énergie compétitive, durable et sûre» (1), qui établit la politique énergétique de l’UE pour les dix prochaines années.
Elle définit des actions en vue d’économiser l’énergie et de mettre en place un marché offrant des prix compétitifs et garantissant la sécurité de l’approvisionnement.
La stratégie fixe la date butoir de 2015 pour l’achèvement du marché intérieur de l’énergie et ébauche une nouvelle approche en ce qui concerne la manière dont l’UE prévoit de financer et de mettre en œuvre les investissements dans les infrastructures d’énergie.
Elle estime qu’au cours des dix prochaines années, l’UE devra consacrer 1 000 milliards d’euros aux investissements totaux dans les infrastructures d’énergie.
Elle envisage également une série d’initiatives pour renforcer la recherche et le développement technologique dans le domaine de l’énergie et consolider la capacité de l’UE à négocier avec des partenaires internationaux.
Le premier Conseil européen de 2011 sera consacré aux défis énergétiques futurs en Europe.
La sécurité de l’approvisionnement énergétique s’est aussi imposée parmi les priorités.
Au lendemain de la catastrophe du golfe du Mexique, l’Union européenne et différents États membres ont proposé du matériel supplémentaire pour aider à contenir la marée noire.
De plus, la Commission a publié une com- munication sur la sécurisation des activités pétrolières et gazières offshore (2) dans le but de minimiser les risques de catastrophe de ce genre.
Cette communication vise à garantir des normes de sécurité élevées et homogènes et à clarifier les responsabilités en matière d’opérations de forage offshore dans toute l’UE; elle vise aussi à garantir la protection de l’environnement ainsi que la préparation des interventions et la capacité de réaction en cas d’urgence.
Elle constitue la première proposition de législation de l’UE dans le domaine des installations pétrolières et gazières offshore.
Les nouvelles normes de l’UE à l’étude comprendront des critères communs applicables pour l’octroi de permis de forage, des contrôles des installations et des mécanismes de contrôle de la sécurité.
Le but n’est pas seulement de mettre en place les normes de sécurité les plus strictes dans les eaux européennes, mais aussi d’en faire la promotion dans les régions voisines et dans le monde.
Les infrastructures énergétiques constituent le système vasculaire d’une économie moderne.
Le système vieillissant que connaît l’Europe n’est pas adapté pour soutenir la transition vers un système de production énergétique produisant peu de carbone et utilisant efficacement les ressources.
Faute d’interconnexion entre les marchés nationaux de l’énergie, il est difficile de réaliser un véritable marché unique de l’énergie garantissant une concurrence équitable et des prix réduits.
C’est pourquoi la modernisation du système d’infrastructures énergétiques figurait au premier rang des priorités de l’UE tout au long de 2010.
La Commission a présenté en novembre ses priorités en matière d’infrastructures énergétiques pour les deux prochaines décennies (3).
Elle y définit des couloirs prioritaires pour les réseaux électriques et les conduites de gaz à établir dans l’UE, sur la base desquels seront prises à l’avenir les décisions relatives à l’octroi de permis et au financement de projets dans l’UE.
Il ne fait pas de doute que les infrastructures sont un élément essentiel pour mener à bien les programmes énergétiques de l’UE, de l’achèvement du marché intérieur à la compétitivité et à l’amélioration des services aux consommateurs, de la solidarité énergétique à la réalisation des objectifs en matière de climat et d’énergie renouvelable, et de l’efficacité énergétique à la sécurité des approvisionnements, tant à l’intérieur qu’à l’extérieur de l’UE.
La Commission a également intégré des idées sur la manière d’harmoniser les règles en matière d’investissements dans l’UE pour attirer des financements privés.
Ces propositions ont été facilitées par un examen, mené en juillet, de la mise en œuvre des réseaux transeuropéens d’énergie entre 2007 et 2009.
Ces réseaux ont été mis en place pour faciliter l’achèvement du marché intérieur de l’énergie, réduire l’isolement des régions éloignées, sécuriser et diversifier les approvisionnements en énergie et contribuer au développement durable et à la protection de l’environnement.
D’une manière plus générale, la Commission a cherché des moyens d’améliorer la coordination réglementaire et la coopération transfrontière.
Pour rendre le système énergétique de l’UE plus transparent et permettre d’en faire une analyse juste, un nouveau règlement adopté en juin définit le système de contrôle des projets d’investissement dans un large éventail d’infrastructures de production, de transport et de stockage pour le pétrole (y compris les biocarburants), le gaz, l’électricité et le dioxyde de carbone.
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
Grâce à l’établissement d’objectifs nationaux compatibles avec le grand objectif européen d’augmenter l’efficacité énergétique de 20 %, cette dernière a bénéficié d’un nouvel élan.
L’étiquetage énergétique, obligatoire pour les appareils électro-
4 ménagers, a été étendu à l’ensemble des produits liés à l’énergie (
Les premiers règlements délégués établissant les exigences en matière d’indication, par voie d’étiquetage, de la consommation d’énergie de quatre produits liés à l’énergie
5 dans le domaine de l’électroménager ont été adoptés (
Le parlement roumain, l’un des plus grands bâtiments au monde, a notamment été doté, lors de sa rénovation, d’un nouveau système d’éclairage qui a permis d’importantes économies d’énergie, grâce au remplacement des ampoules de plus de 31 000 lampes par des ampoules économes en énergie.
Dans le cadre de la mise en œuvre de la directive de 2009 sur l’écoconception, la Commission a adopté des exigences applicables à des produits prioritaires influençant la consommation d’énergie, comme les ventilateurs industriels et les lave-vaisselle domestiques.
Les travaux se sont poursuivis afin d’élaborer des exigences applicables à l’avenir à plus de 20 groupes de produits.
En mai, l’UE a aussi adopté de nouvelles règles en matière de performance énergétique des bâtiments (6), qui renforcent et étendent les dispositions actuellement en vigueur et atténuent les disparités entre les mécanismes de contrôle des États membres en ce qui concerne les besoins en énergie pour le chauffage des locaux, la production d’eau chaude, la climatisation, la ventilation et l’éclairage des bâtiments.
MÉCANISME ELENA
L’efficacité énergétique a également été encouragée avec succès au niveau local.
En avril, les prix GreenLight et GreenBuilding de l’UE ont été remis à des municipalités et bâtiments ayant réussi à réaliser des économies d’énergie substantielles.
L’un des douze lauréats de l’édition 2010 de l’initiative GreenLight est la municipalité de Dagda, en Lettonie, qui a diminué de 85 % sa consommation d’énergie liée à l’éclairage après avoir adhéré à l’initiative GreenLight en 2007.
Dans la catégorie GreenBuilding, deux des meilleurs projets de rénovation récompensés ont obtenu des économies d’énergie de plus de 80 % — il s’agissait d’un immeuble de bureaux en Autriche et d’un établissement d’enseignement secondaire en Allemagne.
Plus de 700 candidats originaires de l’Europe entière ont pris part à ces initiatives, représentant plus de 500 GWh (gigawattheure) économisés chaque année.
En mai, 500 autres municipalités se sont engagées à réduire leurs émissions de dioxyde de carbone de plus de 20 % d’ici à 2020.
En signant le «pacte des maires», elles se sont engagées à économiser de l’énergie, à favoriser l’énergie renouvelable et à sensibiliser les citoyens grâce à des plans d’action pour l’énergie durable qu’elles élaborent et mettent en œuvre.
Le mécanisme d’assistance technique ELENA, lancé en 2009 en collaboration avec la Banque européenne d’investissement (BEI), permettra probablement de dégager plus de 1,3 milliard d’euros d’investissements par suite de l’octroi, à ce jour, d’une assistance technique sous forme de dotations s’élevant à 17,5 millions, aidant ainsi les villes et les régions mobilisées à débloquer des investissements dans les énergies renouvelables aux niveaux local et régional.
À Barcelone, une contribution de 2 millions d’euros génère 500 millions d’euros d’investissement; à Milan, 2 millions d’euros devraient générer 90 millions d’euros d’investissements; à Purmerend, aux Pays-Bas, une contribution ELENA de 1,7 million d’euros permet de débloquer 98 millions d’euros d’investissements, tandis qu’à Paris, une contribution de 1,3 million d’euros devrait générer 180 millions d’euros d’investissements.
Le pacte des maires est une initiative de la Commission soutenue par le Parlement européen et par le Comité des régions.
La ville de Heidelberg, par exemple, a diminué les émissions de dioxyde de carbone provenant de ses bâtiments publics de près de 40 % grâce à des stations de maîtrise de l’énergie et à la mise en place «d’équipes de l’énergie» dans les écoles de la ville.
La ville de Riga utilise le méthane produit par la décharge municipale pour produire de l’électricité, et Anvers a reconverti un entrepôt industriel en bâtiment durable témoin et hall d’exposition pour ses administrés.
À ce jour, plus de 2 100 villes dans 36 pays ont adhéré à cette initiative, avec le soutien de plus de 100 régions, provinces et réseaux, et représentant plus de 125 millions de citoyens.
SOURCES D’ÉNERGIE RENOUVELABLES ET TECHNOLOGIES
Le projet Twenties, un projet de recherche sur les énergies renouvelables doté d’un budget de 60 millions d’euros, bénéficie du financement le plus important jamais accordé par l’UE, puisque la Commission européenne y contribue pour 32 millions d’euros.
Quelque 26 entreprises et établissements issus de 11 États membres s’emploient à intégrer l’énergie éolienne dans le réseau d’électricité.
Durant trois années, le projet permettra d’étudier comment éliminer les obstacles qui empêchent d’intégrer l’énergie éolienne — produite à terre et en mer — dans le réseau d’électricité.
Ces deux dernières années, l’UE a présenté un cadre politique et juridique global en faveur du développement des énergies renouvelables, comme le prévoyait la directive sur les énergies renouvelables qui est entrée en vigueur en 2009.
Les États membres ont élaboré des plans d’action nationaux pour les énergies renouvelables en 2010, qui fournissent un cadre d’action stable pour les investisseurs durant les dix prochaines années.
Ces plans ont confirmé les possibilités d’utilisation des énergies renouvelables dans l’Union ainsi que la capacité générale de l’UE à atteindre, voire à dépasser légèrement, l’objectif de 20 % de la part de ce type d’énergie d’ici à 2020.
RÉPARTITION DE L’EFFORT DE RÉDUCTION DES ÉMISSIONS
Les énergies renouvelables ont déjà un impact sur le bouquet énergétique de l’UE.
Elles représentaient 62 % de la capacité de production d’électricité nou-
), contre 57 % en 2008.
Pour la deuxième année consécutive, l’énergie éolienne a constitué la plus grande partie de la capacité nouvelle installée, avec 10,2 GWh sur 27,5, soit 38 % du total.
En valeur absolue, les énergies renouvelables ont représenté 19,9 % de la consommation européenne d’électricité en 2009.
Objectifs de réduction des émissions de gaz à effet de serre convenus entre tous les pays de l’UE pour permettre à l’UE de parvenir à une réduction totale de 10 %.
Ces objectifs concernent les secteurs qui ne relèvent pas du système de l’UE d’échange de quotas d’émission.
Les pays moins prospères ne sont pas tenus de réduire autant leurs émissions que les pays plus riches, mais ils doivent respecter une valeur limite impérative et participer à l’effort de réduction.
ÉMISSIONS DE 2020 PAR RAPPORT À CELLES DE 2005 EN %
Dans le domaine de la recherche sur les énergies renouvelables, quatre initiatives industrielles européennes ont été lancées dans le cadre du plan SET (plan stratégique pour les technologies énergétiques).
Ces premières initiatives portent sur l’énergie éolienne, l’énergie solaire, les réseaux d’électricité ainsi que la capture et le stockage du carbone.
Les secteurs public et privé s’emploient à accélérer le développement des technologies à faible émission de carbone et sont convenus d’apporter leur soutien à des «feuilles de route technologiques» pour la période 2010-2020, notamment à des plans d’action visant à développer ces technologies et à améliorer leur compétitivité.
En 2010, des opérations ont été engagées dans le cadre du programme énergétique européen pour la relance, lancé en 2009 pour contrer la crise économique et financière en Europe.
Ce plan favorise la diversification des sources d’approvisionnement en énergie, le bon fonctionnement du marché intérieur de l’énergie et la diminution des émissions de gaz à effet de serre.
Il prévoit des aides sous la forme de prêts, de garanties ou de participations pour des projets portant sur l’efficacité énergétique et sur les sources d’énergie renouvelables menées par des autorités locales, provinciales ou municipales et des organismes privés agissant pour le compte d’organes publics.
Le prêt est remboursé dès que le projet atteint le point d’équilibre financier.
Source: Commission européenne.
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
Une aide totale de 3 980 millions d’euros est allouée à trois sous-programmes: 2 365 millions d’euros pour les projets d’infrastructures pour le gaz et l’électricité, 565 millions d’euros pour les projets d’énergie éolienne en mer et 1 050 millions d’euros pour les projets de capture et de stockage du carbone.
Les bénéficiaires avaient reçu 900 millions d’euros à la fin de l’année.
Alors que les promoteurs de projets commencent à acheter des matériaux et des travaux de construction, le programme a déjà pour effet d’accélérer les investissements dans les infrastructures et d’attirer des cofinanciers qui prennent des engagements d’investissement.
Les fonds qui n’auront pas été employés à la fin de l’année seront alloués à des projets en faveur de l’efficacité énergétique.
En octobre, le Parlement et le Conseil ont conclu un accord concernant l’emploi de 146 millions d’euros qui n’avaient pas été engagés dans le cadre du programme et qui ont été réalloués à un nouvel instrument financier pour les initiatives en faveur de l’efficacité énergétique et des énergies renouvelables.
La Commission européenne a poursuivi le développement de ses mécanismes de soutien à la démonstration commerciale de la technique de capture et de stockage du carbone (CSC), afin de vérifier l’efficacité de ce moyen de lutte contre le changement climatique qui pourrait se révéler vital.
La CSC pourrait contribuer à la réalisation des objectifs de l’UE en matière de climat et de sécurité de ses approvisionnements en énergie.
L’UE a financé 44 projets dans les secteurs du gaz et de l’électricité, avec plus de 2 milliards d’euros au cours de l’année, et des projets d’énergie éolienne en mer, à hauteur de 565 millions d’euros.
pour réduire significativement les émissions de CO produites par les centrales
2 électriques utilisant des combustibles fossiles et par les grandes applications industrielles fixes.
Dans l’UE, les émissions de CO évitées grâce à la CSC pourraient
2 représenter, en 2030, quelque 15 % des réductions requises.
Cette technique pourrait en outre permettre d’abaisser notablement les coûts liés à l’atténuation du changement climatique.
Une décision définissant des critères et des mesures pour le financement de projets de grande ampleur dans le domaine de la CSC et des technologies nouvelles en matière d’énergie renouvelable a été adoptée en 2010 dans le cadre du système d’échange de quotas d’émission (ETS), et suivie d’un appel à propositions (8).
Ce mécanisme permettrait de financer au moins huit projets majeurs de démonstration de la CSC, les premiers devant percevoir des fonds en 2012.
Le réseau de projets CSC, qui vise à encourager la démonstration rapide à grande échelle des technologies CSC, a été lancé.
Il s’agit du premier réseau mondial de projets de démonstration en matière de CSC, destiné à favoriser le partage des connaissances et à aider les citoyens à mieux comprendre le rôle de la CSC dans la réduction des émissions de CO
AUGMENTATION DES ÉCHANGES DE DROITS D’ÉMISSION
Volume des échanges de droits d’émission de gaz à effet de serre dans le cadre du système d’échange de quotas de l’UE
En millions de tonnes de CO2
0Janv. 2005
Janv. 2006
Janv. 2007
Janv. 2008
Janv. 2009
Janv. 2011
Source: Commission européenne.
On considère de plus en plus l’énergie nucléaire comme un élément important d’un bouquet énergétique équilibré, car elle contribue pour une large part à la production d’énergie à faible émission de carbone dans l’UE ainsi qu’à la réalisation des objectifs de l’UE en matière d’énergie fixés pour 2020 et 2050.
L’UE ne peut pas imposer le choix du bouquet énergétique national, mais elle a pour mission de soutenir la recherche et la sécurité à un niveau européen.
Les États membres totalisent un parc de 143 centrales nucléaires, et certains d’entre eux se préparent à s’équiper, à se rééquiper ou à développer encore davantage l’énergie nucléaire.
L’opinion publique se pose des questions concernant la sécurité nucléaire, ce qui rend d’autant plus grande l’importance de disposer d’un cadre juridique solide et d’une culture de la sûreté nucléaire profondément ancrée.
En conséquence, la Commission a proposé (9), en novembre, des normes de sûreté pour l’élimination définitive du combustible usé et des déchets radioactifs provenant des centrales nucléaires.
Les États membres sont invités à présenter des programmes nationaux indiquant le calendrier, l’emplacement et les modalités de construction et de gestion des centres de stockage définitif, en vue de garantir les normes de sûreté les plus élevées.
Cette directive donne un caractère juridiquement contraignant et exécutoire, dans l’Union européenne, à des normes de sûreté convenues à l’échelon international.
QUELS TYPES DE COMBUSTIBLES UTILISONSNOUS DANS L’UE?
RELATIONS INTERNATIONALES ET SÉCURITÉ DE L’APPROVISIONNEMENT ÉNERGÉTIQUE
Part des combustibles utilisés pour produire de l’énergie dans les 27 pays de l’UE, 2008
Un nouveau règlement sur la sécurité de l’approvisionnement en gaz (10) dans l’UE rend celui-ci moins vulnérable à de nouvelles interruptions.
Les États membres doivent désormais se conformer à des normes en matière d’infrastructures et d’approvisionnement, établir des plans d’action préventifs et élaborer des plans d’urgence.
La proposition répondait aux crises du gaz de 2008 et 2009, lorsque les approvisionnements en gaz russe via l’Ukraine et à destination de l’UE ont été interrompus en raison de différends entre Moscou et Kiev.
En approuvant un nouveau règlement sur la sécurité de l’approvisionnement en gaz en septembre, le Parlement européen a permis un progrès décisif vers une vraie politique européenne commune dans le domaine de l’énergie, qui réduira aussi la vulnérabilité face à de futures interruptions de l’approvisionnement en gaz dans les situations de crise.
Source: Commission européenne.
D’OÙ VIENT LE GAZ?
Origines du gaz naturel utilisé dans les 27 pays de l’UE, 2007
Ce risque de rupture d’approvisionnement s’accroît à mesure que la consommation de pétrole et de gaz augmente et que la dépendance à leur égard s’intensifie, et à mesure que les sources d’approvisionnement se raréfient.
Sécuriser les approvisionnements européens en énergie figure dès lors au premier rang des priorités de l’UE.
Outre qu’elle promeut l’efficacité énergétique pour tirer le plus grand profit des approvisionnements, l’UE encourage un élargissement de la palette des sources d’énergie et une diversification des fournisseurs, des itinéraires de transport et des systèmes de transport.
Des mécanismes de sûreté permettent de garantir toujours mieux la fourniture d’énergie aux citoyens et aux entreprises en Europe.
Et des partenariats solides se mettent en place, qui regroupent des pays fournisseurs, de transit et consommateurs, et diminuent ainsi la dépendance énergétique de l’Europe.
Les États membres doivent maintenir des stocks d’urgence pour le gaz et le pétrole et garantir des investissements dans les réseaux d’électricité, tandis qu’un mécanisme de coordination les aide maintenant à réagir de manière concertée et immédiate en cas de crise.
Source: Commission européenne.
renforcer et de réactualiser la coopération avec le premier fournisseur d’énergie de l’UE.
Le mécanisme d’alerte précoce UE-Russie, adopté en novembre 2009, a été mis en œuvre avec succès pour la première fois durant la crise sur le transit du gaz avec la Biélorussie, en juin.
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
La septième réunion au niveau ministériel organisée dans le cadre du dialogue sur l’énergie entre UE et l’Organisation des pays exportateurs de pétrole (OPEP) (12) a mis en avant le rôle joué par le dialogue pour faciliter des échanges constructifs entre les parties et aider à rétablir la stabilité sur les marchés, dans l’intérêt des producteurs et des consommateurs.
Dans le cadre de l’accord de coopération entre l’UE et le Conseil de coopération du Golfe, le volet énergétique occupe une place de premier rang, notamment dans les échanges de gaz naturel entre les deux régions et en ce qui concerne l’efficacité énergétique, les sources renouvelables et les politiques et techniques de capture et de stockage du carbone.
L’UE a également poursuivi les négociations avec les pays du Maghreb sur l’intégration des marchés de l’énergie, dans la perspective de liaisons ultérieures avec l’UE.
Les efforts visant à diversifier les sources d’approvisionnement ont également compris la signature d’un protocole d’accord sur la coopération énergétique avec l’Iraq, la mise en œuvre d’une coopération avec les actuels pays fournisseurs et de transit tels que ceux de l’OPEP ou ceux des pays d’Asie centrale et de la région de la mer Noire, et l’appui à des projets d’infrastructures prioritaires tels que le corridor Sud.
L’UE a soutenu la poursuite de l’intégration du marché avec des pays intéressés dans le cadre du traité instituant la Communauté de l’énergie, auquel la Moldavie a adhéré; l’Ukraine est en train de ratifier le protocole d’adhésion et la Turquie poursuit ses négociations d’adhésion.
La Commission a mis l’accent sur l’appui au développement des techniques à faible émission de carbone dans le cadre de relations bilatérales et d’arrangements multilatéraux.
Ainsi, les relations avec la Chine se sont beaucoup intensifiées, surtout en ce qui concerne le soutien à des activités produisant peu de carbone ainsi que la mise en place de conditions homogènes pour une coopération dans le domaine de l’énergie et de règles transparentes et stables sur le marché chinois de l’énergie.
Les technologies à faible émission de carbone figurent également parmi les principaux sujets traités par le Conseil de l’énergie UE - États-Unis, nouvellement créé.
La question de l’énergie est un élément important du dialogue entre l’Union européenne et les États-Unis, car elle a des incidences sur les politiques étrangère, économique et de développement.
Travailler de concert sur les questions énergétiques accroît la sécurité mutuelle et la prospérité, renforce la stabilité, la fiabilité et la transparence des marchés mondiaux de l’énergie et permet de coordonner les régimes réglementaires et les programmes de recherche afin d’accélérer le déploiement de technologies de l’énergie propres et efficaces pour l’avenir.
La coopération joue en faveur de la croissance économique et de la création d’emplois et fait progresser les objectifs en matière de lutte contre le changement climatique.
UN MARCHÉ QUI FONCTIONNE BIEN
L’UE a également pris des mesures pour garantir le bon fonctionnement du marché de l’énergie.
Les règles instaurées par l’UE visent à accroître la capacité et la transparence des marchés du gaz et de l’électricité.
L’existence d’un marché fonctionnant de manière satisfaisante, bien régulé, transparent et interconnecté, comportant des signaux de prix du marché, est essentielle pour garantir la concurrence et la sécurité de l’approvisionnement.
Dans un marché unique de l’énergie efficace et pleinement opérationnel à l’échelle de l’UE, les consommateurs auront le choix entre différentes entreprises pour s’approvisionner en gaz et en électricité à des prix raisonnables, et tous les fournisseurs, en particulier les plus petits et ceux qui investissent dans les sources d’énergie renouvelables, y auront accès.
Un tel marché pourrait aussi aider l’UE à surmonter la crise économique.
En juillet, la Commission a demandé à la Pologne de cesser d’enfreindre les règles de l’UE relatives au marché intérieur du gaz.
Parmi les infractions relevées figurent l’obligation faite aux importateurs de gaz de stocker un certain volume de gaz en Pologne et l’absence d’accès au gazoduc de Yamal.
Les dispositions ont été adaptées conformément à la législation de l’UE et, en novembre, la Commission a approuvé la nouvelle approche.
En juin, la Commission a adressé 35 demandes distinctes à 20 États membres pour qu’ils mettent en œuvre et appliquent intégralement différents aspects de la législation de l’UE destinée à créer un marché unique du gaz et de l’électricité.
En mai, à la suite de pressions de la Commission, l’entreprise E.ON a pris des engagements qui ont aidé à ouvrir le marché allemand de l’énergie.
Assurer le fonctionnement efficace du marché implique de tenir compte des intérêts des consommateurs. C’est pourquoi le Conseil a adopté, en décembre,
) qui traitent des différents aspects liés aux droits des consommateurs et à la protection des consommateurs vulnérables et prennent en considération les contributions de la réunion informelle des ministres de l’énergie qui s’est tenue en septembre.
L’année 2010 a été consacrée à préparer l’établissement d’une Agence européenne de la coopération des régulateurs de l’énergie — une agence dotée de pouvoirs suffisants pour faire face aux multiples défis de la régulation du marché de l’énergie.
Ses réunions constitutives se sont tenues durant le premier semestre de 2010; elle a choisi pour siège Ljubljana.
Les engagements pris par l’UE dans le domaine de l’action pour le climat — déjà adoptés bien avant la conférence des Nations unies sur le changement climatique qui s’est déroulée à Copenhague à la fin de 2009 — ont été mis en œuvre au cours de l’année 2010 dans le cadre du train de mesures sur l’énergie et le climat.
L’UE plaide en faveur d’efforts au niveau mondial pour mettre en œuvre d’ambitieuses mesures juridiquement contraignantes et est disposée à aller plus loin.
En janvier, l’UE s’est officiellement associée à l’accord de Copenhague négocié lors de la conférence des Nations unies sur les changements climatiques de décembre 2009.
Conformément à cet accord, l’Europe a également présenté officiellement ses objectifs de réduction des émissions de gaz à effet de serre pour 2020, à savoir une réduction unilatérale de 20 % par rapport aux niveaux de 1990, tout en proposant de porter cet objectif à 30 % si d’autres grandes puissances économiques s’engagent à assumer une part équitable des efforts mondiaux en la matière.
OBJECTIFS EN MATIÈRE D’ACTION POUR LE CLIMAT
Conformément à ses engagements, l’UE a encore progressé vers la réalisation de ses objectifs de Kyoto en matière d’émission pour 2012 et est en avance par rapport à ses prévisions de réduction d’émissions.
La Commission estime que tant l’EU-15, le groupe des «anciens» États membres, que les 10 «nouveaux» qui ont pris des engagements en matière de réduction des émissions en vertu du protocole de Kyoto atteindront leurs objectifs.
Pierre angulaire de la politique de l’UE en matière de climat, le système d’échange de quotas d’émission a continué d’évoluer et est actuellement en cours de révision, sa nouvelle version devant entrer en application en 2013.
Les objectifs «20-20-20» de l’UE pour l’année 2020, proposés en 2007 et approuvés en 2008, consistent à réduire les émissions de gaz à effet de serre de 20 % par rapport aux niveaux de 1990, à porter à 20 % la part des énergies renouvelables dans l’approvisionnement énergétique et à réduire la consommation d’énergie de 20 % par rapport aux prévisions grâce à une amélioration considérable en matière d’efficacité énergétique.
applicable en 2013 (14), ainsi que des règles relatives à la mise aux enchères de quotas (15), qui deviendra la principale méthode d’allocation des quotas à partir de
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
Entre-temps, les émissions provenant des quelque 11 000 installations actuellement couvertes par l’ETS ont sensiblement diminué: les données disponibles pour l’année 2009 (18) ont montré une baisse de 11,6 % par rapport à l’année antérieure (19).
Par ailleurs, une importante décision rendue par le Tribunal a rejeté un recours introduit par une entreprise mettant en cause la validité de la directive relative aux échanges de
20 droits d’émission (
), qui avait été adoptée afin d’encourager des réductions des émissions de gaz à effet de serre, en particulier de CO
2, sur la base des obligations de l’Union au titre de la convention-cadre des Nations unies sur les changements
L’UE a également continué de préparer l’entrée de l’aviation dans le système (
), de sorte que les émissions des aéronefs au départ et à destination d’aéroports de l’UE seront incluses dans l’ETS à compter du 1er janvier 2012.
La Commission a également approuvé la mise au point d’un instrument (23) servant à estimer la consommation en combustibles des petits exploitants d’aéronefs, permettant ainsi aux opérateurs qui n’exploitent qu’un nombre limité de vols ou qui n’engendrent qu’une faible quantité d’émissions de recourir à des procédures de suivi simplifiées.
Au niveau international, l’UE a joué un rôle actif pour qu’il soit reconnu que des mesures peuvent être prises dès maintenant pour réduire les effets des émissions de gaz à effet de serre dues à l’aviation et en faveur d’un engagement international en vue de réduire les émissions de gaz à effet de serre issus de l’aviation au niveau mondial à partir de 2020.
Des mesures ont par ailleurs été prises pour limiter les émissions de CO provenant
NER300: LE FINANCEMENT DES TECHNOLOGIES À FAIBLE ÉMISSION DE CARBONE des véhicules utilitaires.
Le Parlement européen, le Conseil et la Commission sont parvenus en décembre à un accord informel en faveur d’un texte législatif que les ministres de l’environnement de l’UE ont approuvé peu après.
Des discussions ont débuté concernant d’éventuelles réductions supplémentaires des émissions de l’UE.
La Commission a présenté une analyse (25) des coûts, avantages et scénarios envisageables pour aller au-delà d’une réduction de 20 % d’ici à 2020, une fois que les circonstances s’y prêteront.
Il ressort de cette analyse que la récession a considérablement réduit le coût nécessaire à la réalisation de l’objectif de réduction des émissions de 20 %, mais il s’avère également que le prix du carbone restera probablement à un faible niveau au cours des prochaines années, ce qui pourrait freiner l’innovation dans le domaine des technologies à faible émission de carbone.
Le «coût» supplémentaire correspond à un investissement qui aura des retombées, que ce soit en termes de renforcement de l’innovation en Europe et de la compétitivité de l’UE, de sauvegarde d’emplois, de réduction des frais d’importation d’énergie et d’encouragement à la sécurité énergétique ou de réduction de la pollution atmosphérique et du coût de celle-ci.
Le Conseil «Environnement» du mois d’octobre a demandé à la Commission de présenter ces scénarios plus en détail.
L’ETS bénéficiera d’un nouvel instrument financier de l’UE connu sous le nom de «NER300» (24).
Ce programme fournira un soutien financier substantiel à au moins 8 projets utilisant des technologies de captage et de stockage du carbone et à au moins 34 projets dans le domaine des technologies des énergies renouvelables.
Les fonds proviendront de la vente de 300 millions de quotas d’émission dans le cadre de l’ETS (droits d’émettre une tonne de dioxyde de carbone), qui pourrait rapporter 4,5 milliards d’euros aux prix actuels.
Le but de NER300 est de stimuler, en Europe, le développement d’une économie faiblement émettrice de carbone, créant par là même de nouveaux métiers «verts» et contribuant ainsi à la réalisation des objectifs que l’Union européenne s’est fixés en matière de réponse au changement climatique.
La Banque européenne d’investissement collabore avec la Commission pour la mise en œuvre de ce programme.
Les réflexions sur les futures réductions d’émissions vont bien au-delà de 2020.
L’objectif à long terme de l’UE est de réduire ses émissions de 80 à 95 % par rapport aux niveaux de 1990 d’ici à 2050.
Dans ce contexte, une consultation publique a été organisée pour aider à préparer une feuille de route, qui devrait être publiée au début de 2011 dans le cadre de l’initiative phare «Une Europe efficace dans l’utilisation des ressources» d’Europe 2020, en vue de réussir la transition vers une économie à faible émission de carbone d’ici à 2050.
Une autre consultation publique a porté sur l’opportunité d’inclure dans l’objectif de réduction de l’UE les émissions et absorptions atmosphériques de dioxyde de carbone et d’autres gaz à effet de serre liées à l’affectation des sols, à la réaffectation des sols et à la sylviculture.
LES PROGRÈS ACCOMPLIS AU NIVEAU INTERNATIONAL DEPUIS COPENHAGUE
Les négociations internationales en vue de parvenir à un accord mondial sur le changement climatique sous l’égide des Nations unies se sont poursuivies en 2010.
La priorité pour l’UE durant la première partie de l’année consistait à insuffler un nouvel élan aux négociations après les résultats décevants de la conférence de Copenhague de décembre 2009.
L’accord de Copenhague a toutefois le mérite d’avoir confirmé l’objectif de limiter l’augmentation de la température moyenne de la planète à 2 °C par rapport au niveau préindustriel.
L’UE demeure convaincue que le seul moyen efficace d’atteindre cet objectif passe par un accord global contraignant à l’échelle mondiale, et elle s’est donc efforcée tout au long de l’année de contribuer à avancer dans cette direction.
Une communication de la Commission (26) publiée en mars a fait les propositions suivantes: la mise en application sans attendre de l’accord de Copenhague par l’UE, en particulier du mécanisme d’assistance financière à mise en œuvre rapide destinée aux pays en développement; l’adoption d’une approche par étapes pour parvenir à un accord mondial; la démonstration par l’UE de son rôle de pionnière grâce à l’adoption de mesures concrètes pour devenir la région du monde la plus respectueuse de l’environnement dans le cadre de la stratégie Europe 2020; l’intensification des contacts noués par l’UE avec ses partenaires dans le monde afin d’instaurer la confiance en faveur d’un accord mondial sous l’égide des Nations unies.
Les pays industrialisés et en développement ont accepté pour la première fois de partager une responsabilité conjointe envers le maintien du réchauffement planétaire à moins de 2 °C. Depuis décembre 2009, presque 140 pays responsables de plus de 80 % des émissions dans le monde se sont associés à l’accord de Copenhague, tandis que plus de 75 pays ont présenté des objectifs à atteindre ou des mesures à prendre en vue de limiter ou de réduire leurs émissions.
L’accord de Copenhague engage les pays industrialisés à fournir une assistance financière substantielle aux pays en développement afin de lutter contre le changement climatique: un peu moins de 30 milliards de dollars américains (USD) pour le mécanisme de financement à mise en œuvre rapide pour la période 2010-2012 et 100 milliards d’USD par an d’ici à 2020.
L’UE et ses États membres ont commencé à mettre en œuvre leur engagement de fournir 7,2 milliards d’euros pour la période 2010-2012.
L’UE s’est préparée tout au long de l’année pour que la conférence sur le changement climatique de Cancún de novembre et décembre 2010 marque une nouvelle étape sur la voie devant mener à un accord international juridiquement contraignant.
Les négociateurs se sont réunis à Bonn en août, mais cette réunion n’a pas produit les résultats escomptés.
La session finale de préparation à la conférence de Cancún, qui s’est déroulée en octobre dans la ville chinoise de Tianjin, a abouti à un large consensus selon lequel cette conférence devrait déboucher sur un ensemble de mesures équilibrées.
Le Conseil «Environnement» d’octobre (
) et le Conseil européen (
) ont arrêté la
L’UE a œuvré tout au long de l’année pour que la conférence des Nations unies sur les changements climatiques à Cancún en novembre et décembre marque une nouvelle étape sur la voie vers la conclusion d’un accord juridique international.
position de l’UE en vue de la conférence de Cancún.
Le Conseil «Environnement» a, entre autres, confirmé l’approche par étape de l’UE et défini la position de cette dernière concernant, d’une part, un régime mondial de réduction des émissions dues à la déforestation tropicale et, d’autre part, le financement à mise en œuvre rapide et à long terme en faveur des pays en développement.
Il a également clarifié les attentes de l’Union quant à une plus grande transparence des mesures prises au niveau national en matière d’émissions et au financement en vue de l’amélioration des marchés du carbone.
Le Conseil européen a souligné l’importance d’une étape intermédiaire significative qui repose sur le protocole de Kyoto et ouvre la voie à l’adoption d’un cadre global et juridiquement contraignant au niveau mondial.
Il a également réaffirmé la volonté de l’UE d’envisager une deuxième période d’engagement au titre du protocole de Kyoto lorsque les conditions posées par l’Europe seront réunies.
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
) a approuvé un rapport sur les progrès accomplis par l’UE dans la mobilisation des 7,2 milliards d’euros qu’elle a promis pour 2010-2012 dans le cadre du financement à mise en œuvre rapide.
Ce rapport a été présenté à Cancún et l’UE s’est engagée à continuer de faire état chaque année et en toute transparence de la mise en œuvre de ses engagements dans le cadre du financement à mise en œuvre rapide.
PROTÉGER LES FORÊTS
LES RÉSULTATS DE CANCÚN
Le processus Paris-Oslo sur la réduction des émissions issues de la déforestation et de la dégradation des forêts dans les pays en développement a été ouvert de manière officielle à la fin du mois de mai.
La délégation de l’UE s’est rendue à Cancún avec l’espoir qu’un ensemble important de décisions pragmatiques y soit adopté et que les négociations internationales sur le changement climatique se poursuivent.
La conférence, qui s’est déroulée du 29 novembre au 10 décembre, a atteint ces objectifs en débouchant sur les accords de Cancún.
L’UE se réjouit de la conclusion de ces accords, qui constituent une avancée importante vers l’établissement d’un cadre mondial sur le climat.
L’Europe est parvenue à parler d’une seule voix et a contribué à produire des résultats positifs.
La Commission a agi en étroite collaboration avec le Conseil et a bénéficié du soutien du Parlement européen.
Les accords de Cancún reposent sur les décisions prises à Copenhague et définissent des procédures pour continuer à avancer.
Les principaux éléments sont les suivants:
L’UE soutient les actions entreprises en Europe et dans le monde entier afin de mettre un terme à la perte et à la destruction de la diversité biologique, comme dans cette zone du parc national de Jamanxim dévastée par le feu à la suite d’une exploitation illégale, dans le nord du Brésil.
reconnaissance pour la première fois dans un document des Nations unies de la nécessité de limiter l’élévation des températures mondiales à 2 °C au-dessus du niveau préindustriel et mise en place d’un processus permettant d’arrêter une date pour le pic des émissions mondiales ainsi qu’un objectif mondial de réduction des émissions pour 2050;
ancrage dans le processus des Nations unies des engagements pris par les pays industrialisés et en développement en matière d’émissions et mise en place d’un processus visant à clarifier ces engagements. Le texte reconnaît également qu’il convient d’intensifier les efforts d’atténuation consentis au niveau global pour respecter la limite des 2 °C;
accord sur le lancement d’un processus visant à renforcer la transparence des mesures de réduction ou de limitation des émissions en améliorant la surveillance, la déclaration et la vérification afin de faciliter le suivi des progrès réalisés;
confirmation de l’objectif que se sont fixé les pays développés d’affecter 100 milliards d’USD par an d’ici à 2020 à des actions en faveur du climat dans les pays en développement et création d’un fonds vert pour le climat par lequel transitera une grande partie des financements;
accord sur le cadre pour l’adaptation de Cancún destiné à renforcer l’action à mener en matière d’adaptation au changement climatique;
mise en place du mécanisme «REDD+» devant permettre de prendre des mesures pour réduire les émissions dues à la déforestation et à la dégradation des forêts dans les pays en développement;
création d’un mécanisme dans le domaine des technologies afin d’encourager la coopération en matière de développement et de transfert de technologies.
ENVIRONNEMENT
L’Europe a connu une croissance phénoménale au cours du XXe siècle: sa population a été multipliée par 4 et sa production économique, par 40.
Mais celle-ci était très gourmande en ressources: l’utilisation de carburants fossiles a été multipliée par 16, les captures de pêche par 35, l’utilisation d’eau par 9 et les émissions de carbone par 17.
En juin, plus de 3 000 participants provenant d’institutions, d’entreprises, d’organisations non gouvernementales, d’autorités publiques ainsi que de la communauté scientifique et universitaire ont assisté à la Semaine verte 2010 organisée à Bruxelles par l’UE, la plus grande conférence annuelle d’Europe consacrée à l’environnement.
Le thème de cette année, «La biodiversité, c’est la vie!», coïncidait avec l’Année internationale de la biodiversité et se concentrait sur la diversité des espèces et des écosystèmes qui tissent la toile du vivant sur la planète, ainsi que sur les indispensables services fournis par la nature, notamment la régulation du climat.
Il était ainsi démontré que la solution passe en partie par l’investissement dans la nature, puisque celui-ci offre des possibilités en termes d’emplois ainsi que des débouchés commerciaux.
L’Union s’est engagée à protéger, à valoriser et à restaurer la biodiversité et ses services écosystémiques, ceux-ci étant essentiels au bien-être de l’homme et à la prospérité économique.
Il s’agit d’intégrer la biodiversité dans tous les domaines politiques, notamment l’agriculture, la pêche, le développement et la recherche, de sorte que ces secteurs contribuent de manière active à la réalisation d’objectifs concernant la biodiversité.
Cet engagement a déjà donné lieu à l’adoption de mesures concrètes.
De nouveaux instruments propres à l’UE ont été dévoilés en juin pour renforcer la lutte contre la perte de biodiversité, parmi lesquels un portail internet (31) qui centralise des informations relatives à la biodiversité en Europe et un «niveau de référence en matière de biodiversité», qui offre une vue d’ensemble globale de l’état actuel de la biodiversité permettant aux décideurs de suivre les progrès de la lutte contre la perte de celle-ci.
En octobre, la Commission a adopté une communication sur l’intégration de la biodiversité et de la protection de la nature dans le développement portuaire, accompagnée d’orientations environnementales relatives au développement portuaire.
La communication publiée en novembre sur le futur de la politique agricole commune (PAC) (32) envisage également une «mise au vert» de cette politique et fait de la durabilité l’une des priorités de la réforme à venir de la politique commune de la pêche (33
LUTTE CONTRE LA PERTE DE BIODIVERSITÉ
2010 a par ailleurs été déclarée Année internationale de la biodiversité par les Nations unies, et l’UE s’est félicitée de l’accord portant sur une stratégie mondiale de lutte contre la perte de biodiversité adopté lors de la 10e conférence des parties à la Convention sur la diversité biologique, qui s’est déroulée à Nagoya en octobre, de la mobilisation des ressources nécessaires pour mettre en œuvre cet accord ainsi que de la création d’un protocole d’accès aux ressources génétiques et de partage des avantages qui en découlent.
L’UE est depuis longtemps le premier bailleur de fonds du monde en matière de lutte contre la perte de biodiversité, ayant versé quelque 9 milliards d’euros depuis 2002.
Elle abrite le plus grand nombre de zones protégées du monde, à savoir 26 000 zones qui représentent 18 % de son territoire.
Se pencher sur la biodiversité implique aussi de concilier les exigences qu’elle impose avec les autres objectifs politiques de l’UE.
À titre d’exemple, des parcs éoliens qui seraient mal situés ou mal conçus peuvent avoir une incidence négative sur les espèces et les habitats vulnérables. Aussi la Commission européenne
34 a-t-elle publié des lignes directrices (
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
LE LABEL ÉCOLOGIQUE DE L’UE 2010
DURABILITÉ ENVIRONNEMENTALE
La durabilité est restée en tête des priorités de l’UE tout au long de l’année en tant qu’élément central de la stratégie Europe 2020.
Elle est présente dans quasiment tous les aspects de la vie, raison pour laquelle l’action de l’UE en la matière s’est étendue à une grande diversité de domaines.
Une des priorités a été la protection de l’environnement contre les dommages causés par les déchets et les matières ou émissions dangereuses.
) ainsi que de la directive relative à la limitation de l’usage dans ces équipements de certaines substances dange-
36) comme le plomb, le mercure ou le cadmium. Le champ d’application reuses ( de la réglementation s’est également élargi pour éliminer autant que possible l’utilisation de substances dangereuses et pour contrer le flux à croissance rapide de ce type de déchets, qui ont des conséquences néfastes pour l’environnement et la santé lorsqu’ils ne sont pas traités et éliminés de manière adéquate.
Les lauréats du prix 2010 de la communication sur le label écologique de l’UE sont l’hôtel portugais Jardim Atlântico situé à Madère, Arjowiggins Graphic, une entreprise parisienne de premier plan dans la fabrication de papier recyclé, et Sara Lee Corporation, dont le siège social est situé aux Pays-Bas.
Ce prix récompense les entreprises qui ont mené des actions remarquables auprès du grand public pour mieux faire connaître le label écologique européen — le label attribué par l’Union européenne aux produits et services respectueux de l’environnement, qui encourage la production et la consommation de produits et services écologiques.
À ce jour, environ 25 000 produits et services sont porteurs de ce label.
La directive concernant les émissions industrielles qui a été approuvée en novembre a pour but de définir des règles plus claires et d’améliorer la qualité de l’air (37).
Elle impose des limites plus strictes en matière de pollution atmosphérique, tout en maintenant une certaine flexibilité en matière de délais pour les centrales électriques ou pour certains cas spéciaux.
La directive met à jour et fusionne sept actes législatifs existants, notamment la directive concernant les grandes installations de combustion et celle sur la prévention et la réduction intégrées de la pollution, et couvre environ 52 000 installations industrielles et agricoles à fort potentiel de pollution, des raffineries aux élevages de porcs.
D’autres actions ont été consacrées à la préservation de l’environnement. Le règle-
38 ment relatif au bois illégal (
) contrôle les importations afin d’empêcher la vente sur
L’exploitation illégale des forêts entraîne d’importants dommages pour l’environnement et ruine les efforts qui sont faits en faveur d’une gestion forestière responsable. Ce règlement contribue aussi à lutter contre le changement climatique.
L’accord concernant le régime pour des biocarburants et des bioliquides viables, conclu dans le cadre de la directive relative aux énergies renouvelables de 2009, garantit que seuls les biocarburants qui remplissent certains critères de durabili - té puissent obtenir un soutien financier et être considérés comme contribuant à la réalisation des objectifs nationaux en matière d’énergies renouvelables.
Ce régime est le premier ensemble au monde de critères relatifs à la viabilité des biocarburants qui soit juridiquement contraignant, et il est probable qu’il joue un rôle de pionnier.
Pour assurer sa pleine efficacité, des systèmes de certification gérés par l’industrie, les gouvernements et des organisations non gouvernementales (ONG)
L’UE a soutenu le projet HyFLEET:CUTE au moyen de son budget consacré à la recherche.
seront nécessaires, et la Commission a prévu un système (39) de reconnaissance des biocarburants viables qui aident à réduire de manière substantielle les émissions de gaz à effet de serre et qui ne proviennent pas de zones naturelles, forêts ou zones humides protégées.
La Commission a aussi émis des recommandations concernant des critères applicables dans le cadre de régimes nationaux en matière de viabilité de la biomasse solide et des biogaz utilisés pour la production d’électricité et pour le chauffage et le refroidissement, afin de favoriser un marché intérieur efficace de la biomasse.
ENCOURAGER LES VILLES À DEVENIR PLUS ÉCOLOGIQUES
En juillet, 250 millions d’euros ont été alloués à 210 nouveaux projets dans le cadre du programme LIFE+ (40), le fonds européen pour l’environnement.
Ces projets sont consacrés à la conservation de la nature, à la politique environnementale et à l’information et la communication.
L’UE recherche constamment le meilleur équilibre entre la préservation de l’environnement et la garantie de la croissance et de la prospérité.
La Commission a, par exemple, proposé de nouvelles voies pour concilier les divergences persistantes en Europe en matière de contrôle des cultures d’organismes génétique-
41 ment modifiés (
L’UE a également porté son attention sur la protection des populations locales.
42) exige des voyageurs qui achètent des produits à base
En octobre, la ville de Vitoria-Gasteiz a été désignée capitale verte européenne pour 2012, et Nantes pour 2013.
Ces villes ont été choisies dans une liste de finalistes sur laquelle figuraient également Barcelone, Malmö, Nuremberg et Reykjavik, elles-mêmes sélectionnées parmi 17 villes candidates.
Les villes sont évaluées en fonction d’une liste de critères environnementaux, dont la contribution locale à la lutte contre le changement climatique, les équipements de transport, les zones vertes urbaines, l’utilisation durable des sols, la nature et la biodiversité, la qualité de l’air au niveau local, la pollution sonore, la production et la gestion des déchets, la consommation d’eau, le traitement des eaux résiduaires et la manière dont la municipalité gère les dossiers environnementaux.
Une directive sur l’expérimentation animale (43) visant à limiter ces expériences et à mieux protéger les animaux utilisés pour la recherche a été adoptée pour mettre à jour la réglementation qui datait de 1986: cette nouvelle directive autorise les expériences médicales sur des animaux uniquement lorsqu’il n’existe pas de solution de substitution et impose à toutes les institutions qui effectuent des recherches sur des animaux de remplir des critères stricts et de permettre des contrôles externes réguliers.
UTILISATION DURABLE DES RESSOURCES NATURELLES ET DES MERS
Hambourg devient la capitale verte de l’Europe en 2011 — cérémonie de lancement dans un des bâtiments les plus économes en énergie de la ville.
L’UE n’oublie pas non plus la durabilité dans ses travaux en vue de la prochaine réforme de la politique de la pêche.
Cette réforme repose sur le constat qu’un nombre significatif de stocks sont surexploités et a pour but de rendre la politique commune de la pêche plus verte et plus simple.
Elle obligera l’industrie de la pêche à assumer ses responsabilités et à s’impliquer davantage dans la prise de décision et dans la mise en œuvre de la politique, en éliminant la surcapacité et les rejets et en plaçant les stocks de poissons et les écosystèmes au cœur de la politique.
L’UE inclut désormais des engagements en matière de pêche durable dans tous les accords de libre-échange qu’elle signe, afin de faire de ces principes une réalité à l’échelle mondiale.
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
Les ressources naturelles et maritimes sont les premières à être menacées par le risque d’épuisement et de déprédation.
La Commission européenne a présenté, en mai, une nouvelle stratégie (44) visant à améliorer la gestion des biodéchets dans l’UE et à mieux tirer parti des avantages environnementaux et économiques considérables qu’ils offrent.
En septembre (45), la Commission a fixé des critères relatifs à un «bon état écologique» des mers d’Europe afin d’aider les États membres à élaborer des stratégies marines coordonnées dans chaque région maritime.
On entend par «bon état écologique» un état général de l’environnement des eaux marines tel que celles-ci conservent la diversité écologique et le dynamisme d’océans et de mers qui sont en bon état sanitaire et qui sont productifs.
La définition de ces critères est une condition fixée par la directive-cadre «Stratégie pour le milieu marin», qui a pour objectif que la totalité des eaux marines de l’UE atteigne un bon état écologique d’ici à 2020.
Cette définition se concentre sur la diversité biologique, les populations halieutiques, l’eutrophisation, les substances polluantes, les déchets et le bruit.
La politique maritime intégrée de l’UE (
TROISIÈME JOURNÉE MARITIME EUROPÉENNE membres à utiliser les mers et leurs littoraux dans le respect de l’environnement marin, et une stratégie transsectorielle est en cours d’élaboration en faveur de la croissance durable des secteurs maritimes et des régions côtières.
Le Conseil européen de juin a donné un élan supplémentaire à la conception de stratégies au niveau des bassins maritimes. La Commission a présenté, d’une part, en octobre, des options pour une approche commune de l’aménagement de l’espace maritime dans l’UE et, d’autre part, en septembre, une initiative visant à approfondir les connaissances marines en complément de la stratégie Europe 2020 (47).
Une action politique a d’autre part été définie dans la stratégie de l’UE en matière
), afin de renforcer les efforts d’amélioration du bilan environnemental du transport maritime par la prévention des accidents, la réduction des émissions atmosphériques, les contrôles du traitement des eaux de ballast et le recyclage des navires.
L’objectif à long terme pour le transport maritime est «zéro déchet, zéro émission».
Les ressources halieutiques figurent parmi les ressources naturelles maritimes les plus riches, et un nouveau système (50) visant à mieux contrôler la pêche et à lutter contre la pêche illégale est entré en vigueur en janvier.
Ce système dote l’UE et ses États membres de nouveaux outils de lutte contre les opérateurs peu scrupuleux et de protection des moyens de subsistance des pêcheurs honnêtes qui seraient autrement exposés à une concurrence déloyale.
Parce que les contrevenants ne peuvent plus éviter d’être découverts et sanctionnés, une culture de respect de la réglementation est en train de s’installer dans le secteur de la pêche.
Un règlement sur la conservation et l’exploitation durables des ressources halieutiques en Méditerranée est entré en vigueur en juin.
Le Conseil «Agriculture et pêche» d’octobre a abouti à un accord politique sur les possibilités de pêche pour 2011 dans la mer Baltique et celui de novembre est parvenu à un accord politique concernant un règlement fixant les possibilités de pêche pour 2011 et 2012 pour les navires de l’UE en ce qui concerne certains stocks d’eau profonde et a préparé la fixation de totaux admissibles de captures entre l’UE et la Norvège pour 2011.
Le Conseil «Agriculture et pêche» du mois de décembre a débouché sur un accord concernant les possibilités de pêche pour 2011 en Atlantique, dans la mer du Nord et dans la mer Noire.
Sur la scène internationale, l’UE s’est efforcée d’obtenir l’interdiction du commerce du thon rouge en présentant une position ferme lors de la réunion de la Commission internationale pour la conservation des thonidés de l’Atlantique, en novembre.
En plus de la pression exercée au niveau international pour mieux protéger le thon rouge de l’Atlantique, la Commission, l’Agence communautaire de contrôle des pêches et les États membres ont mis en œuvre un nouveau régime de contrôle et d’inspection ainsi qu’un plan global visant à empêcher la surpêche.
L’utilisation de quotas de tous les navires a été surveillée au quotidien, la saison de pêche autorisée a été fermée plus tôt que prévu et la capacité de pêche de l’UE a de nouveau été réduite.
Reconnaître que la terre est une ressource naturelle limitée a par ailleurs poussé l’UE à prendre des mesures relatives à la durabilité dans tous les secteurs, allant de l’agriculture aux transports et à l’énergie.
Les financements provenant du «bilan de santé de la PAC» et d’autres fonds dans le cadre de la PAC ont contribué à renforcer les programmes de développement rural qui relèvent les défis posés aux agriculteurs européens, par exemple tenir compte de la biodiversité.
Le document d’orientation pour une politique agricole commune tournée vers l’avenir (51) publié en novembre fait lui aussi de la durabilité une priorité, aux côtés d’une production alimentaire viable et d’un aménagement du territoire équilibré.
Il s’agit de rendre l’agriculture européenne compétitive d’un point de vue non seulement économique, mais aussi environnemental.
Un débat public et une conférence majeure sur le futur de la PAC ont été organisés durant l’année et ont désigné la gestion durable des ressources naturelles et l’action pour le climat comme l’un de ses trois principaux objectifs.
Il a été conclu que des critères modifiés pour les paiements directs devraient inclure des préoccupations environnementales et tenir compte des biens publics fournis par les fermiers.
Les transports durables ont quant à eux été favorisés grâce à des projets concernant les réseaux ou la recherche de haut niveau.
Il existe, par exemple, un potentiel intact d’augmentation de la mobilité à faibles émissions de carbone qui peut être exploité si les 5,5 milliards d’euros de fonds européens alloués aux transports ferroviaires pour la période 2007-2013 sont pleinement utilisés.
De plus, l’adoption à la fin de l’année du règlement (52) relatif à un réseau ferroviaire européen pour un fret compétitif a permis de promouvoir une meilleure utilisation de l’infrastructure ferroviaire existante, améliorant ainsi l’efficacité et l’attrait du transport de fret par voie ferrée.
Des trains de marchandises sont à l’arrêt dans un dépôt à Mannheim, en Allemagne.
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
Un nouvel élan a été insufflé à la directive «Eurovignette» (
Préserver la fluidité de la circulation automobile tout en maintenant la pollution à un bas niveau, tels sont les objectifs de l’Eurovignette, le système de tarification routière qui relie le transport routier à son impact sur l’environnement.
les taux d’imposition des véhicules ainsi que les taxes imposées aux usagers de la route et en établissant de nouveaux liens entre le transport routier et son incidence sur l’environnement: les gouvernements des États membres sont parvenus, le 15 octobre, à un accord politique pour autoriser des prélèvements qui tiennent compte du coût de la pollution atmosphérique et sonore ainsi que de l’engorgement du réseau routier.
Le Conseil a également adopté la directive (54) établissant le déploiement de systèmes de transports intelligents, qui améliorent l’efficacité et réduisent les incidences environnementales.
Dans son ensemble, le 7e programme-cadre de recherche (7e
PC) a apporté en 2010 un soutien à plus de 120 projets dans les domaines de l’environnement, de l’énergie et des biotechnologies, pour un montant de 450 millions d’euros.
La sélection présentée ci-dessous illustre bien la diversité des secteurs couverts par les projets et initiatives qui ont débuté en 2010.
Marina Platform — Marine Renewable Integrated Application Platform: développement de structures en vue de l’exploitation des diverses énergies marines renouvelables (contribution de l’UE: 8,7 millions d’euros)
) Conclusions du Conseil «Affaires économiques et financières», 17 novembre 2010
Communication de la Commission intitulée «Énergie 2020 — Stratégie pour une énergie compétitive, durable et sûre», COM(2010) 639.
) Conclusions de la présidence du Conseil européen, 25 et 26 mars 2010
) http://ec.europa.eu/fisheries/reform/index_fr.htm: «Nous avons en outre démarré
Directive 2010/31/UE sur la performance énergétique des bâtiments, JO L 153 du 18.6.2010.
) Directive 2002/96/CE relative aux déchets d’équipements électriques et électroniques
) Directive 2002/95/CE relative à la limitation de l’utilisation de certaines substances
10) Règlement (UE) n° 994/2010 concernant des mesures visant à garantir la sécurité
( dangereuses dans les équipements électriques et électroniques, JO L 37 du 13.2.2003.
) Approbation par le Conseil le 8 novembre 2010 (http://www.consilium.europa.eu/
) Règlement (UE) n° 995/2010 établissant les obligations des opérateurs qui mettent
) http://ec.europa.eu/energy/international/organisations/opec_en.htm du bois et des produits dérivés sur le marché, JO L 295 du 12.11.2010.
) Une politique de l’énergie au service des consommateurs — Conclusions du Conseil,
29 octobre 2010 (http://www.consilium.europa.eu/uedocs/cms_data/docs/pressdata/fr/trans/118191.pdf).
) Communication de la Commission relative à la liberté pour les États membres
) Règlement (UE) n° 1031/2010 relatif au calendrier, à la gestion et aux autres aspects d’accepter les cultures génétiquement modifiées, COM(2010) 380.
) Règlement (CE) n° 1007/2009 sur le commerce des produits dérivés du phoque, de la mise aux enchères des quotas d’émission de gaz à effet de serre, JO L 302 du 18.11.2010.
) Directive 2010/63/UE relative à la protection des animaux utilisés à des fins
) Communication de la Commission relative aux prochaines étapes en matière
) Décision 2010/477/UE relative aux critères et aux normes méthodologiques
) Rapport de la Commission intitulé «Progrès accomplis dans la réalisation des objectifs concernant le bon état écologique des eaux marines, JO L 232 du 2.9.2010.
) Proposition de règlement établissant un programme de soutien
) Directive 2003/87/CE établissant un système d’échange de quotas d’émission de gaz pour le développement d’une politique maritime intégrée, COM(2010) 494.
à effet de serre dans la Communauté, JO L 275 du 25.10.2003.
) Décision 2009/339/CE en vue d’ajouter des lignes directrices pour la surveillance
) Communication de la Commission intitulée «Objectifs stratégiques et la déclaration des émissions et des données relatives aux tonnes-kilomètres liées aux activités aériennes, JO L 103 du 23.4.2009.
et recommandations concernant la politique du transport maritime de l’UE jusqu’en 2018», COM(2009) 8.
) Communication de la Commission intitulée «Analyse des options envisageables
) Règlement (UE) n° 913/2010 relatif au réseau ferroviaire européen pour un fret de climat après Copenhague: agir maintenant pour redynamiser l’action mondiale contre le changement climatique», COM(2010) 86.
compétitif, JO L 276 du 20.10.2010.
) Conclusions du Conseil «Environnement», 14 octobre 2010 (http://www.consilium.
) Conseil «Transports, télécommunications et énergie» — accord politique du europa.eu/uedocs/cms_data/docs/pressdata/en/envir/117096.pdf).
) Directive 2010/40/UE concernant le cadre pour le déploiement de systèmes de transport intelligents dans le domaine du transport routier et d’interfaces avec d’autres modes de transport, JO L 207 du 6.8.2010.
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
CHAPITRE 4 L’UE DANS LE MONDE
Le traité de Lisbonne confère une nouvelle cohérence aux relations extérieures de l’UE.
Une nouvelle haute représentante de l’UE et vice-présidente de la Commission s’est vu confier la responsabilité de la politique étrangère de l’Union.
À ce titre, Catherine Ashton préside le Conseil «Affaires étrangères» et dirige le nouveau service diplomatique.
Cela permet à l’Union de parler d’une seule voix et lui donne les moyens de mieux promouvoir ses valeurs dans le monde: le respect des droits de l’homme et de la démocratie, la coopération pour relever les défis communs et l’engagement en faveur du multilatéralisme.
Si l’on y ajoute ses atouts — première puissance commerciale mondiale et premier donateur mondial d’aide, forte d’un réseau dense de connexions politiques et culturelles et disposant d’une devise internationale de premier rang — l’UE a renforcé sa vocation à jouer, sur la scène internationale, un rôle majeur à la mesure de son poids économique.
Sa nouvelle capacité d’engagement intégré s’est manifestée tout au long de l’année par les réponses constructives qu’elle a apportées à des situations de besoin aussi diverses que celles survenues en Haïti, sur le territoire palestinien occupé ou au Darfour.
La création du Service européen pour l’action extérieure, qui compte des délégations de l’Union dans le monde entier, pose les bases d’une nouvelle dynamique dans les relations extérieures de l’UE.
Le Conseil européen de septembre a institué la nouvelle approche qui consiste à mobiliser les instruments et politiques de l’UE et de ses États membres au service des intérêts stratégiques de l’Union.
L’exercice du pouvoir lors des sommets internationaux a, en outre, revêtu une forme nouvelle, celle du tandem que constituent désormais le président de la Commission européenne et le président du Conseil européen.
L’UE soutient les approches multilatérales, entretient des liens étroits avec ses partenaires stratégiques et s’efforce d’approfondir ses relations bilatérales et ses dialogues régionaux à travers le monde.
Elle a projeté sa stratégie Europe 2020 de reprise et de croissance sur le marché mondial, notamment par l’intermédiaire du G20.
Elle a fait face aux défis de la géopolitique de l’énergie.
Elle a poursuivi la mise en œuvre du programme international en matière de développement et a témoigné, par des actions concrètes, sa solidarité avec les plus vulnérables dans le monde.
PROMOUVOIRLA GOUVERNANCE MULTILATÉRALE
Poursuivant ses objectifs dans un contexte international, l’UE soutient les institutions multilatérales afin de protéger le bien commun mondial et de contribuer à la paix et à la prospérité dans le monde.
Conformément à son engagement de soutenir un système multilatéral efficace, l’UE s’est attachée, par le biais des Nations unies, à promouvoir la paix, le développement et les droits de l’homme, ainsi qu’à relever les nouveaux défis mondiaux.
Elle a accueilli favorablement l’accord de juin sur les modifications de structure et de composition des Nations unies, notamment la création d’une entité unique responsable des questions d’égalité des sexes, et l’examen des travaux de la Commission de consolidation de la paix.
Au sein d’autres organisations internationales telles que le Fonds monétaire international, la Banque mondiale, l’Organisation mondiale du commerce, l’Organisation de coopération et de développement économiques, l’Organisation des Nations unies pour l’alimentation et l’agriculture et le programme des Nations unies pour l’environnement, l’UE a œuvré à la promotion d’approches multilatérales.
La Commission a entamé les négociations d’adhésion à la Convention européenne des droits de l’homme en juillet (voir le chapitre 2), et une délégation de l’UE auprès du Conseil de l’Europe a été créée à Strasbourg en octobre, signe de l’approfondissement des relations.
En décembre, l’UE a joué un rôle actif dans l’organisation et la préparation du premier sommet de l’Organisation pour la sécurité et la coopération en Europe depuis onze ans, à Astana, sous la présidence du Kazakhstan.
L’UE AU CŒUR DU G20
L’UE a joué un rôle actif en septembre dans les grandes enceintes internationales, notamment au Conseil des droits de l’homme des Nations unies et à l’Assemblée générale des Nations unies.
Preuve de l’importance qu’elle attache à la réalisation des objectifs du millénaire pour le développement et au recours au multilatéralisme en vue de relever les défis planétaires que constituent le développement, la paix, la sécurité, les crises humanitaires et la lutte contre le changement climatique, l’Union européenne a été bien représentée dans les rencontres à haut niveau avec des dirigeants mondiaux et les représentants de pays et de groupements régionaux stratégiques.
L’UE est une force de premier plan dans le processus de réunions entre les dirigeants des pays du G20, lancé à l’initiative de l’Europe lors de la visite aux États-Unis des présidents Barroso et Sarkozy, en 2008.
C’est aujourd’hui la première enceinte de coordination économique internationale.
Elle est née du G8, qui comprend l’Allemagne, le Canada, les États-Unis, la France, l’Italie, le Japon, le Royaume-Uni et la Russie et auprès duquel l’UE est également représentée.
À l’appui de l’action menée par les Nations unies, l’UE a mis en œuvre les nouvelles sanctions du Conseil de sécurité des Nations unies en Somalie, en Érythrée et en Iran.
La Commission a également continué de représenter l’UE dans le processus de Kimberley, une instance intergouvernementale rassemblant 75 pays et soutenue par les Nations unies, ayant pour mission d’empêcher le commerce des diamants de la guerre.
L’UE, soucieuse de soutenir la résolution des Nations unies visant à restreindre les ambitions nucléaires de l’Iran, voire d’aller au-delà de cette résolution, a imposé de nouvelles sanctions en juillet, couvrant le commerce, les services financiers, l’énergie, le transport, les visas et le gel d’avoirs, dès lors qu’un lien est établi avec le programme nucléaire iranien et le programme iranien de missiles balistiques (1).
Dans le même temps, l’UE a incontestablement poursuivi ses efforts en vue de parvenir à un accord négocié.
La haute représentante de l’UE a joué le rôle de négociatrice au nom du groupe «E3 + 3» réunissant l’Allemagne, la Chine, les États-Unis, la France, le Royaume-Uni et la Russie.
Une politique extérieure de l’UE plus efficace, plus cohérente et plus visible
Avec la mise en œuvre du traité de Lisbonne, la nouvelle haute représentante de l’Union pour les affaires étrangères et la politique de sécurité reprend à son compte les compétences de trois anciens postes: celui de haut représentant du Conseil, celui de membre de la Commission responsable des relations extérieures et — à l’instar de la présidence tournante du Conseil — celui consistant à présider les réunions des ministres des affaires étrangères, du développement et de la défense de l’UE.
En sa qualité de vice-présidente de la Commission, la haute représentante contribue à garantir une certaine cohérence dans l’éventail des activités de l’UE en matière de relations extérieures — et notamment entre les objectifs politiques et les programmes distincts de l’UE en matière de dépenses et d’assistance.
Le nouveau Service européen pour l’action extérieure a été mis sur pied durant l’année (2) et a officiellement vu le jour le 1er décembre.
Il allie les capacités de la Commission et celles du Conseil en matière de politique extérieure et est renforcé par des diplomates des États membres, confortant ainsi de manière significative la capacité de l’UE à jouer le rôle international qui est le sien.
Tout en dotant son siège d’un service civil hautement qualifié et pleinement intégré, il fournit à l’UE, pour la première fois, une représentation diplomatique en propre dans un grand nombre de pays à travers le monde.
L’incorporation de diplomates des États membres, forts d’une expérience acquise dans les services extérieurs de leur pays, est source de nouvelles synergies précieuses.
Les premières nominations à des postes de haut niveau dans le service et à des postes diplomatiques clés — notamment des États membres — ont eu lieu à l’automne dernier.
RENFORCERLES ALLIANCES STRATÉGIQUES
À l’heure où les partenariats stratégiques du XXIe siècle émergent et où les nouvelles politiques mondiales prennent forme, l’Europe saisit la chance qui lui est offerte de contribuer à façonner le monde globalisé.
Les relations que l’UE noue avec ses partenaires stratégiques sont déterminantes à cet égard.
Pour être efficace sur la scène internationale, l’UE a besoin d’alliances solides.
Afin de contribuer à la réalisation de ses objectifs, elle continue d’entretenir d’étroites relations avec un certain nombre de pays importants qu’elle considère comme stratégiques.
Nombre de ces relations ont considérablement évolué en 2010.
Le sommet de novembre a mis l’accent sur trois grandes questions touchant à la coopération qui sont d’un intérêt fondamental pour les 800 millions de citoyens de part et d’autre de l’Atlantique: la croissance et l’emploi, le changement climatique et le développement international, ainsi que le renforcement de la sécurité des citoyens.
Le sommet a rejeté le protectionnisme, soutenu l’idée d’engagements substantiels et clairs en matière de réduction des émissions de gaz à effet de serre par toutes les grandes économies, promis de renforcer la coopération sur les objectifs du millénaire pour le développement et convenu d’une approche plus globale et plus stratégique des grandes questions de sécurité internationale.
Un groupe de travail conjoint sur la cybersécurité et la cybercriminalité a été mis en place.
Les États-Unis restent le partenaire le plus proche et le plus important de l’UE.
Les conclusions du sommet UE - États-Unis, qui s’est tenu à Lisbonne en novembre (3) — le premier depuis l’entrée en vigueur du traité de Lisbonne — ont réaffirmé le partenariat étroit qui unit les deux parties.
Outre le fait que l’UE et les États-Unis partagent les mêmes valeurs, intérêts et objectifs, ils produisent ensemble près de la moitié du produit intérieur brut (PIB) mondial.
Estimé à plus de 3 000 milliards d’euros, le partenariat économique transatlantique est un moteur de la prospérité économique mondiale et constitue la relation économique la plus importante au monde, mais aussi la plus intégrée et la plus tournée vers l’avenir.
De surcroît, l’UE et les États-Unis fournissent ensemble environ 80 % de l’aide publique au développement dispensée dans le monde.
Au cours de o péenne
Un dialogue sur la politique étrangère a régulièrement lieu entre la haute représentante de l’UE, Catherine Ashton, et la secrétaire d’État des États-Unis, Hillary Clinton.
Un nouvel accord «ciel ouvert» (4) a en outre été conclu cette année, générant jusqu’à 12 milliards d’euros d’avantages économiques et créant 80 000 emplois nouveaux, tout en renforçant la coopération dans les domaines de la sécurité aérienne, de la sécurité et de la concurrence et en facilitant les voyages.
Cet accord comporte un nouvel article sur la nécessité de normes de travail élevées dans l’industrie aérienne et souligne l’importance de la coopération transatlantique sur les questions environnementales dans le domaine de l’aviation.
Le président russe, Dmitri Medvedev, le président du Conseil européen, Herman Van Rompuy, et le président de la Commission européenne, José Manuel Barroso, lors du sommet UE-Russie à Bruxelles.
En ce qui concerne la Russie, le dialogue s’est poursuivi par différentes voies.
Le sommet UE-Russie qui s’est tenu à Rostov-sur-le-Don en juin a lancé le partenariat pour la modernisation (5), visant à promouvoir les réformes, stimuler la croissance économique et améliorer la compétitivité.
Ce partenariat se fonde sur les résultats déjà engrangés dans le cadre des quatre espaces communs (espace économique; espace de liberté, de sécurité et de justice; espace de coopération en matière de sécurité extérieure; espace de recherche et d’éducation, incluant des aspects culturels) et met l’accent sur le nouveau caractère d’urgence et une approche orientée sur les résultats.
Les négociations concernant l’accord qui doit remplacer l’accord de partenariat et de coopération actuel se sont poursuivies tout au long de l’année.
Des consultations entre l’UE et la Russie sur les droits de l’homme ont eu lieu à deux reprises à Bruxelles, en avril et en novembre.
Le président du Parlement européen, Jerzy Buzek, s’est rendu à Moscou en juin, tandis que les parlementaires européens ont continué d’entretenir des contacts directs avec leurs homologues russes dans le cadre des réunions de la commission de coopération parlementaire UE-Russie.
L’entrée en vigueur du traité de Lisbonne a également ouvert un nouveau chapitre dans les relations entre l’UE et la Chine, permettant à l’UE de faire preuve d’une approche plus cohérente.
Le sommet commun d’octobre a été abordé par les deux parties dans un esprit de réciprocité et de bénéfice mutuel.
Elles ont marqué un intérêt commun à œuvrer de concert au renforcement des relations bilatérales grâce au dialogue politique, aux échanges commerciaux et aux investissements.
C’est encore l’intérêt commun qui a prévalu lorsqu’il s’est agi de relever les défis mondiaux que sont notamment la crise économique et financière, le changement climatique et l’énergie lors des préparatifs du sommet du G20 à Séoul, en novembre, et du sommet de Cancún sur le changement climatique, en décembre.
Un Centre UE-Chine des énergies propres s’est ouvert à Pékin.
Un aperçu des rencontres organisées tout au long de l’année permet aussi de mesurer la portée et l’intensité des relations de l’UE avec ses principaux partenaires.
Lors du sommet UE-Canada en mai (6), les dirigeants se sont opposés au protectionnisme et ont fait le point sur les progrès réalisés durant les négociations en cours en vue d’un accord commercial et économique global ambitieux qui relancera le commerce, l’investissement, l’innovation et la création d’emplois.
Le sommet UE-Inde qui s’est tenu à Bruxelles en décembre a mis l’accent sur la lutte contre le terrorisme [un accord est en cours de négociation entre l’Office européen de police (Europol) et l’Inde, comprenant un ensemble de mesures concrètes], la gestion des crises, la sécurité maritime, la non-prolifération et le maintien et la consolidation de la paix, ainsi que sur la gouvernance économique et les questions régionales en Asie du Sud.
Les deux parties ont également pris l’engagement d’accroître leur coopération commerciale, des progrès considérables ayant été accomplis sur la voie de la signature d’un accord de libre-échange, mais également dans les domaines de l’énergie et de la lutte contre le changement climatique.
Le sommet a reconnu l’importance d’un dialogue sur les migrations dans le cadre plus large de la coopération UE-Inde.
7), les dirigeants ont réaffirmé leur volonté
Lors du sommet UE-Japon en avril ( partagée de lutter contre le changement climatique et de préserver la biodiversité et sont parvenus à un consensus sur des questions régionales telles que la Corée du Nord.
En mai, l’UE et la Corée du Sud ont signé un nouvel accordcadre pour leurs relations bilatérales, lequel constitue l’expression de valeurs communes et la base d’une coopération et d’un dialogue renforcés sur les droits de l’homme, la non-prolifération des armes de destruction massive, la lutte contre le terrorisme, le changement climatique et la sécurité d’approvisionnement énergétique (8). Le partenariat stratégique birégional avec l’Amérique latine et les
Caraïbes (ALC) a été renforcé lors d’un sommet qui s’est tenu à Madrid en mai (9) et qui a permis d’approfondir le dialogue politique et l’intégration régionale, de promouvoir la cohésion sociale et d’intensifier les relations bilatérales entre les différents pays des deux régions (voir page 95).
Ce sommet a notamment donné lieu à la conclusion du premier accord d’association interrégional de l’UE (avec l’Amérique centrale), à la signature d’un accord commercial avec la Colombie et le Pérou et à la relance des négociations en vue de la signature d’un accord d’association avec le Marché commun du Sud (Mercosur).
La facilité d’investissement pour l’Amérique latine et la fondation UE-ALC ont également vu le jour.
Un sommet UE-Brésil a été organisé à Brasilia au mois de juillet.
Il a confirmé la solidité des relations bilatérales. Il (10
) s’est penché sur les questions du changement climatique et de la crise économique et financière internationale, ainsi que sur le processus du G20.
Des accords ont été signés dans le domaine de l’aviation civile et une initiative de coopération triangulaire avec le Mozambique a été lancée dans le secteur de la bioénergie.
Le sommet UE-Mexique, qui s’est
), renforçant la collaboration aux niveaux bilatéral et multilatéral, et s’est notamment penché sur les dialogues sectoriels en matière de sécurité et d’application de la loi.
Le président du Conseil européen Herman Van Rompuy, le président du Brésil, Luiz Inácio Lula da Silva, et le président de la Commission européenne José Manuel Barroso au sommet UE-Brésil à Brasilia.
Compte tenu de son engagement international, l’UE a été amenée à conclure des accords dans des domaines importants pour les citoyens tant au niveau national qu’international, notamment en matière de transports, de science et de recherche.
Elle est ainsi parvenue à des accords dans le secteur aérien, contribuant à davantage de vols pour les passagers, des niveaux de sécurité renforcés et de nouvelles perspectives commerciales.
Outre l’accord bilatéral «ciel ouvert» avec les États-Unis et l’accord dans le domaine de la sécurité avec le Brésil (voir page 88 et paragraphe précédent), l’UE a signé en octobre un accord avec le Viêt Nam, qui lèvera les restrictions liées à la nationalité prévues dans les accords bilatéraux relatifs aux services aériens (12).
La sécurité aérienne et la protection de l’environnement dans le monde ont connu un nouvel élan grâce à une coopération au niveau des Nations unies, par le biais de l’Organisation de l’aviation civile internationale.
Un partenariat de transport et de logistique dans le cadre de la dimension septentrionale a été mis en œuvre de même qu’un cadre réglementaire pour le réseau transméditerranéen de transport.
La Commission a contribué à l’amélioration des normes ferroviaires internationales et à la promotion de l’alignement sur les normes de l’UE grâce à ses contacts plus étroits avec les organisations ferroviaires internationales qui s’étendent jusqu’en Russie, en Afrique du Nord et en Asie.
En participant aux négociations maritimes internationales, l’UE a pu progresser en termes de trafic maritime de haute qualité dans le monde entier. Quant aux projets pilotes menés dans le cadre de la stratégie de l’UE de transport maritime à courte distance, ils contribuent à renforcer les liens entre l’UE et ses proches partenaires commerciaux et à améliorer les liaisons maritimes ainsi que l’intégration dans les chaînes logistiques de porte à porte.
Une conférence sur les politiques maritimes internationales s’est tenue en juin à Copenhague et a rassemblé des participants de l’UE, d’Amérique du Nord et d’Asie.
L’UE a été bien représentée à l’exposition universelle 2010 de Shanghai. Elle a partagé son pavillon avec la Belgique, qui assurait, pour le deuxième semestre de l’année, la présidence tournante de six mois du Conseil.
La coopération dans le domaine de la recherche a été étendue à la recherche environnementale (notamment le projet Soiltrec avec la Chine et d’autres pays pour lutter contre les menaces que font peser sur les sols le changement climatique et d’autres phénomènes), la recherche en matière de santé (au niveau du Consortium international sur le génome du cancer), la participation à l’exercice de prévision géopolitique «L’Europe dans le monde en 2030-2050», l’évaluation de la sécurité d’approvisionnement énergétique et la Semaine de la science et de la technologie UE-Chine à Shanghai.
Dans le domaine de la sécurité alimentaire, la Commission a également coordonné la contribution des États membres à l’Office international des épizooties, au sein des comités de l’Organisation mondiale du commerce et, en ce qui concerne le bien-être des animaux, avec le Conseil de l’Europe.
PROMOUVOIR LA PAIX, LA SÉCURITÉ ET LES DROITS DE L’HOMME
L’UE, dont l’origine et l’évolution reposent sur l’établissement d’un contexte de paix et de sécurité, demeure attachée à la promotion de ces conditions au-delà de ses frontières également.
Le développement économique, politique et social dans le monde — de même que les droits de l’homme — dépend de la paix et de la sécurité.
L’UE a maintenu son engagement à l’égard des processus de résolution des conflits et de reconstruction de l’État en Afghanistan et au Pakistan, au bénéfice non seulement des populations locales, mais aussi des Européens.
Elle a œuvré à la stabilisation de l’Afghanistan, en déployant des soldats, des policiers, des magistrats et autres personnels civils européens sur le terrain, qui tous contribuent à la création d’institutions qui devraient permettre à l’État de fonctionner de manière autonome et à la mise en place de sources de revenus viables qui donneront aux communautés les moyens de prospérer au-delà des conflits et du commerce de stupéfiants.
Au Pakistan, en proie à de multiples difficultés, notamment d’ordre politique, économique et institutionnel, l’UE a approfondi son engagement, comme l’a confirmé le sommet UE-Pakistan de juin.
Après les inondations du mois d’août, un dispositif complet (13) d’aide humanitaire et d’aide au développement, de protection civile, de reconstruction et de reprise économique, faisant appel à des instruments commerciaux de l’UE a été adopté, en concertation étroite avec d’autres intervenants internationaux (voir page 95).
La lutte contre la piraterie au large des côtes de la Somalie illustre la capacité de l’UE à combiner ses instruments de relations extérieures. L’opération navale de
15 dées par un partenariat renforcé avec les États de la région (
Un commando de l’UE en mission antipirates au large des côtes somaliennes arrête des pirates présumés.
de la gouvernance en Somalie côtoie le financement des forces africaines de maintien de la paix en Somalie.
ACTION DE L’UE DANS LE MONDE EN MATIÈRE DE SÉCURITÉ ET DE DÉFENSE
Missions et opérations menées en 2010 dans le cadre de la politique européenne de sécurité et de défense
Missions civiles Opérations militaires
EUFOR A l the a Bosnie-Herzégovine, depuis 2004,effectif des troupes: 1 481
EU BAMMoldavie et Ukraine,effectif de la mission: 200
MPUEBosnie-Herzégovine,depuis 2003,effectif de la mission: 275
EUMM Géorgiedepuis 2008,effectif de la mission: 410
EULEX Kosovodepuis 2008,effectif de la mission: 2 807
EUPOL COPPSTerritoires palestiniens,depuis 2006, effectif de la mission: 80
EUPOL Afghanistanmission de police depuis 2007,effectif de la mission: 479
EUBAM Ra f a h Territoirespalestiniens, depuis 2005, effectif de la mission: 21
Eujust Le x Iraq / Bruxelles, depuis 2005,effectif de la mission: 62
EUSEC RD Congodepuis 2005,effectif de la mission: 47
Eunavfor Atalantadepuis 2008,effectif des troupes: 1 337
EUTM Somaliedepuis 2010,effectif des troupes: 43
EUPOL RD Congodepuis 2007,effectif de la mission: 49
Source: Conseil de l’Union européenne.
Pour aider le Yémen à faire face aux multiples défis qui se posent à lui sur les plans sécuritaire, économique et politique, l’UE a mis au point une approche combinant des actions menées par l’UE et ses États membres avec des actions menées par des partenaires internationaux de premier rang en matière de lutte contre le terrorisme, d’aide humanitaire et de soutien aux réformes économiques et politiques.
L’UE y a aussi établi une délégation à part entière en janvier.
L’UE a participé activement à la réduction des tensions et à la promotion du processus de paix au Proche-Orient.
Elle a apporté un appui énergique aux efforts déployés par les États-Unis en vue de mener des négociations fructueuses, au moyen de pourparlers à plusieurs niveaux.
Elle a continué d’offrir un soutien politique et financier au plan d’août 2009 du Premier ministre palestinien Fayyad concernant la création d’un État palestinien.
Elle a insisté sur la nécessité, pour parvenir à une paix durable, de trouver une solution pérenne pour Gaza et a déclaré que les colonies de peuplement étaient illégales au regard du droit international et qu’il devrait être mis définitivement fin à toute forme de violence.
La haute représentante, Catherine Ashton, s’est régulièrement rendue à Gaza lors de ses déplacements au Proche-Orient.
Elle a rencontré à Ramallah le Premier ministre Fayyad, qui est également venu à Bruxelles, où il s’est présenté devant le Parlement européen et s’est entretenu avec le président Barroso et où il a prononcé un discours à l’occasion des Journées européennes du développement, en décembre.
Les droits de l’homme figurent au nombre des principales priorités de tous les contacts de l’UE dans le domaine des relations extérieures, ainsi qu’en témoigne l’importance qui leur est accordée dans les dialogues politiques avec des pays tiers, dans tous les programmes de l’UE en matière d’aide au développement et dans les engagements multilatéraux de l’UE.
L’engagement de l’UE en faveur des droits de l’homme a encore été renforcé par le traité de Lisbonne, qui a aussi facilité le processus d’adhésion de l’UE à la Convention européenne des droits de l’homme et conforté la place des droits de l’homme, de la démocratie et de l’État de droit parmi les objectifs fondamentaux des politiques extérieures de l’UE.
Investir dans la paix
Par le truchement de son instrument de stabilité, l’UE a lancé des actions de prévention des conflits à l’appui des processus de paix et de réconciliation et des mesures de stabilisation au Bangladesh, en Biélorussie, en Équateur, en Géorgie, dans le Haut-Karabakh, au Honduras, en Indonésie, au Kirghizstan, au Liban, en Mauritanie, aux Philippines, au Sénégal, au Soudan et enThaïlande.
Au total, l’UE aura lancé en 2010 quelque 27 programmes accélérés de réaction aux crises, représentant des engagements de 140 millions d’euros — dont 25 millions en faveur d’Haïti et 33 millions en faveur du Pakistan.
En outre, l’UE a mobilisé 20 millions d’euros pour financer le partenariat pour la consolidation de la paix, qui renforce les capacités de la société civile et des partenaires régionaux et internationaux en matière de préparation aux crises, et 62 autres millions d’euros pour faire face aux menaces à long terme pour la sécurité.
La promotion de la démocratie et le respect des droits de l’homme ont été soutenus tout au long de l’année par des missions d’observation électorale, notamment en Afrique, et plus précisément au Burundi, en Côte d’Ivoire, en Éthiopie, en Guinée, au Soudan, en Tanzanie et au Togo.
Placés sous l’autorité d’observateurs principaux du Parlement européen, plus de 800 observateurs des États membres ont participé à ces missions, représentant l’une des contributions les plus tangibles et les plus visibles de la politique extérieure de l’UE et réunissant les États membres, le Parlement et la Commission dans une entreprise commune visant à promouvoir la démocratie et les droits de l’homme dans le monde.
Promouvoir des élections démocratiques
Les élections présidentielle et législative d’avril au Soudan ont constitué une étape cruciale vers la signature de l’accord de paix global, qui vise à mettre un terme à des décennies de guerre civile.
La mission d’observation électorale de l’UE comprenait 147 observateurs accrédités issus de 25 États membres de l’UE.
Les recommandations émises par la mission ont notamment porté sur la nécessité de faire en sorte que le processus d’inscription des électeurs soit à la fois exhaustif, transparent et précis, et d’améliorer l’identification des électeurs.
L’intérêt de cette mission devrait apparaître au grand jour lors du référendum prévu pour 2011.
Des observateurs de l’UE font une visite de vérification dans un bureau de vote, lors des élections présidentielles au Soudan — une mission parmi les nombreuses autres de ce genre que l’UE a réalisées au cours de l’année.
Des équipes, de taille plus modeste, d’évaluation des élections ont également été dépêchées en Afghanistan et en Iraq, afin d’assister au processus électoral et d’émettre des recommandations.
Bien que de moindre ampleur, car n’impliquant pas une observation intégrale du scrutin, ces missions ont établi les mérites d’une telle approche dans des contextes d’insécurité.
Des missions d’experts ont aussi été déployées en Haïti, aux Îles Salomon, au Nicaragua, au Niger, au Kosovo (16) et au Rwanda.
Les efforts consentis par l’UE pour promouvoir la ratification et la mise en œuvre du statut de Rome de la Cour pénale internationale ont rencontré un franc succès, le Bangladesh, la Moldavie, Sainte-Lucie et les Seychelles ayant achevé ce processus durant l’année.
L’UE a accordé 4 millions d’euros à des organisations de la société civile s’employant à promouvoir la ratification du statut de Rome et faisant œuvre de sensibilisation en sa faveur.
Le dissident cubain Guillermo Fariñas s’est vu remettre le prix Sakharov 2010 pour la liberté de l’esprit. Cette récompense lui a été décernée au regard de son opposition non violente au régime castriste et de la dénonciation qu’il en a faite.
Elle est le symbole de la lutte contre l’emprisonnement des opposants politiques.
Dans le cadre de l’action visant à reconnaître les défenseurs des droits de l’homme et à les associer à l’élaboration de la politique de l’UE en matière de droits de l’homme, des missions de l’UE ont été chargées d’organiser des réunions annuel-les avec les défenseurs des droits de l’homme et leurs organisations, d’adopter des stratégies locales et de nommer des agents de liaison de l’UE faisant office de points de contact.
Plus de 40 dialogues et consultations consacrés aux droits de l’homme ont eu lieu avec divers pays de par le monde, notamment, et pour la première fois, avec l’Indonésie et le Mexique.
Les résultats du dialogue UE-Chine sur les droits de l’homme et des consultations UE-Russie en matière de droits de l’homme ont été passés en revue.
Afin d’optimiser la participation de la société civile, des séminaires ont été organisés parallèlement aux dialogues officiels sur les droits de l’homme, dont un séminaire de la société civile sur les droits de la femme, en juin, à l’occasion duquel des représentants de l’ensemble des États d’Asie centrale sont venus à Bruxelles examiner les questions des droits de l’homme et leur incidence sur les femmes dans la région.
En juillet, le forum annuel UE-ONG a rassemblé quelque 150 représentants de groupes internationaux de défense des droits de l’homme, qui ont débattu de la lutte contre la peine de mort, de la protection des droits économiques, sociaux et culturels et des relations de l’UE avec des organisations régionales de défense des droits de l’homme.
Lorsque le Parlement européen a décerné le prix Sakharov 2010 au dissident cubain Guillermo Fariñas, c’est un siège vide recouvert d’un drapeau cubain qui a dû le représenter, le gouvernement cubain lui ayant refusé l’autorisation de se déplacer pour recevoir le prix.
DÉFENDRE LES DÉFENSEURS DES DROITS DE L’HOMME
La Commission a adopté, pour 2011-2013, une stratégie qui met l’accent sur le renforcement du rôle de la société civile dans la promotion des droits de l’homme et de la réforme démocratique.
Cette stratégie porte principalement sur la lutte contre la peine de mort, la torture, les enfants placés dans une situation de conflit armé, la violence à l’égard des femmes et la promotion des droits de l’enfant.
PARTICIPER AUX ÉCHANGESINTERNATIONAUX
En tant que plus grand bloc commercial au monde, l’UE dépend d’un système commercial ouvert et défend vigoureusement la libéralisation des échanges.
L’Organisation mondiale du commerce et les échanges multilatéraux revêtent une importance essentielle pour la politique commerciale de l’UE, qui estime qu’une réglementation mondiale est la meilleure façon de garantir des échanges équitables et une prospérité largement partagée.
En novembre, la Commission a présenté sa nouvelle politique commerciale plus proactive (19).
Celle-ci s’appuie sur un programme chargé de négociations commerciales multilatérales et bilatérales, mais elle en adapte l’approche pour mieux défendre les intérêts européens tout en promouvant également les valeurs et les objectifs européens.
Le commerce fait partie intégrante du plan de relance européen et est donc au cœur de la stratégie Europe 2020.
La croissance et la relance économiques sont en effet conditionnées par des marchés ouverts, intégrés et équitables.
Au cours de l’année, l’UE s’est créé de nouveaux débouchés à l’étranger et a fait en sorte que les règles régissant le commerce soient renforcées et respectées, en veillant à garantir aux échanges un caractère équitable.
L’UE attache une attention particulière au développement de nouvelles relations avec ses partenaires commerciaux essentiels tels que la Chine, les États-Unis, le Japon et la Russie où les principaux défis commerciaux résident davantage dans les lourdeurs administratives au-delà de la frontière que dans le traditionnel abaissement des droits de douane à la frontière.
Pour faciliter la tâche des opérateurs commerciaux honnêtes tout en conservant un haut niveau de sécurité, l’UE a amélioré sa coopération douanière avec ses partenaires stratégiques.
Avec les États-Unis, elle a œuvré en faveur de la reconnaissance mutuelle des normes de sécurité douanière — pour éviter d’imposer des charges administratives excessives aux entreprises licites — et s’est opposée à l’obligation de balayage de toutes les exportations.
Lors de la réunion du Conseil économique transatlantique avec les États-Unis le 17 décembre, des mesures concrètes ont été prises en vue de promouvoir un environnement des entreprises tourné vers l’avenir, en réduisant les barrières réglementaires et en encourageant l’innovation, les normes communes et le secteur de la haute technologie.
Les délégués sont convenus d’adopter une approche commune concernant les systèmes de dossiers médicaux électroniques et de mettre l’accent sur l’accès aux matières premières, les produits respectueux de l’environnement, la politique d’innovation, les nanotechnologies, les achats écologiques et l’innovation sociale.
Un site internet commun contre la contrefaçon a également été inauguré.
L’UE et le Japon se sont accordés sur la reconnaissance mutuelle des normes de sécurité douanière.
Avec la Chine, l’UE a œuvré au renforcement des mesures douanières de protection des droits de propriété intellectuelle.
Quant au dialogue économique et commercial de haut niveau UE-Chine, il s’est déroulé le 21 décembre.
Commerce avec la Corée du Sud
Le président de la Commission européenne, José Manuel Barroso, a prononcé un discours-programme à Pékin, en avril.
Il a souligné l’intérêt partagé de l’UE et de la Chine à relever des défis mondiaux tels que la crise financière et économique, le changement climatique et l’énergie.
La signature de l’accord de libre-échange UE-Corée du Sud, paraphé en octobre 2009, a eu lieu lors du sommet UE-Corée du Sud en octobre, confirmant les perspectives d’une intensification importante des échanges commerciaux.
La Corée du Sud est déjà le huitième partenaire commercial de l’UE, qui est devenue le deuxième marché à l’exportation de ce pays.
L’accord prévoit la libéralisation progressive des échanges de biens et de services ainsi que des règles concernant la concurrence et les aides d’État, la propriété intellectuelle et les marchés publics.
Afin de démanteler les obstacles non tarifaires, l’accord comporte des dispositions spécifiques sur les produits électroniques, les véhicules à moteur et leurs pièces, les produits pharmaceutiques, les dispositifs médicaux et les produits chimiques.
Il apportera des bénéfices majeurs aux opérateurs économiques et aux consommateurs tout en mettant clairement en lumière le fait que la libéralisation des échanges constitue un élément essentiel de la relance économique mondiale.
Les négociations en vue d’un accord bilatéral de libre-échange ont été lancées avec Singapour en mars, et avec la Malaisie lors de la rencontre Asie-Europe (ASEM) en octobre.
Lors d’un sommet avec le Japon en avril, il a été convenu de mécanismes de renforcement des liens économiques et commerciaux, par la création d’un groupe à haut niveau chargé de faire rapport, lors du sommet de l’année prochaine, sur les moyens d’intensifier les relations.
L’UE et la Russie ont conclu leurs entretiens bilatéraux sur l’adhésion de cette dernière à l’OMC en novembre.
Les progrès dans les négociations sur les accords de libre-échange avec le Canada et l’Ukraine ont ouvert la voie à de profondes modifications des échanges dans le monde et à de nouvelles perspectives commerciales pour les entreprises et les investisseurs de l’UE sur ces marchés en expansion.
De sérieuses avancées ont également été réalisées dans les négociations avec l’Inde, les deux parties s’étant accordées sur les grandes lignes d’un ensemble de mesures finales lors du sommet UE-Inde du 10 décembre.
Elles sont convenues de tout mettre en œuvre pour conclure les négociations le plus rapidement possible.
Les drapeaux du Viêt Nam, de l’Australie et de la Thaïlande, parmi ceux de nombreux autres pays, flottaient devant le siège de l’UE à Bruxelles, en octobre, lorsque les dirigeants de pays asiatiques et européens se sont rencontrés lors de l’ASEM.
Lors du sommet UE-Amérique latine et Caraïbes de mai (voir page 89), les parties ont ouvert un nouveau chapitre de leurs relations commerciales.
Il comporte un accord d’association interrégional global intégrant le dialogue politique, la coopération et le commerce, et un accord commercial avec la Colombie et le Pérou.
Les responsables de l’UE et du Mercosur sont également convenus de relancer les négociations sur un accord d’association UE-Mercosur portant sur la politique, la coopération et le commerce.
Dans le même temps, le plus long différend commercial auquel l’UE a été confrontée — sur les bananes et le niveau des droits de douane et des préférences accordés par cette dernière aux États d’Afrique, des Caraïbes et du Pacifique (ACP) — a été réglé de manière équitable pour les producteurs d’Amérique latine et des pays ACP.
Un accord a été conclu avec les pays d’Amérique latine et les États-Unis.
Le Parlement européen devrait le ratifier au cours du premier trimestre de 2011.
Le différend commercial sur la banane, le plus long auquel l’UE a été confrontée, a été résolu et un accord a été signé avec les pays d’Amérique latine et les États-Unis.
L’UE a continué de lutter contre les distorsions de concurrence dans les échanges internationaux en ayant recours à ses instruments de défense commerciale (mesures antidumping, antisubventions et de sauvegarde), dans le respect intégral des règles de l’OMC.
Elle a ouvert seize nouvelles affaires et institué sept mesures définitives au cours des dix premiers mois de 2010.
Malgré le ralentissement général de l’activité économique, les mesures de défense commerciale en 2009 n’ont eu des effets que sur environ 0,5 % des échanges.
Au cours de l’année, l’OMC a rendu ses décisions sur le différend opposant l’UE aux États-Unis à propos des subventions accordées à Airbus et à Boeing.
Dans une décision arrêtée en juin, l’OMC a critiqué les prêts à taux d’intérêt réduits octroyés par les pouvoirs publics à Airbus.
L’UE a fait appel de la décision en juillet tout en continuant à rechercher une solution négociée.
La Commission a également émis des propositions en matière d’investissements étrangers directs (un nouveau domaine de compétence de l’UE depuis l’entrée en vigueur du traité de Lisbonne), démontrant comment les investissements peuvent servir à stimuler la compétitivité et le commerce, et contribuer à la croissance et à l’emploi (20).
Un consensus a été trouvé au sujet d’un accord commercial anticontrefaçon permettant un meilleur contrôle des pays développés, limitant le marché des marchandises de contrefaçon et renforçant la protection des droits d’auteur et des produits revêtus d’une marque et d’une indication géographique de l’UE.
Dans l’ensemble, l’UE a continué de promouvoir l’accès aux marchés de biens et de services européens par le biais de ses équipes locales d’accès aux marchés et, le cas échéant, par des recours devant l’OMC.
Levée des restrictions aux importations en Malaisie
En mars, la Malaisie a mis un terme aux tests contraignants auxquels elle soumettait le fromage en provenance des États membres de l’UE.
La mesure, en vigueur depuis 2008, imposait que chaque envoi soit accompagné d’un certificat sanitaire et d’un résultat d’analyse prouvant l’absence de listeria dans un échantillon de 25 grammes.
La Malaisie alléguait qu’il s’agissait d’une mesure de sauvegarde importante et légitime.
L’UE a invoqué ses propres règles et mesures de contrôle rigoureuses ainsi que les normes internationales pour la recherche de listeria mises au point en 2009, et fait valoir avec succès que les contrôles de la Malaisie étaient disproportionnés.
La levée de cette mesure contribue non seulement à promouvoir et à diversifier les échanges, mais également à restaurer le dynamisme commercial de l’UE dans ce secteur, qui représentait déjà une valeur de 3 millions d’euros pour la seule année 2008.
Le commerce joue également un rôle primordial dans le développement et dans la reprise économique.
Un meilleur accès au marché pour les produits pakistanais a été proposé par la Commission dans le cadre de la réponse de l’UE aux inondations qui ont frappé le pays en août.
Le but était de redonner confiance aux investisseurs et de contribuer à la relance de l’économie.
Une fois approuvées, les préférences proposées permettraient de libéraliser près de 30 % des exportations du Pakistan vers l’UE — équivalant actuellement à 900 millions d’euros.
OÙ PARTENT LES EXPORTATIONS DE L’UE?
D’OÙ PROVIENNENT LES IMPORTATIONS DE L’UE?
Part des exportations de l’UE, de janvier à octobre 2010
Part des importations de l’UE, de janvier à octobre 2010
Suisse7,78 %
Suisse5,71 %
Source: Commission européenne.
Source: Commission européenne.
ÉLARGISSEMENT
Les négociations d’adhésion avec la Croatie et la Turquie se sont poursuivies en 2010, tandis que de nouvelles négociations ont été entamées avec l’Islande.
Le processus d’élargissement a été largement bénéfique à l’Europe, notamment en termes de sécurité et de prospérité accrues, et a fourni des incitants en faveur des réformes dans les pays aspirant à devenir membres de l’UE.
Il a également soutenu les politiques de l’UE dans les domaines de l’énergie, des transports, de l’environnement, du changement climatique et de la sécurité des citoyens.
Il a, dans le même temps, consolidé les liens interpersonnels. C’est ainsi que, depuis le 15 décembre, les citoyens de l’Albanie et de la Bosnie-Herzégovine peuvent voyager sans visa dans l’UE, facilité dont ont bénéficié tout au long de l’année 2010, pour la première fois aussi, les citoyens de l’ancienne République yougoslave de Macédoine, du Monténégro et de la Serbie.
PAYS CANDIDATS ET CANDIDATS POTENTIELS
Pays candidats1. Islande2. Croatie3.
Monténégro4.
Ancienne République yougoslave de Macédoine5. Turquie
(*) Résolution 1244 (1999) du Conseil de sécurité des Nations unies.
Source: Commission européenne.
Les réformes se sont poursuivies, certes à un rythme inégal, dans tous les pays visés par l’élargissement.
Elles ont concerné la démocratie et les droits de l’homme, la gestion économique et l’alignement de la législation nationale sur les normes et la réglementation de l’UE.
Des défis doivent encore être relevés, notamment en matière de bonne gouvernance, d’État de droit et de liberté d’expression.
La coopération pleine et entière avec le Tribunal pénal international pour l’exYougoslavie (TPIY) constitue toujours une condition préalable au processus d’adhésion pour plusieurs pays, et les avancées ont également été entravées par des problèmes bilatéraux.
Des progrès ont été accomplis en termes de coopération régionale dans les Balkans occidentaux et l’appropriation régionale a été renforcée.
Des avancées ont été enregistrées en ce qui concerne la Communauté de l’énergie, l’accord de libre-échange centre-européen (ALECE) et l’Observatoire des transports de l’Europe du Sud-Est. Au Monténégro, l’école régionale d’administration publique financée par l’UE a été ouverte.
Un protocole d’accord révisé a été signé en matière de coopération régionale dans la lutte contre la grande criminalité organisée dans les Balkans occidentaux.
La coopération régionale a toutefois été retardée sur certaines questions en raison de divergences sur le statut du Kosovo.
La perspective européenne des Balkans occidentaux a de nouveau été clairement confirmée lors de la réunion à haut niveau UE-Balkans occidentaux qui s’est tenue à Sarajevo en juin.
L’ISLANDE NÉGOCIE SON ADHÉSION À L’UNION
Parmi les pays candidats, la Croatie a encore amélioré sa capacité à assumer les obligations découlant de l’adhésion.
Les travaux préparatoires nécessaires pour se conformer aux exigences de l’UE ont bien progressé.
34 des 35 chapitres des négociations d’adhésion ont été ouverts et 28 sont provisoirement clôturés.
Les négociations devraient être conclues dès que la Croatie aura satisfait aux conditions en suspens dans les domaines du pouvoir judiciaire et des droits fondamentaux, de la lutte contre la corruption, de la politique de concurrence, de la réforme de l’administration publique, du soutien des minorités et du retour des réfugiés.
Les relations de la Croatie avec ses pays voisins, notamment avec la Serbie et la Slovénie, ont connu une nouvelle impulsion.
Elles ont été lancées en juillet lors d’une première Conférence intergouvernementale.
En novembre, le processus d’examen analytique (screening) de la compatibilité de la législation du pays avec l’UE a commencé.
La Turquie a modifié sa Constitution: les réformes de son système politique et juridique visent à répondre à un certain nombre de priorités dans les domaines de la justice et des droits fondamentaux.
La mise en œuvre de ces décisions est toutefois nécessaire, notamment pour garantir la liberté d’expression en pratique.
Les négociations d’adhésion ont progressé, mais assez lentement.
Elles ont atteint un stade exigeant de la Turquie qu’elle accélère ses efforts, notamment pour se conformer à son obligation de mise en œuvre intégrale et non discriminatoire du protocole additionnel à l’accord d’association.
Aucune avancée n’a été enregistrée dans la normalisation des relations bilatérales avec la République de Chypre.
La politique extérieure plus active de la Turquie dans son grand voisinage constitue un avantage pour l’Union européenne à condition qu’elle soit complémentaire du processus d’adhésion et menée en concertation avec l’UE.
Dans l’ancienne République yougoslave de Macédoine, les progrès ont été inégaux. Des efforts supplémentaires sont nécessaires en ce qui concerne l’indépendance de la justice, la lutte contre la corruption, la réforme de l’administration publique et la liberté d’expression dans les médias.
Le dialogue politique doit également être renforcé.
Dans son rapport de suivi de novembre, la Commission a réitéré sa recommandation d’ouvrir des négociations d’adhésion.
Il est toujours essentiel de trouver une solution à la question de la dénomination du pays.
L’Islande remplit les critères politiques d’adhésion à l’UE et, bien que durement touchée par les crises bancaires, elle est tout à fait prête à prendre les mesures qui s’imposent pour satisfaire aux critères requis pour devenir membre de l’UE.
La Croatie a, dans l’ensemble, accompli des progrès satisfaisants dans de nombreux domaines et les négociations sont entrées dans leur phase finale.
Parmi les candidats potentiels, l’Albanie a mis en place un cadre constitutionnel et législatif, mais il subsiste certaines lacunes qui ont trait à l’efficacité et à la stabilité de ses institutions démocratiques, notamment du Parlement, à la politisation constante de l’administration publique, à la réforme judiciaire en suspens, à l’application de l’État de droit, notamment dans la lutte contre la corruption et la criminalité organisée, ainsi qu’à la mise en œuvre de la législation sur les droits de l’homme.
Dans l’avis de la Commission, émis en novembre, sur la demande d’adhésion de l’Albanie, il est recommandé d’ouvrir les négociations une fois que le pays sera parvenu au degré nécessaire de conformité aux critères d’adhésion.
LE MONTÉNÉGRO: UN NOUVEAU CANDIDAT À L’ADHÉSION À L’UE
La recommandation de la Commission européenne de novembre d’accorder au Monténégro le statut de pays candidat a été soutenue par le Conseil européen de décembre.
Les élections législatives d’octobre en Bosnie-Herzégovine se sont, dans l’ensemble, déroulées conformément aux normes internationales, mais le pays doit encore modifier sa Constitution pour remédier aux incompatibilités avec la Convention européenne des droits de l’homme.
Des avancées limitées ont été enregistrées seulement dans la réforme de l’appareil judiciaire et de l’administration publique et dans la lutte contre la corruption, mais la situation s’est améliorée en ce qui concerne les réfugiés et les rapatriés ainsi que la coopération régionale.
Très peu de progrès ont été accomplis en vue de satisfaire aux conditions restantes pour la fermeture du Bureau du haut représentant.
L’accord intérimaire entre la Serbie et l’UE est entré en vigueur le 1er février 2010 et le processus de ratification de l’accord de stabilisation et d’association a commencé en juin.
La Serbie a poursuivi la mise en œuvre de son programme de réformes, mais elle doit redoubler d’efforts dans les domaines de l’État de droit et de la réforme de l’administration publique.
En octobre, le Conseil a demandé à la Commission de préparer un avis sur la demande d’adhésion du pays.
Un accord entre l’UE et la Serbie sur une aide macrofinancière a été signé en juillet 2010.
Bien que le pays ait coopéré avec le TPIY, les deux derniers inculpés en fuite, Ratko Mladić et Goran Hadžić, sont toujours en liberté.
Les négociations d’adhésion s’ouvriront dès que le pays aura atteint le degré de conformité nécessaire avec les critères d’adhésion.
Au cours de l’année, le Monténégro a accompli des progrès en ce qui concerne les critères politiques, le cadre juridique et la capacité administrative et institutionnelle. Une prise de conscience et une sensibilisation accrues de l’administration, de la police et de l’appareil judiciaire à l’application des normes de l’UE sont toutefois indispensables.
En outre, l’État de droit, notamment la lutte contre la corruption et la criminalité organisée, constitue toujours un sérieux défi.
Le Kosovo a bien tiré parti des initiatives recensées dans la communication de la Commission de 2009 sur le Kosovo (22).
Des réunions ont été organisées dans le cadre du dialogue sur le processus de stabilisation et d’association, les premiers programmes de coopération transfrontalière en faveur du Kosovo ont été présentés en décembre et des missions d’experts ont permis d’évaluer la capacité du Kosovo en matière de commerce et de réintégration.
Il subsiste d’importants défis à relever, notamment dans l’administration publique, le système judiciaire et la lutte contre la criminalité organisée et la corruption.
À la suite de l’avis consultatif de la Cour internationale de justice selon lequel la déclaration unilatérale d’indépendance du Kosovo ne constituait pas une violation du droit international ni de la résolution 1244 (1999) du Conseil de sécurité des Nations unies, l’Assemblée générale des Nations unies a adopté une résolution, soutenue conjointement par la Serbie et l’UE, saluant la volonté de l’UE de faciliter un dialogue entre Pristina et Belgrade.
Le mandat de la mission «État de droit» de l’UE (EULEX) au Kosovo a été prolongé jusqu’en juin 2012.
POLITIQUE EUROPÉENNE DE VOISINAGE
La politique étrangère de l’Europe revêt un caractère à la fois mondial et spécifiquement local.
En conséquence, l’UE a lourdement investi, en 2010 comme au cours des années précédentes, dans l’aide apportée aux pays de son voisinage, en vue de résoudre leurs problèmes et d’en faire des partenaires plus proches.
Un rapport (23) sur les pays de notre voisinage immédiat de l’est et du sud a montré en quoi la politique européenne de voisinage favorisait la compréhension mutuelle, grâce aux contacts interpersonnels, aux liens culturels et aux liens tissés par les entreprises et la société civile qu’elle induit.
En dépit d’un contexte parfois difficile dans ces régions, l’UE a été à même, depuis le lancement de cette politique en 2004, de constituer avec ses voisins un partenariat pour la mise en œuvre de réformes.
L’UE et ses partenaires en ont retiré des avantages tangibles, même si la mise en œuvre de cette politique n’est pas toujours à la hauteur de sa conception et de la législation.
INVESTIR POUR L’AVENIR
Des progrès particuliers ont été enregistrés avec le Maroc, à l’image notamment du sommet UE-Maroc, qui s’est tenu à Grenade, en mars — le premier du genre avec un pays méditerranéen — et de l’accord sur la participation du pays à une sélection de programmes et d’agences de l’UE.
Les négociations en vue de la libéralisation du commerce des produits agricoles ont été menées à terme, tandis que celles en vue de la libéralisation du commerce des services et des investissements se poursuivent.
La Tunisie s’est également penchée sur la question de la libéralisation du commerce des services et des investissements et s’est montrée intéressée, à l’instar de l’Égypte et de la Jordanie, par la perspective de doter ses relations avec l’UE du «statut avancé».
L’Algérie est convenue d’établir un souscomité pour le dialogue social, la sécurité et les droits de l’homme.
En outre, un accordcadre est actuellement en cours de négociation avec la Libye, pays dans lequel l’UE a décidé d’ouvrir un bureau.
En décembre 2010, soit exactement trente mois après sa création, la facilité d’investissement en faveur de la politique de voisinage a fourni des subventions s’élevant dans l’ensemble à 280 millions d’euros, mobilisant au total 12 milliards d’euros de fonds provenant d’institutions financières internationales.
Ces sommes ont permis de réaliser des opérations pour plus de 7,3 milliards d’euros, notamment des investissements dans le domaine des énergies renouvelables, comme un parc éolien de 200 mégawatts (MW) dans le golfe d’El Zayt, en Égypte, et une station de traitement des eaux usées au Liban.
Des accords d’association sont en cours de négociation avec l’Arménie, l’Azerbaïdjan, la Géorgie, la Moldavie et l’Ukraine, des négociations parallèles en vue d’un accord commercial étant par ailleurs bien avancées avec l’Ukraine et en phase préparatoire avec d’autres pays.
Des travaux préparatoires à de nouvelles actions de renforcement des institutions ont été lancés en vue d’aider ces pays à négocier et mettre en œuvre les accords.
De nouveaux sous-groupes spécialisés ont été créés pour renforcer les relations bilatérales de l’UE avec l’Arménie, l’Azerbaïdjan et la Géorgie.
Le dialogue avec les partenaires sur les droits de l’homme a également été approfondi.
Des accords en matière de réadmission et d’assouplissement des formalités de délivrance des visas ont été conclus avec la Géorgie et sont en phase préparatoire avec l’Arménie, l’Azerbaïdjan et la Biélorussie.
Un dialogue sur l’assouplissement des formalités de délivrance des visas est en cours avec la Moldavie, la Russie et l’Ukraine.
Un plan d’action provisoire conjoint a également été élaboré avec la Biélorussie.
Des plans d’action bilatéraux conclus avec différents pays sont renforcés au niveau régional.
Le partenariat oriental est devenu pleinement opérationnel après la tenue de deux réunions des ministres des affaires étrangères (24), qui ont dressé le bilan des réalisations politiques et passé en revue des programmes de travail prévoyant plus de 70 actions.
Un projet environnemental en faveur de la région a été lancé en mars. Il vise à élaborer un système de partage d’informations sur l’environnement.
Avec l’entrée en vigueur du traité de Lisbonne et l’avènement du Service européen pour l’action extérieure, la nouvelle cohérence caractérisant l’élaboration de la politique étrangère de l’UE permet désormais de débattre de questions de sécurité et de stabilité au sein du partenariat oriental.
L’approche régionale dans le Sud s’est poursuivie dans le cadre de l’Union pour la Méditerranée.
Le sommet de l’Union pour la Méditerranée qui devait se tenir d’abord en juin, ensuite en novembre, a été reporté à deux reprises. Des réunions ministérielles sectorielles ont toutefois été organisées sur les thèmes de l’eau, du tourisme, du travail et de l’emploi, des affaires économiques et financières, et de la facilité euro-méditerranéenne d’investissement et de partenariat.
LA RÉPONSE AUX CRISES HUMANITAIRES
Ensemble, la Commission européenne et les États membres constituent le donateur humanitaire mondial le plus important.
Dans l’UE, l’aide humanitaire continue à bénéficier d’un ferme soutien, comme l’a confirmé une enquête réalisée à l’échelle de l’UE: huit citoyens de l’UE sur dix pensent qu’il est important que l’UE finance l’aide humanitaire au-delà de ses frontières (25).
Le contexte humanitaire mondial est de plus en plus marqué par de graves catastrophes naturelles et par une réduction de l’espace humanitaire dans de nombreuses zones touchées par les crises et les conflits.
Les autorités publiques et les acteurs non étatiques font souvent fi de la protection la plus élémentaire offerte par le droit international humanitaire, ce qui a pour effet de réduire la marge de manœuvre de l’action humanitaire.
Dans le même temps, l’impact grandissant du changement climatique a entraîné, en 2010, une forte hausse du nombre de victimes de catastrophes naturelles.
Les catastrophes naturelles ont présenté d’énormes défis en 2010.
Le séisme en Haïti a provoqué une réaction rapide des services de protection civile et humanitaires de la Commission.
Des experts ont été dépêchés sur place pour évaluer les besoins et coordonner l’action de l’UE; les dommages ont été localisés et 120 millions d’euros ont été alloués au titre de l’assistance.
Le centre de suivi et d’information de la Commission a coordonné l’assistance en matière de protection civile des États membres de l’UE, en envoyant des modules européens de réaction rapide et en attribuant une aide financière de l’UE pour un montant de 4,4 millions d’euros pour le transport de l’assistance.
La haute représentante, Catherine Ashton, a été en mesure de représenter l’ensemble de l’UE à la conférence des donateurs qui a eu lieu en mars à New York. Elle a annoncé un apport collectif de plus de 1 milliard d’euros.
La haute représentante de l’UE, Catherine Ashton, en visite dans un camp de réfugiés en Haïti, en mars 2010.
Le 12 janvier 2010, Haïti a été frappée par le pire séisme de son histoire.
Tout au long de l’année, l’Union européenne a fourni une assistance humanitaire et une aide au développement pour aider à reconstruire le pays.
En Afrique subsaharienne, l’UE a également apporté des secours aux victimes des sécheresses, des inondations, des conflits, des épidémies et de l’insécurité alimentaire.
Le Soudan a reçu 131 millions d’euros pour aider les populations vulnérables du Darfour, du Sud-Soudan et des zones de transition.
Au Sahel, l’aide financière a permis d’atténuer les effets de la sécheresse et de l’insécurité alimentaire.
Dans la Corne de l’Afrique, 20 millions d’euros ont été consacrés à la lutte contre les effets des conflits et de la sécheresse.
Au Kenya, l’UE a financé des opérations de secours dans les camps de Dadaab, les camps de réfugiés les plus importants au monde qui accueillent un nombre croissant de Somalis fuyant les conflits et la déliquescence de l’ordre public dans leur pays.
LES PIRES INONDATIONS DANS L’HISTOIRE DU PAKISTAN
Le mécanisme de protection civile de l’UE a été activé pour faire face à six situations d’urgence à l’extérieur de l’UE.
Des programmes de réduction des risques de catastrophes ont été lancés dans sept régions du monde.
Chaque euro dépensé dans le renforcement des capacités, la formation et la sensibilisation, les systèmes d’alerte rapide et la planification des contingences vaut 4 euros investis dans les actions humanitaires après une catastrophe.
En octobre, la Commission a proposé (26) d’améliorer l’efficacité, la cohérence et la visibilité de la réaction de l’UE en cas de catastrophe.
La réponse humanitaire de l’UE face aux graves inondations de la mousson qui ont touché le Pakistan en août dernier a été importante.
La Commission a fourni une assistance humanitaire pour un total de 150 millions d’euros et a coordonné l’aide en nature offerte par les États membres, en recourant pour la première fois à la capacité de transport aérien stratégique civile, en coordination avec le personnel militaire de l’UE.
L’UE est venue en aide aux victimes des «crises oubliées», notamment la minorité Hmong Lao en Thaïlande, les populations touchées par les conflits internes en Colombie, la région de Mindanao aux Philippines, le nord du Yémen, les réfugiés sahraouis en Algérie et les réfugiés bhoutanais au Népal.
COOPÉRATION AU DÉVELOPPEMENT
Le traité de Lisbonne considère le développement comme une politique à part entière, au même titre que les autres composantes de la politique extérieure de l’UE.
Il met désormais l’accent sur la coordination des politiques de l’Union et des États membres en matière de développement, ainsi que sur la cohérence entre la politique de développement et les autres politiques de l’UE.
Une autre tendance apparaît en parallèle, qui veut intégrer la politique de développement de l’UE dans la stratégie Europe 2020.
S’écartant du modèle relationnel donateur-bénéficiaire, la politique poursuivie est une politique d’intérêt mutuel: œuvrer en partenariat avec les pays en développement pour leur offrir des opportunités durables et inclusives de croissance et de lutte contre la pauvreté qui, en même temps, profitent à l’UE.
Ensemble, l’UE et ses États membres ont fourni près de 50 milliards d’euros sous forme d’aide en 2009, ce qui signifie qu’en l’espace de dix ans, l’aide a doublé.
En tant que premier donateur mondial, l’UE a reconfirmé son engagement d’atteindre la cible de 0,7 % du produit national brut d’ici à 2015.
Les États membres sont eux aussi convenus de prendre des mesures réalistes et vérifiables afin de tenir leurs engagements individuels.
Les programmes en matière d’eau et d’assainissement, qui aident à construire les infrastructures d’approvisionnement en eau potable et les systèmes d’évacuation des eaux usées et à fournir des services de base en matière d’assainissement et d’hygiène, se chiffrent à pratiquement 400 millions d’euros par an.
Depuis 2004, plus de 31 millions de personnes ont été reliées à l’eau potable et 9 millions aux installations d’assainissement.
L’assistance fournie par l’UE est très tangible.
La Commission fournit chaque année plus de 600 millions d’euros au titre de la sécurité alimentaire et permet ainsi aux populations d’avoir un accès physique et économique aux denrées alimentaires de base dont elles ont besoin.
Au cours de la période 2004-2010, 24 millions de personnes vivant dans une extrême pauvreté ont bénéficié de semences et d’outils, de transferts directs de liquidités et de denrées alimentaires.
La facilité alimentaire de 1 milliard d’euros convenue par l’UE à la fin de 2009 est en voie d’apporter une réponse rapide et efficace à l’insécurité alimentaire.
Plus de 50 millions de personnes en ont bénéficié, et les premiers résultats sont perceptibles.
26 000 tonnes de semences et d’engrais ont été distribuées à 176 000 exploitants agricoles vulnérables.
Le suivi géographique au moyen de l’observation par satellite a également permis d’assurer une mise en œuvre efficace.
En mars, l’UE a imprimé un nouvel élan à la sécurité alimentaire dans les pays en développement en mettant en place deux nouveaux cadres stratégiques.
L’un est axé sur la progression vers l’élimination de la pauvreté et de la faim, l’autre sur l’optimisation de l’efficacité de l’aide humanitaire dans les crises où l’insécurité alimentaire menace des vies.
La Commission a promu la vision d’un modèle agricole respectueux de l’environnement et durable, adapté aux réalités des pays et marchés en développement.
Ce modèle renforce la productivité des petits exploitants agricoles et les capacités d’adaptation des communautés rurales, afin de garantir que les denrées alimentaires sont disponibles, accessibles et d’une qualité nutritionnelle suffisante.
La facilité alimentaire d’un milliard d’euros mise en place par l’UE en 2009 permet à cette dernière de réagir rapidement aux problèmes causés par la flambée des prix des produits alimentaires dans les pays en développement.
La politique en matière de développement a beaucoup évolué au cours de l’année.
À cinq années seulement de l’échéance de 2015 pour la réalisation des objectifs du millénaire pour le développement, la Commission a formulé une série de propositions en matière de développement et d’éducation (27), d’égalité entre les sexes (28), de fiscalité (29), de financement, de santé (30), d’efficacité de l’aide (31) et
LE DÉVELOPPEMENT: UN SUJET DE PRÉOCCUPATION MONDIAL
Au sommet du G20 à Séoul, en novembre, l’UE a plaidé avec succès pour que le développement soit — pour la première fois — inscrit à l’ordre du jour du G20, fermement ancré dans sa stratégie en matière de croissance et d’investissement.
Les changements survenus dans le paysage mondial du développement requièrent une coordination et des synergies renforcées entre tous les partenaires en faveur du développement durable et de l’éradication de la pauvreté parmi les populations démunies.
L’UE a donc renforcé le dialogue sur le développement et la coopération concrète avec ses grands partenaires stratégiques.
La coopération avec les États-Unis a été relancée, en mettant l’accent sur le changement climatique et la sécurité alimentaire, et le premier dialogue politique entre l’UE et le Japon sur les questions de développement s’est tenu à Tokyo.
La coopération trilatérale entre l’UE, le Brésil et Haïti a fait l’objet d’un accord et les préparatifs ont commencé.
Un dialogue formel entre tous les acteurs de la coopération au développement a été lancé en mars afin d’accroître la participation de la société civile et des autorités locales.
Un document sur la cohérence des politiques au service du développement adopté au printemps a mis en exergue les réponses de l’UE face aux défis mondiaux posés par le commerce et les finances, le changement climatique, la sécurité alimentaire mondiale, les migrations et la sécurité.
L’UE a financé des programmes visant à promouvoir la scolarisation — comme ce projet au Timor-Oriental, où l’on sert aux jeunes écoliers un repas en milieu de matinée pour encourager les inscriptions et la participation aux cours, et pour accroître leur capacité d’apprentissage.
33 compte et en harmonie avec les autres objectifs de l’UE (
Service européen pour l’action extérieure est essentielle à l’amélioration de la cohérence des politiques.
QUI FOURNIT L’AIDE AU DÉVELOPPEMENT?
Principaux donateurs de l’aide au développement officielle — 2010: prévisions
Sources: Commission européenne, OCDE/Comité d’aide au développement.
Une communication publiée en octobre sur l’avenir des relations entre l’UE et l’Afrique (34) a mis en avant le rôle de l’Afrique en tant qu’acteur économique, commercial et politique en pleine émergence.
Plusieurs domaines stratégiques dans lesquels l’UE et l’Afrique sont susceptibles de renforcer davantage leurs relations dans leur intérêt mutuel y sont relevés et des mesures concrètes y sont suggérées pour les années à venir.
Le sommet UE-Afrique — le «G80» d’aujourd’hui, à la table duquel quelque 1,5 milliard de citoyens sont représentés — a eu lieu à Syrte (Libye) en novembre et a défini un plan d’action pour les deux continents pour les années à venir sur le thème «Croissance, emplois et investissement».
L’UE et l’Afrique sont convenues d’élargir leur coopération bilatérale dans les domaines de la paix et de la sécurité, de la gouvernance démocratique et des droits de l’homme, de l’énergie, du commerce et de l’infrastructure, de la migration, de la science et de la technologie, de l’informatique et de l’espace.
Elles se sont engagées à collaborer plus étroitement au sein des instances internationales afin de progresser sur des thèmes problématiques tels que le changement climatique et la réalisation des objectifs du millénaire pour le développement.
Les dirigeants sont également convenus de renforcer le dialogue politique et stratégique entre les deux parties.
Au Conseil des ministres conjoint ACP-UE qui a eu lieu à Ouagadougou en juin, un accord de Cotonou révisé, dont les négociations avaient abouti en mars, a été signé.
Cet accord tient compte de la tendance vers une plus grande différenciation
Il reconnaît le rôle de l’Union africaine et confirme l’engagement pris en faveur d’un dialogue politique préconisant le multilatéralisme.
DES PARTENAIRES DANS LA CRISE
Entre 40 et 80 millions de personnes vivant dans les pays en développement seront plongés dans une extrême pauvreté à cause de la crise.
Un train de mesures a été convenu, doté d’un budget de 215 millions d’euros pour aider 11 pays africains et 2 pays des Caraïbes à réduire leur déficit public.
En septembre, la Commission européenne a approuvé les premières décisions de financement au titre de la dotation de 264 millions d’euros allouée en 2010 dans le cadre du mécanisme FLEX relatif à la vulnérabilité afin d’aider les pays les plus vulnérables d’Afrique, des Caraïbes et du Pacifique à faire face aux répercussions de la crise financière mondiale et du ralentissement de l’activité économique.
Elle a aidé 19 pays à maintenir leur niveau de dépenses publiques dans des domaines prioritaires et à atténuer les répercussions sociales de la crise économique.
Cet instrument à court terme, qui a fourni 500 millions d’euros au cours de la période 2009-2010, est venu en aide à Antigua-et-Barbuda, au Bénin, au Burkina, au Burundi, au Cap-Vert, à la Grenade, à la Guinée-Bissau, à Haïti, au Lesotho, au Liberia, au Malawi, à la République centrafricaine, à la République démocratique du Congo, au Samoa, à la Sierra Leone, au Togo, à Tonga, à Tuvalu et au Zimbabwe.
Ce montant de 500 millions s’ajoute à la facilité alimentaire, dotée pour sa part de 1 milliard d’euros, ainsi qu’à la somme de 200 millions d’euros allouée en 2008 dans le cadre du Fonds européen de développement afin d’aider les pays en développement à faire face à la flambée des prix des denrées alimentaires.
En créant ces mécanismes ciblés, l’UE a été la première à prendre des mesures conformément aux recommandations du sommet du G20 qui s’est tenu à Londres en avril 2009, à savoir œuvrer à une reprise durable et équilibrée.
Une nouvelle décision du Conseil sur les relations avec les pays et territoires d’outre-mer ayant des liens constitutionnels avec des États membres de l’UE, qui entrerait en vigueur en 2014, a fait l’objet d’une réflexion.
Ses principaux thèmes — modernisation, compétitivité et coopération — ont été abordés lors du forum politique annuel qui s’est tenu en mars avec ces pays et territoires.
SOUTIEN DE PROJETS EN AMÉRIQUE LATINE
Le commerce est un facteur important dans les relations de l’UE avec les pays en développement.
L’UE accorde à ces pays un accès préférentiel sans précédent à ses marchés.
Les importations s’effectuent en partie dans le cadre du système de préférences généralisées, un régime commercial permettant de réduire les droits tarifaires sur les marchandises en provenance de 176 pays et territoires en développement.
Lors d’une consultation publique réalisée au cours de l’année sur les adaptations à apporter à ce régime, il a été proposé de reconduire le régime actuel pour deux ans afin de laisser au Parlement européen suffisamment de temps pour examiner la nouvelle proposition qui doit être soumise à la Commission au début de 2011.
La mise en place d’accords de partenariat économique est la pierre angulaire du partenariat en matière de commerce et de développement entre l’UE et les pays ACP.
Les négociations se sont poursuivies pour toutes les régions africaines ainsi que pour le Pacifique. Elles ont particulièrement progressé avec la Communauté de développement de l’Afrique australe.
La Commission assure la bonne mise en œuvre des accords déjà finalisés, par exemple avec les Caraïbes ou la Papouasie - Nouvelle-Guinée.
Dans le cas des accords intérimaires qui ont dépassé le stade du paraphe ou de la signature, il s’agit d’assurer la cohérence des différents régimes commerciaux et de veiller à ce que les relations commerciales entre l’UE et les pays ACP reposent sur des fondements juridiques sains.
La facilité d’investissement pour l’Amérique latine, qui prévoit l’octroi de 125 millions d’euros de subventions jusqu’en 2013, a été lancée au sommet UE-ALC en mai dernier.
Son objectif est de mobiliser des financements supplémentaires pour des projets d’investissement dans les domaines de l’interconnectivité, de l’infrastructure énergétique, des transports, de l’environnement, du changement climatique, de l’infrastructure des services sociaux et du développement du secteur privé, notamment les petites et moyennes entreprises.
Elle combine subventions de l’UE et prêts provenant d’institutions publiques européennes multilatérales ou bilatérales finançant le développement et de banques régionales de développement latino-américaines.
La facilité devrait générer des investissements dans l’infrastructure pour un montant de plus de 3 milliards d’euros.
L’assistance extérieure de l’UE donne des résultats grâce à la coopération avec les communautés et les autorités locales.
La Commission s’emploie à faire un usage optimal des deniers des contribuables.
Mais, en période de changement, il est nécessaire de veiller à ce que la politique de développement continue d’être efficace.
Aussi, une nouvelle consultation a été lancée en octobre sur la façon dont la politique de développement de l’UE devrait s’adapter et évoluer.
L’Afrique subsaharienne continue à être la région du monde où l’UE déploie ses projets humanitaires les plus importants.
Ici, un camp de réfugiés au Burundi.
) Communication de la Commission intitulée «Vers une politique européenne globale
Décision 2010/413/PESC du Conseil du 26 juillet 2010 concernant des mesures restrictives à l’encontre de l’Iran, JO L 195 du 27.7.2010.
en matière d’investissements internationaux», COM(2010) 343.
) Avis de la Commission sur la demande d’adhésion de l’Islande à l’Union européenne,
Décision 2010/427/UE fixant l’organisation et le fonctionnement du Service européen pour l’action extérieure, JO L 201 du 3.8.2010.
) Communication de la Commission intitulée «Kosovo — Vers la concrétisation
) Communication de la Commission intitulée «Bilan de la politique européenne de voisinage», COM(2010) 207.
Déclaration commune relative au partenariat pour la modernisation (http://www.consilium.europa.eu/uedocs/cms_Data/docs/pressdata/fr/er/114885.pdf).
) Enquête Eurobaromètre d’août: 79 % des citoyens pensent qu’il est important
( que l’UE finance l’aide humanitaire à l’extérieur de ses frontières.
) Communication de la Commission intitulée «Vers une capacité de réaction renforcée
de l’UE en cas de catastrophe: le rôle de la protection civile et de l’aide humanitaire», COM(2010) 600.
) Document des services de la Commission sur le renforcement et l’amélioration de l’éducation dans les pays en développement, SEC(2010) 121.
Accordcadre entre l’Union européenne et ses États membres, d’une part, et la République de Corée, d’autre part (http://www.eeas.europa.eu/korea_south/docs/framework_agreement_final_en.pdf).
sur l’égalité entre les hommes et les femmes et l’émancipation des femmes dans le développement 2010-2015», SEC(2010) 265.
10) Quatrième sommet UE-Brésil — Déclaration conjointe (http://www.consilium.europa.
) Communication de la Commission intitulée «Fiscalité et développement — eu/uedocs/cms_data/docs/pressdata/fr/er/115967.pdf).
) Plan conjoint de mise en œuvre du partenariat stratégique (http://www.consilium.
) Communication de la Commission intitulée «Le rôle de l’UE dans la santé mondiale»,
) Communication de la Commission intitulée «Plan d’action de l’UE en douze points
) Communication de la Commission intitulée «Un cadre stratégique de l’UE pour aider
) Selon le statut défini par la résolution 1244 (1999) du Conseil de sécurité des Nations
2010-2013 relatif à la cohérence des politiques pour le développement», SEC(2010) 421.
) Communication de la Commission sur la consolidation des relations entre l’UE
) Décision 2010/648/UE du Conseil relative à la signature, au nom de l’Union européenne,
) Communication de la Commission intitulée «Commerce, croissance et affaires de l’accord modifiant, pour la deuxième fois, l’accord de partenariat entre les membres du groupe des États d’Afrique, des Caraïbes et du Pacifique, d’une part, et la Communauté européenne et ses États membres, d’autre part, JO L 287 du 4.11.2010.
mondiales — La politique commerciale au cœur de la stratégie Europe 2020», COM(2010) 612.
CHAPITRE 5 RENDRE L’UE PLUS DÉMOCRATIQUE, PLUS EFFICACE ET PLUS RESPONSABLE
Le traité de Lisbonne, qui est en vigueur depuis décembre 2009, a eu un impact immédiat sur le fonctionnement des institutions de l’UE en 2010.
Il vise avant tout à obtenir des résultats pour les citoyens de l’Union en rendant le processus décisionnel plus simple et plus démocratique.
Il renforce ainsi le rôle du Parlement européen dans l’édification de l’Europe, en lui attribuant de nouvelles responsabilités en matière de colégislation qui lui permettent de prendre davantage de décisions ayant une influence sur la vie quotidienne des citoyens et de mieux protéger leurs droits.
De fait, le Parlement a obtenu des pouvoirs de codécision dans 50 secteurs législatifs supplémentaires, qui le placent à égalité de droits avec le Conseil de ministres dans les domaines de l’agriculture, de la sécurité énergétique, de l’immigration, de la justice et des affaires intérieures, de la santé et des Fonds structurels.
Concernant le budget de l’Union, le traité met le Parlement sur un pied d’égalité avec le Conseil pour les décisions relatives à toutes les dépenses de l’UE, tout en simplifiant le processus décisionnel.
Dans le même temps, il étend l’usage du vote à la majorité qualifiée au Conseil à de nouveaux domaines, renforçant ainsi l’efficacité du processus décisionnel.
La planification des politiques et l’examen systématique de la législation font l’objet d’améliorations.
Chaque institution a ajusté la manière dont la législation est préparée, afin de parvenir à une efficacité et une utilisation des ressources optimales.
De nombreuses initiatives sont prises en vue de simplifier les règles et les procédures de l’Union, de rendre plus transparent le fonctionnement des institutions, de réduire les charges administratives superflues et d’impliquer davantage les parlements et les différents acteurs nationaux dans le processus décisionnel.
Avant d’adopter un nouvel acte législatif, il est aujourd’hui d’usage d’en évaluer l’impact socio- économique et sur les droits fondamentaux ainsi que sur la viabilité à long terme.
La législation en vigueur est quant à elle contrôlée pour s’assurer de sa pertinence. Enfin, dans tous les domaines — des transports au recouvrement des impôts —, des actes législatifs sont adoptés ou modifiés pour accroître l’efficacité de nombreuses activités de l’UE et de ses États membres.
Des progrès ont par ailleurs été réalisés en faveur de la transparence dans les procédures de travail et de gestion des fonds.
MISE EN ŒUVRE DU TRAITÉ DELISBONNE
La gouvernance européenne a continué d’évoluer avec l’entrée en vigueur du traité de Lisbonne, le 1er décembre 2009.
Celle-ci fut l’occasion, à de nombreux égards, de rendre l’UE plus efficace, plus démocratique et plus responsable grâce, notamment, à un niveau de collaboration sans précédent en matière de gouvernance économique ou à une coopération plus étroite concernant la lutte contre le changement climatique, la sécurité énergétique, la justice, l’immigration ou le crime organisé.
Comme l’ont montré les précédents chapitres du présent rapport, nombre de ces possibilités offertes par le traité ont très vite été exploitées au cours de l’année.
Entre autres changements introduits par le traité de Lisbonne, le Parlement européen, le Conseil et la Commission européenne ont redéfini les détails de leurs relations et des liens qui les unissent aux États membres, de manière à tirer pleinement profit des nouvelles dispositions du traité.
Le président du Conseil européen étant maintenant installé, le rôle de la présidence semestrielle tournante du Conseil a évolué.
Une nouvelle forme de coopération s’imposait donc à l’Espagne, qui a assuré la présidence tournante au premier semestre de l’année, et à la Belgique, qui lui a succédé. Toutes deux ont adapté leurs méthodes de travail pour tenir compte des nouvelles dispositions.
Le Parlement a exercé les pouvoirs que lui conférait le traité, notamment en matière d’accords internationaux, façonnant par exemple la version finale de l’accord initialement négocié par le Conseil sur le transfert des données financières aux États-Unis dans le contexte d’enquêtes sur le terrorisme.
Le président du Conseil européen, Herman Van Rompuy (à droite), et le président de la Commission européenne, José Manuel Barroso, donnent régulièrement des conférences de presse communes à l’issue des Conseils européens, comme ici, en octobre.
Le nouveau président du Conseil européen, M. Herman Van Rompuy, a joué un rôle clé dans les discussions consacrées à une nouvelle architecture en faveur de la convergence économique, tandis que la Commission faisait usage de ses propres prérogatives, proposant par exemple des mécanismes de coordination renforcée entre les États membres en matière de gouvernance économique et consolidant les liens avec les parlements nationaux, lesquels voient leur rôle renforcé par le traité de Lisbonne.
Les modalités d’établissement du budget de l’UE ont également été modifiées par le traité de Lisbonne.
La Commission a proposé les changements nécessaires au règlement financier applicable au budget général de l’Union et a déposé une proposition de règlement fixant le cadre financier pluriannuel ainsi qu’une proposition de nouvel accord interinstitutionnel sur la coopération budgétaire, transposant ainsi, conformément aux exigences du traité de Lisbonne, les dispositions de l’actuel accord interinstitutionnel sur la discipline budgétaire et la bonne gestion financière.
Les travaux de mise en place du Service européen pour l’action extérieure (SEAE), qui est devenu pleinement opérationnel à partir de 2011 (voir le chapitre 4), ont également nécessité un nouveau règlement financier et un nouveau statut
1) ainsi que de nouveaux mécanismes institutionnels. Les fonds du personnel ( de l’UE que dépense le SEAE doivent en effet être soumis aux mêmes réglementations strictes et aux mêmes contrôles approfondis que ceux des autres institutions.
Le traité de Lisbonne a en outre modifié la manière dont sont prises, au sein de l’UE, les décisions concernant de nombreuses thématiques quotidiennes, telles que les autorisations de produits ou la réglementation des marchés agricoles.
Les mécanismes permettant de déléguer à la Commission les compétences décisionnelles sur ces questions, précédemment connus sous le nom de «procédure de comitologie», ont été clarifiés.
Conformément au traité, une distinction a été établie dans les mécanismes de surveillance entre les mesures quasi légis- latives, appelées «actes délégués» (2), et les mesures d’exécution à proprement parler, dénommées «actes d’exécution» (3).
4) et par teriori) par le Parlement européen et le Conseil pour les actes délégués (
5 les États membres pour les actes d’exécution (
Le Parlement a exercé ses nouvelles compétences législatives et fait davantage entendre son point de vue sur d’autres sujets, dont les négociations internationales, les futurs mécanismes de financement de l’UE et le SEAE.
La présidence tournante du Conseil a dû s’adapter pour pouvoir collaborer de manière constructive avec un Parlement doté de nouvelles compétences et avec le président du Conseil européen, lequel a donné un nouvel élan à la recherche d’accords.
Et dans le contexte actuel de turbulences économiques et financières, la Commission a continué de jouer un rôle irremplaçable en donnant un contenu à des propositions pour sortir de la crise et promouvoir la croissance.
En janvier, le Parlement européen a joué son rôle désormais bien établi dans l’audition des membres désignés de la Commission Barroso II, obtenant le remplacement de l’un des candidats: la Bulgarie a retiré sa candidate initiale au poste de commissaire et l’a remplacée par une autre.
À la suite de cela, le Parlement a approuvé la nomination de la nouvelle Commission le 9 février, par 488 voix contre 137 et 72 abstentions.
Une résolution relative aux conséquences du traité de Lisbonne sur les procédures décisionnelles interinstitutionnelles a été adoptée en mai.
Le même mois, le Parlement a décidé, au sujet de sa future composition, de faire preuve de pragmatisme concernant l’intégration des 18 députés supplémentaires autorisés par
6 le traité (
23 juin lors d’une brève Conférence intergouvernementale.
Cette modification, qui doit permettre aux nouveaux députés d’entrer en fonction, est en cours de ratification par les États membres.
Le traité de Lisbonne a renforcé le rôle du Parlement européen (sur la photo, le président Jerzy Buzek) en lui conférant de nouvelles responsabilités en matière de colégislation.
Le Parlement a adopté, durant l’année, plusieurs mesures visant à s’adapter au traité de Lisbonne et à l’évolution du cadre interinstitutionnel.
Il a actualisé les dispositions de son règlement relatives aux questions parlementaires et aux pouvoirs délégués.
Pour l’aider à définir ses priorités au titre du cadre financier pluriannuel après 2013, une nouvelle commission spéciale («SURE»), disposant
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
Elle présentera son rapport avant que la Commission ne formule ses propositions, en juillet 2011.
«Pour relever les principaux défis de notre époque, nous avons plus que jamais besoin de nous appuyer sur la puissance collective de l’Union dans son ensemble.
Cela relève de notre responsabilité à tous.»
Jerzy Buzek, Conseil européen du 16 décembre 2010
Le Parlement européen a également consolidé ses liens avec les parlements nationaux et a modifié son règlement en conséquence au mois de juin.
Les rencontres interparlementaires organisées tout au long de l’année ont réuni les commissions du Parlement européen et leurs homologues des parlements nationaux afin de débattre des implications pratiques du traité de Lisbonne sur la politique de l’Union.
En octobre, le président du Parlement, Jerzy Buzek, a prononcé un discours de mi-mandat, au cours duquel il a défini huit domaines d’action prioritaires (crise financière, solidarité, sécurité énergétique et protection de l’environnement, action extérieure, droits de l’homme, droits des femmes, réforme institutionnelle et budget), tout en insistant sur la nécessité d’apporter des réponses innovantes et non conventionnelles aux défis à venir.
Tout en répondant aux préoccupations immédiates de responsabilité démocratique et d’amélioration de l’efficacité, l’UE n’a pas perdu de vue l’importance d’une perspective à plus long terme.
En mai a été remis le rapport González intitulé «Projet pour l’Europe à l’horizon 2030», que le Conseil européen avait commandé en 2008 afin de proposer un projet ambitieux pour les vingt prochaines années.
Présidé par Felipe González, ancien Premier ministre espagnol, un groupe de réflexion composé d’éminents penseurs européens a formulé des recommandations portant sur différents domaines allant de l’éducation à l’énergie et de la réforme du marché du travail à la coordination en matière fiscale.
Lors du sommet de juin, les dirigeants européens ont salué le travail accompli, indiquant qu’il «alimentera[it] utilement les travaux futurs de l’Union européenne».
À l’initiative de son président, Herman Van Rompuy, le Conseil européen s’est réuni à six reprises au cours de l’année.
M. Van Rompuy a commencé à répertorier les sujets de discussion concrets bien avant les réunions du Conseil européen, afin de permettre une meilleure préparation des débats.
Immédiatement après le sommet européen de juin, il s’est rendu au Parlement européen pour s’entretenir avec son président, Jerzy Buzek, et avec la conférence des présidents — une première dans l’histoire de l’Union.
Il a également abordé les conclusions de la réunion du Conseil européen avec l’ensemble des députés, lors d’une séance plénière spéciale organisée quelques jours plus tard à l’occasion de ce qui est devenu depuis un rendez-vous régulier de l’après-sommet.
LE CONSEIL
Dans le cadre de ce qui constitue une première coopération interinstitutionnelle, le président du Conseil européen, Herman Van Rompuy, prend régulièrement la parole lors de la session plénière du Parlement européen, après chaque Conseil européen (ici, au siège du Parlement à Strasbourg).
La présidence tournante du Conseil a dû s’adapter pour pouvoir collaborer de manière constructive avec un Parlement doté de nouvelles compétences et avec un président permanent du Conseil européen.
L’Espagne puis la Belgique, qui assuraient la présidence tournante, ont dû trouver leur place dans un nouvel environnement institutionnel, entre les nouveaux acteurs — le président du Conseil européen et la haute représentante de l’Union pour les affaires étrangères et la politique de sécurité — et un Parlement européen qui monte en puissance, puisqu’il est devenu colégislateur européen à part entière.
Formations du Conseil
Le Conseil européen a remanié la liste de ses formations afin de refléter les modifications apportées aux précédents traités par le traité de Lisbonne. L’objectif était d’intégrer la politique spatiale dans la formation «Compétitivité (marché intérieur, industrie et recherche)» et la politique sportive dans la formation «Éducation, jeunesse et culture».
Dès lors, les formations du Conseil portent désormais les dénominations suivantes:
Affaires générales
Affaires étrangères
Affaires économiques et financières (y inclus le budget)
Justice et affaires intérieures (y inclus la protection civile)
Emploi, politique sociale, santé et consommateurs
Compétitivité (marché intérieur, industrie, recherche et espace) (y inclus le tourisme)
Transports, télécommunications et énergie
Agriculture et pêche
Éducation, jeunesse, culture et sport (y inclus l’audiovisuel).
LA COMMISSION EUROPÉENNE
En 2010, la nouvelle Commission Barroso II est officiellement entrée en fonction, après l’audition des membres du collège par le Parlement et sa nomination par le Conseil.
Dans le contexte actuel de turbulences économiques et financières, la Commission a continué de jouer un rôle important en donnant un contenu à des propositions pour sortir de la crise et pour promouvoir la croissance.
En fin d’année, elle a adopté des propositions qui serviront à lancer le débat sur le futur réexamen du budget, lequel conditionnera la manière dont seront fixées les recettes de l’Union.
En outre, la Commission a continué d’améliorer le cadre législatif en poursuivant son travail de simplification de la législation existante, en réduisant sensiblement la charge administrative et en aidant les États membres dans la transposition du droit de l’Union.
La Commission européenne 2010-2014 au Parlement européen à Strasbourg.
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
Le président et les membres de la Commission européenne prêtent serment devant la Cour de justice de l’Union européenne, le 3 mai 2010.
En mai 2010, tous les membres de la Commission européenne ont pris l’engagement solennel, devant la Cour de justice de l’Union européenne, de respecter les obligations qui leur incombent en vertu des traités de l’UE.
Comme il s’agissait de la première Commission travaillant dans le cadre du traité de Lisbonne, la formulation de cet engagement solennel a été adaptée à la nouvelle situation juridique et a inclus également une référence à la charte des droits fondamentaux de l’Union européenne.
En 2010, la Commission a de nouveau accordé une grande importance au bon déroulement et à l’efficacité de la coopération interinstitutionnelle.
7), qui est venu est le nouvel accordcadre entre le Parlement et la Commission ( actualiser et remplacer celui de 2005.
L’entrée en vigueur du traité de Lisbonne lui confère une importance toute particulière, car il définit les relations entre les deux institutions après que les pouvoirs du Parlement ont été renforcés, notamment dans le processus législatif.
Le nouvel accordcadre entre le Parlement européen et la Commission
L’accord fixe les règles et le calendrier d’un dialogue renforcé et structuré entre les institutions, qui permet au Parlement de participer à la programmation de l’Union en contribuant de manière décisive aux travaux de la Commission lorsque celle-ci prépare son programme de travail.
Il confirme en outre l’intention de la Commission de procéder à un réexamen de toutes les propositions pendantes au début de chacun de ses mandats, de façon à les confirmer politiquement ou à les retirer, compte tenu des avis exprimés par le Parlement européen.
L’accord-cadre révisé contient les règles détaillées suivant lesquelles la Commission tiendra le Parlement informé de la négociation et de la conclusion des accords internationaux, et suivant lesquelles des parlementaires européens pourront être inclus dans la délégation de l’UE pour participer en tant qu’observateurs aux conférences internationales.
Il redéfinit les règles de protection des informations confidentielles et classifiées au sein du Parlement pour les mettre en conformité avec les normes internationales, ce qui permet d’informer l’Assemblée sur des sujets sensibles, tels que les négociations internationales.
Il prévoit également une meilleure information du Parlement concernant le travail des experts nationaux qui conseillent la Commission.
Enfin, l’accord reflète le «partenariat spécial» entre le Parlement et la Commission proposé à la fin de 2009 par le président de la Commission, M. Barroso.
Avant même la conclusion de l’accord, l’année 2010 a été marquée par une collaboration sans précédent entre les deux institutions. Celle-ci a notamment pris la forme d’un dialogue structuré entre membres de la Commission et commissions du Parlement européen durant la préparation du programme de travail de la Commission pour 2011, ou encore de réunions, que ce soit entre le collège des commissaires et la conférence des présidents des commissions du Parlement ou entre le président Barroso et la conférence des présidents.
Plus tôt dans l’année, six semaines à peine après l’entrée en fonction de la nouvelle Commission, le président Barroso a présenté au Parlement le programme de travail de la Commission pour 2010 (8).
Ce dernier a introduit des innovations, telles que la première synthèse pluriannuelle des initiatives futures possibles, qui offrent aux institutions le cadre adapté leur permettant de bâtir un large consensus concernant les priorités stratégiques de l’Union.
Conformément aux principes de réglementation intelligente, toutes les propositions du programme font ensuite l’objet d’une évaluation approfondie visant à déterminer celles qui méritent d’être mises en œuvre, et sous quelle forme.
Cette démarche s’accompagne d’un engagement à réexaminer les plans en permanence, d’année en année, dans le cadre d’une approche «évolutive» visant à renforcer la transparence et la qualité des travaux de la Commission tout en maintenant la flexibilité nécessaire pour faire face aux imprévus.
Au cours de l’année, le président Barroso a régulièrement pris part à un nouveau point de l’ordre du jour des sessions plénières du Parlement: l’«heure des questions».
En septembre, il a prononcé devant l’Assemblée le tout premier discours sur
) européenne. Cet exercice régulier, a-t-il indiqué, sera l’occa- sion de planifier chaque année les travaux de l’Union pour l’année suivante et au-delà.
Dans son discours, M. Barroso a dressé la liste des principaux défis à venir:
combattre la crise et améliorer la gouvernance économique;
relancer la croissance pour l’emploi en accélérant la mise en œuvre du programme de réformes «Europe 2020»;
construire un espace de liberté, de justice et de sécurité;
lancer les négociations en vue de la modernisation du budget de l’Union;
veiller à ce que l’UE exerce pleinement son influence sur la scène mondiale.
La Commission européenne et le Parlement européen ont établi un nouveau partenariat grâce à l’accord-cadre actualisé.
Ici, le président Barroso prend la parole à la session plénière du Parlement européen à Strasbourg.
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
Ces priorités politiques se reflètent dans le programme de travail de la Commission pour 2011 (10), qui a été présenté en séance plénière au Parlement, en novembre, par le président Barroso.
Ce dernier a mis l’accent sur les innovations institutionnelles et a encouragé le Parlement et le Conseil à entamer des discussions trilatérales sur la manière d’appliquer les dispositions du traité relatives à la programmation de l’Union.
La Commission a invité les autres institutions à traiter en priorité les propositions urgentes consacrées à la réglementation du secteur financier et à la gouvernance économique.
Le Conseil européen d’octobre a accepté la proposition de la Commission visant à anticiper les propositions en faveur d’une meilleure gouvernance économique et à les soumettre à une procédure accélérée.
Pour répondre aux demandes pressantes de décisions politiques dans les domaines de la sécurité énergétique et du changement climatique, le président Barroso a nommé un commissaire, aux côtés des commissaires responsables de l’environnement et de l’énergie, chargé de l’action pour le climat et a créé deux nouvelles directions générales, l’une chargée de l’énergie et l’autre de l’action pour le climat.
L’énergie et les transports, autrefois réunis dans un même portefeuille, ont été séparés en deux directions générales et confiés à des commissaires distincts.
Enfin, pour mieux faire face aux défis touchant aux droits des citoyens, à la justice et à la sécurité, une réorganisation similaire a été opérée au niveau des commissaires et des directions générales entre la justice, d’une part, et les affaires intérieures, d’autre part.
LES PARLEMENTS NATIONAUX
Dès le début de son mandat en 2004, la Commission Barroso I a montré la grande importance qu’elle accordait aux relations avec les parlements nationaux, en faisant de la définition et de la mise en œuvre d’une véritable approche en la matière un de ses objectifs prioritaires.
En 2006, elle a mis en place un mécanisme de dialogue politique avec les parlements nationaux et a commencé à transmettre ses nouvelles propositions législatives et ses nouveaux documents de consultation ainsi qu’à répondre aux avis des parlements.
De ce fait, quelque 500 avis ont été émis par les parlements nationaux durant le mandat de la Commission Barroso I, auxquels s’ajoutent quelque 500 rencontres entre les membres de la Commission et les parlements nationaux.
L’année 2010 fut cependant la première à voir la Commission appliquer les nouvelles dispositions du traité de Lisbonne relatives aux parlements nationaux.
Les jalons posés par la Commission Barroso I ont permis, entre autres succès, l’évolution positive de cette relation et la mise en œuvre sans heurts du mécanisme de contrôle de la subsidiarité.
La Commission Barroso II est entrée en fonction au cours d’une phase critique de ses relations avec les parlements nationaux.
Le traité de Lisbonne prévoit un accroissement significatif du rôle des parlements nationaux au niveau de l’UE et énonce à leur intention une série de nouveaux droits et devoirs accompagnant l’exercice de ce nouveau rôle.
Les nouveaux pouvoirs conférés portent essentiellement sur:
le «mécanisme de contrôle de la subsidiarité», également connu sous le nom de «procédure du carton jaune ou du carton orange». Celle-ci permet aux parlements nationaux de contraindre la Commission à revoir une proposition législative («carton jaune») lorsque la proposition est contestée par un tiers de l’ensemble des voix attribuées aux parlements nationaux, et autorise le législateur à mettre un terme à la procédure législative ordinaire («carton orange») lorsque la proposition est contestée par une majorité des voix attribuées aux parlements nationaux;
la révision des traités (avec, par exemple, un droit de veto accordé à tout parlement national lorsqu’il s’agit d’invoquer la clause passerelle);
l’espace de liberté, de sécurité et de justice (droit à l’information) (
La Commission a procédé à l’inventaire des avis reçus par les parlements nationaux en 2010 et de ses propres réponses ou réactions, dans le contexte tant du dialogue politique que du contrôle de la subsidiarité.
En 2010, plus de 80 propositions de la Commission avaient été soumises aux parlements nationaux dans le cadre du mécanisme de contrôle de la subsidiarité.
Quelque 217 avis avaient été exprimés à leur sujet, dont seuls 32 étaient négatifs.
Une proposition, la directive relative aux travailleurs saisonniers (
), a particuliè- rement retenu l’attention des parlements nationaux, récoltant 8 avis négatifs, mais aussi plusieurs avis positifs.
Dans l’ensemble, le mécanisme de contrôle de la subsidiarité fonctionne sans heurts.
Dialogue politique entre la Commission et les parlements nationaux
Le dialogue politique qu’entretient la Commission avec les parlements nationaux permet un échange d’opinions plus exhaustif et de nature plus politique, qui ne se cantonne pas aux propositions législatives et à la subsidiarité.
Dans le cadre de ce dialogue, le nombre d’avis transmis par les parlements nationaux s’est élevé à près de 400 au total en 2010, augmentant ainsi de quelque 55 % par rapport à l’année précédente.
Le dialogue politique présente de nombreux avantages: il améliore le processus d’élaboration des politiques et aide la Commission à mieux comprendre les dynamiques et procédures nationales en rapprochant l’UE de ses citoyens.
En outre, les parlements nationaux peuvent aider la Commission à atteindre certains objectifs, tels qu’une bonne transposition du droit de l’Union et une meilleure mise en œuvre des initiatives européennes.
LA COUR DE JUSTICE DE L’UNION EUROPÉENNE
La Cour de justice et le Tribunal ont rendu des arrêts importants et traité plusieurs affaires notables qui ont des répercussions sur un grand nombre d’activités au sein de l’UE.
Quelques exemples d’arrêts marquants dans divers domaines
Concernant les jeux de hasard, la Cour de justice a estimé qu’un État membre pouvait, dans certaines circonstances définies dans l’arrêt, interdire l’exploitation de jeux de hasard sur l’internet.
Eu égard aux particularités liées à l’offre de jeux de hasard en ligne, cette interdiction peut être considérée comme justifiée par l’objectif de lutte contre la fraude et la criminalité (13).
L’objectif de la lutte contre les dangers liés au jeu doit être poursuivi d’une
14 manière cohérente et systématique (
La Cour de justice a également conclu que les législations française, autrichienne et irlandaise fixant un prix minimal de vente au détail pour les cigarettes étaient
15 contraires au droit de l’Union européenne (
Dans le domaine du sport, la Cour de justice a estimé que les clubs de football pouvaient réclamer une indemnité pour la formation des jeunes joueurs qu’ils ont formés lorsque ces derniers souhaitent signer leur premier contrat de
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
Dans le domaine commercial, la Cour de justice a estimé que les produits originaires du territoire palestinien ne bénéficient pas du régime douanier
17 préférentiel instauré par l’accord CE-Israël (
La Cour de justice a également expliqué l’effet des règles de reconnaissance, par les États membres, des décisions relatives à des procédures d’insolvabilité. Elle a notamment précisé que, postérieurement à l’ouverture d’une procédure principale d’insolvabilité dans un État membre, les autorités compétentes d’un autre État membre sont en principe tenues de reconnaître et d’exécuter toutes les décisions relatives à cette procédure (18).
Pour la première fois, la Cour de justice a en outre été amenée à interpréter la portée de la législation européenne relative à la protection des inventions biotechnologiques.
Elle a jugé qu’un brevet européen ne pouvait être invoqué qu’à l’égard d’une invention exerçant effectivement la fonction pour laquelle elle est brevetée et a donc estimé que Monsanto ne pouvait interdire la commercialisation dans l’UE d’une farine de soja contenant, à l’état de résidu, une séquence d’ADN brevetée par cette société (19).
Dans le domaine des marques, la Cour de justice a estimé que Google n’avait pas enfreint la législation sur les marques en autorisant les annonceurs à
LeTribunal a rendu son premier arrêt concernant le dessin ou modèle communautaire et a annulé la décision de l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) de rejeter une demande de nullité à l’encontre du dessin ou modèle utilisé par PepsiCo pour définir la forme d’un «rappeur» (21).
Concernant l’accès aux documents des institutions de l’Union, la Cour de justice a précisé les conditions dans lesquelles une demande de communication peut être rejetée, pour des raisons liées à la protection des données à caractère personnel (22) ou à la protection de l’intégrité des enquêtes en matière d’aides d’État (23) et des procédures juridictionnelles (24).
Sur la publication des don- nées à caractère personnel, elle a clarifié les conditions à respecter lors de
25 l’adoption de dispositions législatives imposant cette publication (
Les membres de la Cour de justice à Luxembourg.
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
Le nouveau président du Comité économique et social européen, Staffan Nilsson, prend la parole lors d’une session plénière du Comité à Bruxelles.
Le rôle du Comité économique et social européen (CESE) a lui aussi été revu à la hausse dans le cadre du traité de Lisbonne, grâce à l’introduction d’une clause horizontale sur l’impact social des politiques de l’Union, à de nouvelles règles sur les services d’intérêt général et au renforcement du rôle de l’UE à l’extérieur en général.
Le Comité a été renouvelé en octobre et a élu son nouveau président, le Suédois Staffan Nilsson.
Ses travaux se sont également concentrés sur la crise économique et sociale, sur son observatoire de la stratégie Europe 2020, sur la démocratie participative et sur le forum européen de l’intégration, organisé conjointement avec la Commission européenne.
LE COMITÉ DES RÉGIONS
La nouvelle présidente du Comité des régions, Mercedes Bresso, prise en photo lors d’une réunion du bureau extraordinaire du Comité à Anvers.
Le traité de Lisbonne a renforcé les compétences du Comité des régions, en lui accordant pour la première fois le pouvoir d’attaquer devant la Cour de justice de l’Union européenne les nouveaux actes législatifs européens qu’il considère comme contraires au principe de subsidiarité.
Le Comité a été renouvelé en février et a élu sa nouvelle présidente, l’Italienne Mercedes Bresso.
Au cours de l’année, il a organisé divers événements en collaboration avec le président Barroso et avec d’autres membres de la Commission. Il a par ailleurs entamé la révision du protocole de coopération avec la Commission.
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
LE MÉDIATEUR EUROPÉEN
En janvier, le Parlement a reconduit P. Nikiforos Diamandouros au poste de médiateur européen.
Les plaintes qu’il a traitées portaient notamment sur l’accès aux documents, le traitement des plaintes concernant des infractions au droit de l’Union, les questions de personnel et les questions relatives aux subventions ou aux marchés de service.
Un rapport spécial concernant la Commission a été transmis au Parlement européen en 2010.
En juin, la Commission a adopté son rapport d’évaluation annuel concernant les relations avec le Médiateur et le fonctionnement de la procédure interne de réponse au Médiateur européen.
LES AUTRES INSTITUTIONS el ga
D’autres institutions se sont développées durant l’année.
À la Banque centrale européenne (BCE), un nouveau vice-président a été désigné et une direction générale «Stabilité financière» a été mise sur pied.
La Banque s’est également préparée à accueillir le secrétariat du Comité européen du risque systémique.
Avant toute chose, la BCE a contribué aux mesures que l’UE a prises afin de stabiliser l’euro, notamment à travers le programme pour les marchés de titres adopté le 10 mai par son conseil des gouverneurs.
Dans son programme de travail 2010, la Cour des comptes européenne a arrêté un certain nombre de thèmes prioritaires, tels que le caractère pluriannuel d’un grand nombre de dépenses de l’Union, y compris: les corrections forfaitaires et les recouvrements; l’innovation et le marché intérieur; le capital humain; l’énergie durable; la stratégie de la Commission visant à simplifier le cadre réglementaire pour les entreprises et les citoyens.
À ses yeux, l’arrivée d’un nouveau Parlement, d’un nouveau traité et d’une nouvelle Commission offre des possibilités d’améliorer la gestion financière de l’Union. La Cour des comptes s’est attelée durant l’année à aider les principaux responsables de la gestion et du contrôle des fonds européens à saisir ces possibilités de changement.
P. Nikiforos Diamandouros, qui a été réélu médiateur européen, donne une conférence de presse pour présenter son rapport annuel 2009 au Parlement européen, à Bruxelles.
Quatre nouvelles agences ont été créées au cours de l’année: le Bureau européen d’appui en matière d’asile, l’Autorité bancaire européenne, l’Autorité européenne des marchés financiers et l’Autorité européenne des assurances et des pensions professionnelles.
Le groupe interinstitutionnel relatif aux agences de régulation, mis sur pied en 2009 pour dégager des perspectives communes au Parlement, au Conseil et à la Commission sur la manière d’améliorer le fonctionnement des agences, a poursuivi ses activités en 2010.
En mai, il a convenu d’une feuille de route concernant les travaux à venir.
Lors de sa réunion de novembre, il a avalisé les travaux accomplis jusque-là sur le plan technique et a tenu un premier débat d’orientation sur les travaux à entreprendre à l’avenir.
EFFICACITÉ ET TRANSPARENCE
L’Union européenne a continué de simplifier la législation existante et de faire des propositions pour alléger la charge administrative que celle-ci impose.
En outre, pour garantir que les nouveaux textes législatifs et les nouvelles politiques sont de la plus haute qualité possible, toutes les initiatives majeures font systématiquement l’objet d’une analyse d’impact.
La gestion et le contrôle des finances de l’Union ainsi que les mécanismes de transparence ont été encore améliorés.
UNE RÉGLEMENTATION INTELLIGENTE
Le programme «Mieux légiférer» de la Commission s’est traduit par une nette amélioration du processus de formulation des politiques au niveau de l’UE et au niveau national.
Parallèlement, la Commission a grandement simplifié la législation existante et a réalisé des progrès significatifs dans la réduction des charges administratives et dans l’aide à la transposition du droit de l’UE qu’elle apporte aux États membres.
Le Conseil a adopté une directive destinée à simplifier les exigences en matière de facturation de la taxe sur la valeur ajoutée (TVA), en particulier en ce qui concerne la facturation électronique (28).
La nouvelle directive impose désormais aux autorités fiscales d’accepter les factures électroniques dans les mêmes conditions que les factures papier, et vise à lever les obstacles juridiques à la transmission et au stockage de ces factures électroniques.
) aux citoyens et aux entreprises
PROCÉDURES ANTITRUSTS CLARIFIÉES relève de la responsabilité partagée de l’ensemble des institutions de l’UE et des États membres.
Un tel cadre est nécessaire pour atteindre les objectifs de la stratégie Europe 2020 pour une croissance intelligente, durable et inclusive (voir le chapitre 1 pour plus de détails).
La Commission européenne a publié des explications détaillées sur la manière dont fonctionnent en pratique les procédures antitrusts afin de renforcer encore la transparence et la prévisibilité de ses procédures.
L’un des devoirs de la Commission est de s’assurer que les politiques au niveau de l’UE sont décidées sur la base des faits et de manière proportionnée, transparente et responsable.
Par ailleurs, par l’intermédiaire de son programme «Mieux légiférer», elle a apporté des changements significatifs ces cinq dernières années:
les consultations publiques et l’analyse d’impact sont désormais la norme pour les initiatives de la Commission;
les règles de l’Union sont en cours de simplification;
les charges administratives pesant sur les entreprises sont en voie d’être réduites elles aussi.
Les procédures administratives ont été simplifiées pour le transport maritime à courte distance, notamment à travers le nouveau règlement douanier et la directive sur les formalités portuaires,
29 conformément au programme d’action (
Poursuivant sur cette lancée, la Commission vient de franchir une nouvelle étape: une communication sur la réglementation intelligente au sein de l’Union a été adoptée en octobre, qui définit des actions visant à accroître la qualité et la pertinence de la législation de l’UE (27).
En particulier, la Commission attachera plus d’importance à l’évaluation de la législation et des politiques existantes.
Les résultats qui en découleront seront au cœur de l’élaboration de toute réglementation nouvelle ou révisée pendant la préparation des analyses d’impact.
Parallèlement, la Commission continuera de travailler avec le Parlement européen, le Conseil, les États membres et les autres parties prenantes, et elle les encouragera à mettre en œuvre avec détermination le programme «Mieux légiférer».
À partir de 2012, l’extension de la période de consultation de huit à douze semaines permettra aux citoyens et aux diverses parties prenantes de mieux se faire entendre encore.
en vue de créer un espace maritime européen sans barrières.
De nouveaux instruments, tels qu’un guichet unique pour les procédures administratives, la simplification des escales dans des pays tiers et des systèmes avancés de communication et d’information électroniques (transport maritime en ligne), sont en cours d’élaboration.
Ces mesures représentent une économie potentielle de 75 millions d’euros pour 1,7 million de navires qui font escale chaque année dans les principaux ports de l’Union.
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
GÉRER LA QUALITÉ DE LA LÉGISLATION TOUT AU LONG DU CYCLE D’ÉLABORATION DES POLITIQUES
Simplification et allégement des charges administratives
Soucieuse de simplifier la législation existante, l’Union européenne fait des propositions pour alléger la charge administrative que celle-ci impose.
Au cours de l’année, la Commission a ainsi présenté des propositions qui, si elles sont adoptées par le Parlement et le Conseil, réduiront les coûts administratifs de 31 % — soit bien plus que l’objectif de 25 % initialement convenu.
Le programme de travail de la Commission pour 2010 a renouvelé le programme pluriannuel glissant de simplification, qui comporte une liste de 46 propositions pour 2010-2012 concernant tant la politique industrielle que l’énergie et les transports, l’agriculture et la pêche, l’emploi et les affaires sociales, la justice et les affaires intérieures, la santé ou encore la fiscalité et les statistiques.
Le programme de travail de la Commission pour 2011 a actualisé la liste des initiatives de simplification et retiré des propositions.
ÉTABLISSEMENT DES STATISTIQUES DU TOURISME AMÉLIORÉ
La Commission a continué de bénéficier de l’appui du groupe à haut niveau de parties prenantes indépendantes sur les charges administratives que préside M. Edmund Stoiber, ancien ministre-président de Bavière.
Les États membres seront autorisés à recourir à des techniques d’estimation plutôt qu’à des enquêtes pour compiler leurs statistiques sur le tourisme.
La Commission a proposé une refonte du règlement Bruxelles I sur la compétence judiciaire, la reconnaissance et l’exécution des décisions en matière civile et commerciale, qui simplifie les litiges transfrontières et améliore l’accès aux tribunaux de l’UE.
Les nouvelles règles proposées réduiront au minimum la durée et le coût d’exécution des décisions de justice étrangères et garantiront l’égalité d’accès aux tribunaux dans les États membres.
En mai, un examen par la Commission des règles d’accès aux fonds de l’UE a abouti à un allégement de la charge administrative et des coûts pour les bénéficiaires, en même temps qu’à une extension des possibilités d’associer financements publics et privés pour donner davantage d’impact aux investissements.
FLUX DE TRÉSORERIE AMÉLIORÉS DANS LES TRANSACTIONS COMMERCIALES
En avril, la Commission a adopté une communication présentant diverses possibilités de simplification de la mise en œuvre des programmes-cadres de recherche, afin de rendre ceux-ci plus accessibles et plus attirants pour les grands chercheurs du monde entier et les sociétés les plus innovatrices, en particulier les plus petites d’entre elles (30).
Cette communication a suscité un débat intense avec le Parlement et le Conseil ainsi que de nombreuses autres parties prenantes.
Un consensus est en voie d’élaboration sur un certain nombre de mesures à court terme pouvant être mises en œuvre par la Commission à l’intérieur du cadre juridique et réglementaire actuel, telles que la poursuite du développement du portail des participants aux travaux de recherche, l’optimisation de la structure et du calendrier des appels à propositions et une meilleure adaptation de la taille des consortiums, ou encore l’introduction d’une plus grande flexibilité dans l’utilisation des coûts moyens de personnel ou dans les dispositions applicables aux intérêts générés par les préfinancements.
Évaluation de la législation existante et analyse d’impact
La directive sur les retards de paiements dans les transactions commerciales qui a été approuvée en octobre améliore la situation de trésorerie des entreprises européennes et contribue à éliminer les obstacles aux transactions commerciales transfrontières.
Elle vise à introduire, comme règle générale, un délai de trente jours pour le règlement des factures dans les transactions commerciales entre entreprises.
En même temps, la Commission a entamé, en 2010, une évaluation ex post systématique de la législation en vigueur, indiquant que tous les grands instruments existants, qu’il s’agisse de programmes de dépenses ou de mesures réglementaires, feraient l’objet d’une évaluation régulière.
Cela est essentiel pour s’assurer que les mesures réglementaires forment un cadre cohérent et produisent effectivement les effets attendus.
La Commission a donc commencé à revoir l’intégralité du corpus régissant certains domaines d’action, afin de détecter les doubles emplois, les lacunes, les incohérences et les mesures obsolètes au moyen de «bilans de la qualité».
Les premiers domaines concernés, en 2010, ont été l’environnement, les transports, l’emploi et les affaires sociales, ainsi que la politique industrielle.
Pour garantir que les nouveaux textes législatifs et les nouvelles politiques sont de la plus haute qualité possible, la Commission a en outre mis en place un système ample et ambitieux d’analyse d’impact de ses principales initiatives.
Le but de ce système est de collecter les données factuelles qui serviront à étayer la prise de décision et de garantir que toutes les options pertinentes ont bien été considérées.
Des rapports d’analyse d’impact sont publiés parallèlement aux grandes propositions afin d’expliquer en quoi celles-ci se justifient et sur quels faits concrets elles reposent.
En septembre, un rapport de la Cour des comptes européenne relatif au système
La Commission, encouragée par les recommandations de la Cour, continuera de travailler à l’efficacité de ce système.
Un pas important a déjà été franchi avec la publication sur le site Europa de «feuilles de route» pour toutes les initiatives susceptibles d’avoir des incidences notables, décrivant quelles analyses ont déjà été réalisées et ce qui est prévu.
Cela a permis en effet de rendre plus transparent le travail d’analyse d’impact, tout en facilitant la participation des parties prenantes dans les premières phases de l’élaboration des politiques (32).
Enfin, le comité d’analyse d’impact indépendant, rouage essentiel du système, a continué de veiller à ce que les analyses d’impact soient conformes aux normes de qualité et de procédure.
Il a émis 83 avis sur la qualité des analyses d’impact de la Commission et formulé des recommandations d’amélioration concrètes.
La Cour des comptes européenne a noté que le comité contribuait à améliorer la qualité des analyses d’impact.
En 2010, quelque 66 analyses de ce type ont été réalisées concernant des initiatives politiques majeures.
AMÉLIORER LA MISE EN ŒUVRE DE LA LÉGISLATION DE L’UE
Les efforts tendant à améliorer la façon dont les États membres appliquent le droit de l’UE se sont poursuivis.
En mars, la Commission a publié un rapport d’évaluation sur le fonctionnement d’«EU Pilot», la méthode mise en place pour améliorer l’aide fournie aux citoyens et aux entreprises concernant l’application du droit de l’Union et pour remédier plus rapidement aux infractions.
Par exemple, les services de la Commission ont travaillé de concert avec l’Allemagne pour faire en sorte qu’un important projet de construction n’ait pas d’incidence négative sur les espèces protégées de la région, et avec le Royaume-Uni pour garantir la délivrance en temps utile de leur titre de séjour aux ressortissants de l’UE et aux membres de leur famille.
Ils ont également collaboré avec les autorités espagnoles pour protéger les consommateurs et l’appellation d’origine des produits traditionnels.
Dans son rapport sur ces activités (33), la Commission souligne le large éventail des actions qui ont été prises récemment afin d’améliorer l’application du droit de l’UE.
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
La Commission a adopté une communication (34) relative à sa politique qui consiste, en vertu de l’article 260, paragraphe 3, du traité sur le fonctionnement de l’Union européenne (TFUE), à saisir la Cour de justice pour que celle-ci inflige des sanctions financières aux États membres qui omettent de transposer dans les délais les directives de l’UE.
En 2010, le nombre de procédures d’infraction initialement lancées à l’encontre des États membres pour manquement présumé à leurs obligations en matière de transposition du droit de l’UE s’est élevé à 1 168 (ce chiffre correspond à la première étape de la procédure, c’est-à-dire à l’envoi d’une lettre de mise en demeure conformément à l’article 258 TFUE).
Les domaines d’activité principalement concernés par ces nouvelles procédures ont été la santé et la politique des consommateurs, l’environnement, le marché intérieur et le transport, représentant à eux tous plus de 70 % du total.
PROTECTION DES INTÉRÊTS FINANCIERS DE L’UE ET LUTTE CONTRE LA FRAUDE
L’évaluation indépendante de la Cour des comptes pour l’année 2009 a fait ressortir une amélioration très nette de la gestion financière de l’UE et du contrôle de celle-ci par rapport aux années précédentes.
Pour la première fois, le taux d’erreur concernant le budget dans son ensemble a cette année été inférieur à 5 %, une performance dont peu de gouvernements nationaux pourraient se targuer.
Concernant les Fonds structurels, le taux d’erreur a diminué de plus de moitié depuis 2008 et approche maintenant les 5 %.
De surcroît, 0,2 % seulement de toutes les erreurs détectées sont liées à une fraude potentielle.
Par exemple, les erreurs constatées dans une procédure d’appel d’offres relative à un projet de construction d’un pont ne signifient pas que le nouveau pont doive être démoli ou qu’il soit de mauvaise qualité.
Lorsque des erreurs ayant une incidence financière sont découvertes, les paiements indus sont récupérés auprès des responsables du projet ou du pays concerné.
Le rapport note que des irrégularités représentant 1,22 milliard d’euros au total ont été identifiées, rapportées, et ont fait l’objet d’un suivi, mais que ce chiffre ne reflète pas la situation sur une seule année.
Ces irrégularités, rapportées par les États membres en 2009, se sont produites sur plusieurs années, et, sur ce montant de 1,22 milliard d’euros, la fraude en a représenté 1,09 million.
L’UE a exercé un contrôle plus efficace sur ses fonds: 346,5 millions d’euros de financements agricoles indûment dépensés par les États membres ont été recouvrés en mars à la suite d’une décision adoptée par la Commission dans le cadre de la procédure d’apurement de conformité, et un montant supplémentaire de 265,02 millions d’euros a été récupéré en juillet.
Les fonds n’avaient pas été dépensés conformément aux règles de l’UE ou bien n’avaient pas été contrôlés convenablement. Cet argent retourne au budget de l’UE.
En juillet, la Commission a présenté au Parlement européen un document de réflexion sur la réforme de l’Office européen de lutte antifraude (OLAF), comme base d’un dialogue interinstitutionnel entre le Parlement, le Conseil et la Com-
Les conclusions de ce dialogue ont été reprises dans une proposition que la Commission soumettra au début de 2011.
En mars, un nouveau système — le «Fraud Notification System» — permettant de signaler anonymement, via l’internet, des faits de corruption et de fraude a rendu plus facile et plus sûre la dénonciation des cas suspects à l’OLAF par des citoyens attentifs et les fonctionnaires de l’UE.
La fraude fiscale a également fait l’objet de débats nourris durant l’année.
La coopération en matière de fiscalité a progressé sur deux points: le Conseil est parvenu à un accord sur le renforcement de l’assistance mutuelle entre États membres en matière de recouvrement des créances fiscales (le taux de recouvrement actuel est de 5 % seulement des montants dus) ainsi que d’établissement et de perception des impôts (abolition du secret bancaire dans les relations entre autorités fiscales et suppression du secret comme motif de refus de répondre à une demande d’information).
Conformément aux orientations du G20 sur la coopération avec les juridictions offshore dans la lutte contre la fraude fiscale, la Commission a proposé un accord antifraude modifié avec le Liechtenstein.
Ce dernier pourrait aussi servir de modèle pour l’Andorre, Monaco et Saint-Marin; en ce qui concerne la Suisse, il pourrait servir de base à un accord nouveau ou modifié, avec notamment des dispositions relatives à l’échange d’informations fiscales conformes aux normes internationales.
L’écart de TVA s’élevant à un montant compris entre 90 milliards et 113 milliards er décembre un livre d’euros sur la période 2000-2006, la Commission a publié le 1 vert sur l’avenir de la TVA, qui vise à mettre en place un système plus simple, plus
En juin, les ministres des finances sont convenus d’accroître leur coopération dans la lutte contre la fraude en matière de TVA. Cela se traduira par la création d’un réseau antifraude permanent baptisé «Eurofisc».
En avril, un nouveau système électronique permettant de surveiller la circulation des produits soumis à accises — alcool, tabac et produits énergétiques — a donné à l’UE de nouveaux moyens pour combattre la fraude.
Selon les estimations, environ 100 000 opérateurs expédient quelque 4,5 millions de lots de produits soumis à accises entre les États membres chaque année.
Le système informatisé de circulation et de contrôle des produits soumis à accises rend les échanges de produits en question à l’intérieur de l’UE moins coûteux et plus simples pour les opérateurs, tout en permettant également aux États membres de traiter plus rapidement et plus facilement les cas de fraude en la matière.
Les autorités et les opérateurs économiques des États membres peuvent adhérer progressivement au système jusqu’au 1erjanvier 2011, après quoi il sera intégralement appliqué dans l’ensemble de l’Europe.
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
MIEUX COMMUNIQUER SUR L’EUROPE
Un nouveau cadre régissant la création et le fonctionnement des groupes d’experts de la Commission a été adopté en vue de simplifier et de clarifier les règles ainsi que de renforcer la coordination.
Afin d’améliorer la transparence, une nouvelle version du registre des groupes d’experts est aussi proposée, qui fournit des informations plus précises sur les catégories d’entités énumérées, la composition des groupes et les activités réalisées.
En outre, la Commission et le Parlement ont relancé en mai les travaux relatifs à un registre et à un code de conduite communs pour les représentants d’intérêts.
En octobre, un ancien commissaire a démissionné de ses fonctions au sein du conseil d’administration d’une banque d’investissement britannique après que le comité d’éthique de la Commission européenne eut fait part de ses craintes concernant un possible conflit d’intérêts; c’est la première fois que le comité d’éthique rend un tel avis.
Trois priorités communes de communication interinstitutionnelle pour 2010 ont eu respectivement pour thème «piloter la relance économique et mobiliser de nouvelles sources de croissance», «agir dans les domaines du climat et de l’énergie» et «faire fonctionner le traité de Lisbonne pour les citoyens européens».
En vertu de la déclaration politique de 2008 intitulée «Communiquer l’Europe en partenariat», un premier rapport a été publié sur la coopération entre les institutions et les États membres en matière de communication sur l’Europe.
La Commission a lancé en mars une campagne intitulée «Rédiger clairement», qui vise à encourager la rédaction de documents plus concis, plus clairs et laissant moins de place au jargon, les rendant plus faciles à lire.
En 2010, la Commission européenne a divulgué l’identité des bénéficiaires de fonds de l’UE en 2009 dans des domaines tels que la recherche, l’éducation et la culture, l’énergie, les transports et l’aide extérieure.
La base de données en ligne de l’UE concernant ces bénéficiaires, qui contient aujourd’hui plus de 114 000 entrées remontant jusqu’en 2007, a fait l’objet d’améliorations offrant des possibilités de recherche supplémentaires.
Pour la première fois, en 2010, la base donne des renseignements sur les dépenses administratives de la Commission liées à la passation des marchés.
Très peu d’administrations publiques dans le monde ont poussé aussi loin la transparence financière.
LE BUDGET 2011 DEL’UNION EUROPÉENNE
En 2010, de nouvelles procédures ont été appliquées pour la première fois pour l’adoption du budget de l’UE, et des propositions ont également été soumises pour lancer le débat sur le futur réexamen du budget, lequel conditionnera la manière dont seront fixées les recettes de l’Union.
Le budget 2011 — premier budget adopté selon les nouvelles procédures mises en place par le traité de Lisbonne — a été approuvé le 15 décembre.
Au total, il s’élève à 141,9 milliards d’euros en crédits d’engagement et 126,5 milliards d’euros en crédits de paiement.
La Commission a présenté une proposition de révision de son règlement financier.
S’ils sont approuvés par l’autorité législative, les changements apportés simplifieront l’accès aux fonds de l’UE en allégeant les formalités administratives ainsi que les coûts pour les bénéficiaires, en même temps qu’ils étendront les possibilités de conjuguer financements publics et privés pour donner davantage d’impact aux investissements.
L’allégement de la charge administrative consiste notamment à supprimer l’obligation de reverser les intérêts perçus sur les paiements d’avances, à doubler, en le portant à 50 000 euros, l’actuel plafond de 25 000 euros en deçà duquel les subventions sont soumises à des procédures simplifiées, ainsi qu’à faciliter le paiement par les bénéficiaires de leurs partenaires au sein des projets.
En octobre, la Commission a présenté les conclusions tirées du réexamen du budget, accompagnées de propositions concernant à la fois les dépenses et les nouvelles sources de recettes pour le budget de l’UE après 2013.
Il est ressorti principalement que les règles actuelles du budget de l’UE font que celui-ci est lent à réagir aux événements imprévus, tandis que la complexité d’un trop grand nombre de dispositions nuit à son efficience et à la transparence.
Les finances publiques étant sous pression, un certain nombre de moyens sont proposés pour parvenir à un budget européen à la hauteur des enjeux, qui n’impliquent pas nécessairement d’augmenter les dépenses mais de se concentrer sur les bonnes priorités, la valeur ajoutée, les résultats et la qualité des dépenses de l’Union.
Du côté des recettes, l’objectif est de promouvoir un système équitable et transparent qui soit compris par les citoyens et qui réduise la dépendance de l’UE à l’égard des contributions directes des États membres grâce à l’introduction de nouvelles «ressources propres».
Parmi les options envisagées figurent une partie de la taxe financière, la mise aux enchères des quotas d’émission de gaz à effet de serre dans l’UE, une redevance européenne liée au transport aérien, un taux de TVA européen séparé, une taxe énergétique européenne et un impôt européen sur les sociétés.
La Commission a également proposé de garantir les obligations européennes émises par les promoteurs des projets pour financer les grands travaux d’infrastructures.
D’OÙ VIENNENT LES FONDS POUR LE BUDGET DE L’UE?
Développement durable et innovation au cœur du budget de l’UE
L’UE en tant que partenaire mondial6 %
Droits de douane, droits agricoles et cotisations «sucre»12 %
Dépenses administratives totales 6 %
Développement rural, environnement, pêche11 %
Ressource fondée sur la TVA (taxe sur la valeur ajoutée)11 %
Cohésion et compétitivité pour la croissance et l’emploi 45 %
Ressource fondée sur le revenu national brut76 %
Citoyenneté, liberté, sécurité et justice1 %
Agriculture: aides directes et dépenses en rapport avec le marché 31 %
Source: Commission européenne.
Source: Commission européenne.
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
Travaux du Parlement en 2010Résolutions et décisions adoptées par le Parlement européen
Législation
Droitsdel’homme
Troisièmelecture
Deuxième
Résolutions(articles103et108)
) Dans 19 cas, le Parlement européen a modifié la proposition de la Commission.
2) Dans 1 cas, le Parlement européen a rejeté la proposition de la Commission, et dans 63 cas il l’a modifiée.
3) Dans 7 cas, le Parlement européen a modifié la position commune du Conseil.
) Arrêt de la Cour du 16 mars 2010 dans l’affaire C-325/08, Olympique Lyonnais.
) Arrêt de la Cour du 25 février 2010 dans l’affaire C-386/08, Brita.
) Arrêt de la Cour du 21 janvier 2010 dans l’affaire C-444/07, MG Probud Gdynia.
) Arrêt de la Cour du 6 juillet 2010 dans l’affaire C-428/08, Monsanto Technology.
) Arrêt de la Cour du 23 mars 2010 dans les affaires jointes C-236/08 à C-238/08,
) Arrêt du Tribunal du 18 mars 2010 dans l’affaire T-9/07, Grupo Promer Mon Graphic/
) Arrêt de la Cour du 29 juin 2010 dans l’affaire C-28/08 P, Commission/Bavarian Lager.
) Arrêt de la Cour du 29 juin 2010 dans l’affaire C-139/07 P, Commission/Technische
) Arrêt de la Cour du 21 septembre 2010 dans les affaires jointes C-514/07 P, C-528/07 P et C-532/07 P, Suède e.a./API et Commission.
) Arrêt de la Cour du 9 novembre 2010 dans les affaires jointes C-92/09 et C-93/09,
Communication de la Commission intitulée «Mise en œuvre de l’article 290 du traité sur le fonctionnement de l’Union européenne», COM(2009) 673 final.
) Communication de la Commission intitulée «Une réglementation intelligente
) Directive 2010/45/UE relative au système commun de taxe sur la valeur ajoutée
Proposition de règlement établissant les règles et principes généraux relatifs aux modalités de contrôle par les États membres de l’exercice des compétences d’exécution par la Commission, COM(2010) 83.
Proposition approuvée par le Parlement en date du 16 décembre.
) Communication de la Commission sur la création d’un espace maritime européen
Article 14 du traité sur l’Union européenne et protocole n° 36 sur les dispositions transitoires.
) Communication de la Commission intitulée «Simplification de la mise en œuvre des programmes-cadres de recherche», COM(2010) 187.
Communication de la Commission intitulée «Programme de travail de la Commission pour 2010 — Le moment d’agir», COM(2010) 135.
( http://europa.eu/rapid/pressReleasesAction.do?reference=SPEECH/10/411 européennes soutient-elle la prise de décision?» (http://eca.europa.eu/portal/pls/portal/docs/1/5372734.PDF).
) Rapport annuel sur le contrôle de l’application du droit de l’UE, COM(2010) 538.
) Article 12 TUE et article 70 TFUE, et protocole n° 1 sur le rôle des parlements nationaux dans l’Union européenne.
) Proposition de directive établissant les conditions d’entrée et de séjour des ressortissants de pays tiers aux fins d’un emploi saisonnier, COM(2010) 379.
) Document de réflexion sur la réforme de l’Office européen de lutte antifraude (OLAF),
) Arrêts de la Cour du 3 juin 2010 dans l’affaire C-203/08, Sporting Exchange, et dans l’affaire C-258/08, Ladbrokes Betting & Gaming et Ladbrokes International. 36
) Livre vert de la Commission sur l’avenir de la TVA, COM(2010) 695.
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
JANVIER
L’Espagne prend la présidence tournante du Conseil de l’Union européenne.
Séisme en Haïti.
Dans les heures qui suivent la catastrophe, l’UE apporte une aide destinée à des activités d’assistance immédiate et envoie des experts dans la région.
Au total, l’UE a fourni plus de 300 millions d’euros d’aide humanitaire et promis plus de 1,2 milliard d’euros pour la reconstruction et le développement à long terme d’Haïti lors de la conférence internationale des donateurs organisée par les Nations unies.
L’UE annonce de nouveaux objectifs de réduction des émissions de gaz à effet de serre pour 2020.
FÉVRIER
La Commission approuve le plan de la Grèce pour réduire son déficit budgétaire.
Ouverture de l’exposition universelle 2010 de Shanghai.
Le président Barroso participe à l’inauguration du pavillon de l’UE et conduit une délégation de commissaires, venus rencontrer leurs homologues chinois.
La Semaine de la science et de la technologie UE-Chine a lieu du 14 au 19 juin.
Le Comité des régions commence un nouveau mandat.
Le Parlement européen approuve la nouvelle Commission européenne «Barroso II» par 488 voix contre 137 et 72 abstentions.
L’UE met la Grèce en demeure de remédier à son déficit excessif d’ici à 2012 et lui recommande de mettre ses politiques économiques en conformité avec les grandes orientations des politiques économiques de l’UE.
Les pays de la zone euro et le FMI offrent à la Grèce 110 milliards d’euros en prêts d’urgence sur trois ans pour l’aider à assurer le service de sa dette.
Au début de 2010, la hausse des déficits publics et le niveau de la dette déclenchent une crise de confiance dans les obligations souveraines européennes et l’euro.
Les turbulences sur les marchés se concentrent sur la Grèce, dont le déficit budgétaire de 13,6 % en 2009 dépassait largement les prévisions fournies par ce pays.
Les ministres des finances de l’UE approuvent un fonds de crise de 750 milliards d’euros destiné à soutenir les marchés financiers.
Le mécanisme de stabilisation financière, qui consiste principalement en garanties de prêt des pays de la zone euro, inclut une contribution de 250 milliards d’euros du FMI.
L’objectif d’enrayer le déclin de la biodiversité et la dégradation des écosystèmes d’ici à 2020 est approuvé par le Conseil.
La Commission propose un ensemble de mesures visant à renforcer le pacte de stabilité et de croissance et à étendre la surveillance.
Cette proposition prévoit d’harmoniser la planification budgétaire et politique nationale en mettant en place un «semestre européen», permettant aux États membres de se coordonner lors de la préparation de leur budget et de leurs programmes nationaux de réformes.
Les dirigeants des pays de la zone euro approuvent la création d’un filet de sécurité financier commun avec le FMI.
Conformément à cet accord, la Grèce doit recevoir des prêts bilatéraux coordonnés d’autres pays de la zone euro ainsi que des fonds du FMI, au cas où elle se trouverait en grave difficulté.
Cette mesure vise à restaurer la confiance dans l’euro.
Le gouvernement grec reçoit 14,5 milliards d’euros de l’UE, la première tranche de prêts bilatéraux accordés par dix pays de la zone euro.
La Commission adopte un «Agenda numérique pour l’Europe» — la première de sept initiatives phares dans le cadre de la stratégie Europe 2020.
Graves inondations en Pologne.
Pour les investisseurs, la Commission propose une compensation plus rapide, dont le montant peut atteindre 50 000 euros.
Le Conseil européen donne son feu vert à
Le Service européen pour l’action extérieure est établi.
Le Pakistan est frappé par de graves inondations.
L’UE fournit 150 millions d’euros d’aide humanitaire et certains États membres apportent une aide supplémentaire de 170 millions d’euros.
Les droits à l’importation sur un certain nombre de produits exportés par le Pakistan sont aussi suspendus.
La Commission définit une boîte à outils pour renforcer la surveillance des politiques budgétaires et macroéconomiques et des réformes structurelles.
Le «semestre européen» comporte des sanctions visant à désamorcer les menaces qui pèsent sur la stabilité financière de l’UE et de la zone euro.
La Belgique prend la présidence tournante du Conseil de l’Union européenne.
Lancement de «Jeunesse en mouvement», une initiative phare dans le cadre de la stratégie Europe 2020.
Cette initiative vise à accroître la mobilité des étudiants et stagiaires et à améliorer la qualité et l’attractivité de l’éducation et de la formation en Europe.
Un nouveau logo pour tous les produits biologiques de l’UE prend effet.
La stratégie pour l’égalité entre les femmes et les hommes est adoptée.
Le Parlement européen approuve de nouvelles exigences de capital pour les banques.
L’objectif est de mettre un terme à des pratiques bancaires non souhaitables de rémunération, qui ont entraîné, dans de nombreux cas, une prise de risque excessive et ont contribué à la crise financière.
Les banques doivent aussi détenir plus de capitaux pour couvrir leurs risques.
La Commission adopte des propositions législatives pour renforcer et étendre les instruments de coordination des politiques économiques et budgétaires.
Les propositions portent aussi sur les politiques macroéconomiques et les réformes structurelles.
De nouveaux mécanismes de contrainte sont prévus pour les États membres qui ne respecteraient pas les règles.
OCTOBRE
Lancement, dans le cadre de la stratégie Europe 2020, de l’initiative phare «Une Union pour l’innovation», qui vise à accélérer le développement de nouveaux produits et services.
Lancement d’«Une stratégie pour des compétences nouvelles et des emplois», une initiative phare dans le cadre de la stratégie Europe 2020 visant à stimuler l’emploi et à améliorer les compétences.
L’état d’urgence est déclaré dans trois régions de Hongrie après le déversement de boues toxiques par une usine d’aluminium.
Une nouvelle présidence est élue pour le mandat 2010-2013 du Comité économique et social européen.
L’UE, la BCE et le FMI accordent à l’Irlande une assistance financière de 85 milliards d’euros.
Cette aide est fournie en réponse à une demande faite par l’Irlande le 22 novembre.
Elle a pour objet de préserver la stabilité financière de la zone euro et de l’UE dans son ensemble.
Le Parlement européen décerne le prix Sakharov 2010 à Guillermo Fariñas.
La Commission lance le «Single Market Act» (loi sur le marché unique) et le rapport sur la citoyenneté pour accroître les avantages du marché intérieur et éliminer les obstacles qui empêchent les citoyens et les entreprises d’exercer leurs droits.
Du 29 novembre au 10 décembre: conférence de Cancún sur le changement climatique.
Les négociations se sont achevées par un accord sur des aspects clés, tels que la sylviculture, les transferts de technologie et la création d’un fonds pour le climat en vue de soutenir les efforts d’adaptation au changement climatique et d’atténuation de ses effets dans les pays en développement.
La Commission lance des propositions pour une nouvelle politique industrielle.
La Commission propose une stratégie commerciale active pour les cinq prochaines années afin de favoriser la relance de l’économie.
La Commission propose une coopération renforcée en vue d’instaurer une protection par un brevet unitaire dans l’UE.
Des brevets valables dans tous les pays participants peuvent être obtenus par une demande unique.
Ce train complet de mesures, qui est une initiative de l’UE pour renforcer la réglementation, la supervision et la gestion des risques du secteur bancaire, a pour objet de réglementer tant les banques individuelles que l’ensemble du système bancaire.
Le Parlement européen approuve les règles relatives aux agences de notation.
L’Autorité européenne des marchés financiers contrôlera directement les agences.
Elle sera autorisée à effectuer des perquisitions, à infliger des amendes et à vérifier que les agences évaluent l’exactitude de leurs notations passées.
Elle entrera en fonction après approbation par le Conseil.
Lancement d’une nouvelle stratégie pour assurer l’approvisionnement énergétique durable de l’UE.
La Commission propose de légiférer et de prendre d’autres mesures pour réduire la consommation, instaurer un marché unique d’ici à 2015, créer un «bloc de négociation» avec les fournisseurs et renforcer la position des consommateurs.
L’initiative citoyenne européenne est adoptée.
Pour la première fois, des particuliers peuvent proposer directement une nouvelle législation de l’UE.
Si un million de citoyens d’au moins un quart des États membres unissent leurs forces, ils peuvent inviter la Commission européenne à élaborer des propositions législatives dans les domaines où celle-ci a le pouvoir de le faire.
Lancement de la Plateforme européenne contre la pauvreté et l’exclusion sociale, une initiative phare dans le cadre d’Europe 2020 visant à garantir la cohésion sociale et territoriale.
Le Conseil européen accepte de modifier le traité pour établir un mécanisme permanent permettant de préserver la stabilité financière de la zone euro dans son ensemble.
Certains des principaux événements de 2010 sont énumérés ici.
Cette chronologie n’a pas l’ambition d’être exhaustive — d’autres faits marquants sont décrits dans le rapport lui-même.
Prendre contact avec l’UE
EN LIGNE
Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet suivant: europedirect.europa.eu
PAR TÉLÉPHONE OU COURRIER ÉLECTRONIQUE
Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone au numéro 00 800 6 7 8 9 10 11 (certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou facturent ces appels) (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
DES OUVRAGES SUR L’EUROPE
Consultez des publications sur l’UE d’un simple clic sur le site d’EU Bookshop: bookshop.europa.eu
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser aux:
Représentation à Marseille CMCI 2 rue Henri-Barbusse13241 Marseille Cedex 01FRANCETél. +33 491914600
Bureau pour la Belgique Rue Wiertz 601047 Bruxelles BELGIQUE Tél. +32 22842005Courriel: epbrussels@europarl.europa.eu Internet: www.europarl.be
Représentation en Belgique Rue Archimède 731000 Bruxelles BELGIQUE Tél. +32 22953844Courriel: COMM-REP-BRU@ec.europa.eu Internet: www.ec.europa.eu/belgium
Bureau pour le Luxembourg Maison de l’Europe 7, rue du Marché aux Herbes 2929 Luxembourg LUXEMBOURG Tél. +352 4300-22597Courriel: EPLuxembourg@europarl.europa.eu Internet: www.europarl.lu
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de l’Union européenne existent dans d’autres pays du monde.
L’Union européenne
États membres de l’Union européenne
Pays candidats
FR C doi:10.2775/59537
Prix au Luxembourg (TVA exclue): 7 EUR
L’Union européenne: pourquoi?
Dix grandes étapes
L’élargissement et la politique de voisinage
Que fait l’Union?
Le marché intérieur
L’Europe des citoyens
Quel avenir pour l’Europe?
Chronologie de la construction européenne
L’Union européenne: pourquoi?
L’Europe, au XXI siècle, a pour mission:
• de consolider la réunification du continent;
• d’assurer la sécurité de ses citoyens;
12leçonssurl’Europe
• de préserver l’identité des peuples européens et de respecter leur diversité;
• de faire rayonner les valeurs auxquelles sont attachés les Européens, tels le développement durable, les droits de l’homme, l’économie sociale de marché.
Autorité, la production du charbon et de l’acier de pays autrefois ennemis avait une grande portée symbolique. Les matériaux de la guerre se transformaient en instruments de réconciliation et de paix.
Avant qu’elle ne se concrétise en un véritable projet politique, l’idée européenne resta limitée au cercle des philosophes et des visionnaires.
La perspective des «États-Unis d’Europe», selon la formule de Victor Hugo, correspondait à un idéal humaniste et paci-
La réunification du continent européen fique.
Les tragiques conflits qui brisèrent le econtinent durant la première moitié du XX siècle lui ont apporté un brutal démenti.
L’Union européenne (UE) a favorisé l’unification allemande après la chute du mur de Berlin en 1989.
Tout naturellement, après la décomposition de l’Empire soviétique en 1991, les anciens pays communistes d’Europe centrale et orientale, soumis pendant des décennies à la tutelle autoritaire du pacte de Varsovie, ont à leur tour retrouvé au sein de la famille démocratique européenne la maîtrise de leur destin.
Ce processus se poursuit aujourd’hui avec la candidature de plusieurs pays de la région des Balkans, et l’ouverture de négociations avec la Croatie ainsi qu’avec la Turquie en octobre 2005.
Il a fallu attendre les réflexions issues des mouvements de résistance au totalitarisme, pendant la Seconde Guerre mondiale, pour voir émerger un nouvel espoir: dépasser les antagonismes nationaux, créer les conditions d’une paix durable.
Une poignée d’hommes d’État courageux, tels Robert Schuman, Konrad Adenauer, Alcide De Gasperi, Winston Churchill, se sont engagés entre 1945 et 1950 pour convaincre leurs peuples d’entrer dans une ère nouvelle: celle d’une organisation structurée de l’Europe de l’Ouest fondée sur des intérêts communs, garantie par des traités assurant l’égalité de chaque État et le respect du droit.
La sécurité e
Robert Schuman (ministre des affaires étrangères du gouvernement français) a repris une idée de Jean Monnet et, le 9 mai 1950, a proposé la création d’une Communauté européenne du charbon et de l’acier (CECA).
Placer sous une autorité commune, la Haute défis de la sécurité.
L’UE doit garantir efficacement la sécurité des États qui la composent.
Elle doit travailler de manière constructive
avec les régions se situant sur ses frontières: le sud de la Méditerranée, les Balkans, le Caucase, le Moyen-Orient.
Elle doit également protéger ses intérêts militaires et stratégiques à travers ses alliances, telle l’Alliance atlantique en particulier, et l’émergence d’une véritable politique européenne de sécurité et de défense commune (PESD).
La solidarité est le corollaire nécessaire à ce grand espace de libre concurrence.
Elle s’illustre de façon concrète pour les citoyens: quand ceux-ci sont les victimes d’inondations ou d’autres catastrophes naturelles, le budget de l’UE dégage des crédits d’aide aux sinistrés.
En plus, le vaste marché continental de 500 millions de consommateurs doit être profitable au plus grand nombre d’acteurs économiques et sociaux. Les Fonds structurels gérés par la Commission agissent en complément et en incitation aux interventions des États et des régions pour réduire les écarts de développement.
L’UE, à travers le budget de l’Union et les crédits de la Banque européenne d’investissement (BEI), favorise l’extension des infrastructures de transport (autoroutes, trains à grande vitesse) qui ont pour effet de désenclaver les régions périphériques et de stimuler les échanges transeuropéens.
V. L’identité des Européens dans le monde et dans l’Union européenne
Sécurité intérieure et sécurité extérieure sont les deux faces de la même médaille: la lutte contre le terrorisme et la criminalité organisée impose une coopération étroite entre les services de police des États membres.
La constitution d’un «espace de liberté, de sécurité et de justice» au sein de l’UE, où chaque citoyen est protégé par la loi et a le même accès à la justice, ouvre un nouveau chantier qui exige une coordination accrue des actions des gouvernements.
Des organes tels qu’Europol, le système de police européen, ou Eurojust, qui promeut la coordination entre les procureurs, les juges et les officiers de police des États membres, sont également appelés à renforcer leur rôle et leurs moyens d’intervention.
La solidarité économique et sociale
Les sociétés postindustrielles européennes deviennent de plus en plus complexes.
Les citoyens ont connu une élévation continue de leur niveau de vie, mais des écarts importants subsistent et peuvent même s’accroître avec l’adhésion des anciens pays communistes.
C’est pour cela qu’il est important que les pays membres de l’UE travaillent ensemble pour résoudre leurs problèmes.
Mais ce sont des fondements économiques qui lui ont donné sa dynamique et assuré son succès.
Toutefois, ces efforts ne sont pas accomplis aux dépens de l’identité culturelle et linguistique distincte des pays de l’Union.
Au contraire, de nombreuses activités de l’Union contribuent à créer une nouvelle croissance économique fondée sur les particularités régionales et la grande diversité des traditions et des cultures.
Pour assurer la croissance et faire face à la concurrence mondiale, dans un siècle où les tendances démographiques privilégient d’autres continents, les pays européens doivent continuer à s’unir.
Pris isolément, aucun de nos États n’est en mesure de faire suffisamment le poids pour défendre ses intérêts dans le commerce mondial.
De même, les stratégies commerciales et les investissements des entreprises européennes ont besoin d’un espace plus vaste que le marché national pour bénéficier des économies d’échelle et trouver de nouveaux clients.
L’UE a favorisé l’ouverture d’un grand marché unique: elle s’emploie à faire disparaître les obstacles aux échanges et les rigidités administratives qui entravent l’action des acteurs économiques.
À terme, tous les pays participant à l’Union sont gagnants.
On se rend compte, après un demisiècle d’intégration européenne, que l’ensemble de l’Union pèse beaucoup plus sur les plans économique, social, technologique, commercial mais aussi politique que la simple addition des États membres.
Il y a bien une valeur ajoutée européenne, une prime à l’action commune.
12leçonssurl’Europe
Unie dans la diversité — un panneau bilingue d’une rue de Malte.
L’Union veut promouvoir une vision humaniste et progressiste de l’homme, placé au cœur d’une révolution de la planète, qu’il lui appartient de maîtriser et non de subir.
Les seules forces du marché ou le recours à l’action unilatérale ne peuvent garantir la satisfaction des besoins des peuples.
• Parce que l’Europe est la première puissance commerciale du monde et joue, à ce titre, un rôle déterminant dans les négociations internationales, telles que l’Organisation mondiale du commerce (OMC), qui réunit 149 pays membres et dans la mise en œuvre du protocole de Kyoto sur la pollution atmosphérique et les changements climatiques.
• Parce qu’elle prend position sur les questions sensibles pour le citoyen telles que la protection de l’environnement, les énergies renouvelables, le principe de précaution dans la sécurité alimentaire, l’aspect éthique de la biotechnologie, la sauvegarde des espèces animales menacées, etc.
L’UE est donc porteuse d’un message et d’un modèle auxquels ses citoyens adhèrent en grande majorité.
Les droits de l’homme, la solidarité sociale, la liberté d’entreprendre, le partage équitable des fruits de la croissance, le droit à un environnement protégé, le respect des diversités culturelles, linguistiques et religieuses, l’harmonieuse synthèse entre la tradition et le progrès constituent pour les Européens un véritable patrimoine de valeurs.
La Charte des droits fondamentaux de l’UE, proclamée à Nice en décembre 2000, énumère tous ceux dans lesquels les vingt-cinq États membres et les citoyens se reconnaissent aujourd’hui.
Ce patrimoine rassemble les Européens quand ils se comparent au reste du monde.
Par exemple, la peine de mort est abolie dans tous les pays de l’Union.
Le vieil adage «l’union fait la force» garde aujourd’hui son sens pour les Européens.
D’autre part, l’Union n’a pas pour effet d’uniformiser les modes de vie, les traditions et les valeurs propres à chacun des peuples qui la composent; elle fait de la diversité une de ses valeurs essentielles.
Naissance de la Communauté européenne du charbon et de l’acier (CECA) entre les six pays fondateurs
Les Communautés passent à neuf membres et développent leurs politiques communes
Premières élections européennes au suffrage universel direct
Premier élargissement méditerranéen
Ouverture du grand marché intérieur
Entrée en vigueur du traité de Maastricht qui institue l’Union européenne
Mise en circulation de l’euro
Dix nouveaux pays membres entrent dans l’Union
La Communauté a d’abord été une entreprise de paix, puisqu’elle est parvenue à associer dans un ensemble institutionnel régi par le principe d’égalité les vainqueurs et les vaincus de la dernière guerre intraeuropéenne.
Le 9 mai 1950, Robert Schuman, ministre français des affaires étrangères, présente publiquement les idées qui sont à l’origine de la création de l’Union européenne.
Le 9 mai marque donc l’anniversaire de l’UE.
Les élections se tiennent tous les cinq ans.
En 1981, l’adhésion de la Grèce et, en 1986, celles de l’Espagne et du Portugal renforcent le flanc sud des Communautés, tout en rendant plus impérative la mise en œuvre de programmes de solidarité régionale.
Les six États membres décidèrent le 25 mars 1957 (traité de Rome) de construire une Communauté économique européenne (CEE) sur la base d’un marché commun plus large, couvrant toute une gamme de biens et de services.
Les droits de douane industriels sont totalement éliminés le 1er juillet 1968 et les politiques communes, principalement la politique agricole et la politique commerciale, seront mises en place durant cette décennie.
Un certain «europessimisme» sévit au début des années 80, alimenté par les effets de la crise économique mondiale.
Pourtant, à partir de 1985 naît un nouvel espoir de relance de la dynamique européenne.
Sur la base d’un livre blanc, présenté en 1985 par la Commission présidée par Jacques Delors, la Communauté décide d’achever
Les succès des Six décident le Danemark, l’Irlande et le Royaume-Uni à les rejoindre.
Le premier élargissement, qui fait passer les Communautés de six à neuf membres en 1973, s’accompagne aussi de la mise en œuvre de nouvelles politiques sociale, environnementale, régionale — avec la création du Fonds européen de développement régional (FEDER), en 1975.
Cet objectif am- bitieux et cette date sont consacrés dans
Chute du mur de Berlin en 1989 et disparition progressive des barrières qui divisaient le continent européen.
l’Acte unique européen, signé en février er
Il faut faire face ensemble à la concurrence des États-Unis et des pays nouvellement industrialisés.
12leçonssurl’Europe
Les réformes sont d’autant plus nécessaires que les défis du chômage et du coût croissant des régimes de retraites pèsent de la même manière sur les économies des États membres.
Les États membres négocient un nouveau traité sur l’Union européenne, dont les lignes directrices sont fixées par le Conseil européen, composé des chefs d’État ou de gouvernement des États membres, à Maas-
À peine constituée, l’Europe des Quinze entame la marche vers un nouvel élargis- tricht, en décembre 1991. Le traité entre en er vigueur le 1 novembre 1993.
sement d’une ampleur sans précédent. Les anciennes «démocraties populaires» du bloc soviétique (la Bulgarie, la Hongrie, la Pologne, la République tchèque, la Roumanie et la Slovaquie), les trois États baltes issus de la décomposition de l’Union soviétique (l’Estonie, la Lettonie et la Lituanie), l’une des Républiques de l’ex-Yougoslavie (la Slovénie) et deux pays méditerranéens (Chypre et Malte) frappent à la porte de l’UE au milieu des années 90.
Ce nouvel élan et l’évolution de la géopolitique du continent conduisent trois nouveaux pays à entrer dans l’Union le 1er janvier 1995: l’Autriche, la Finlande et la Suède.
Désormais, l’Union des Quinze poursuit sa marche vers le projet le plus spectaculaire qu’elle puisse offrir aux citoyens: le remplacement de leur monnaie nationale er
Le désir de stabilité du continent et l’aspiration à étendre le bénéfice de l’unification européenne à ces jeunes démocraties favorisent leur démarche.
Les négociations d’adhésion sont ouvertes à Luxembourg en par l’euro.
Le 1janvier 2002, la monnaie décembre 1997.
L’Europe des Vingt-cinq de- er vient une réalité le 1 mai 2004.
La Bulga- rie et la Roumanie suivent le mouvement le er européenne circule dans les douze pays de la zone euro et prend le statut de grande monnaie de paiement et de réserve à côté du dollar.
Les Européens doivent faire face ensemble aux multiples défis de la mondialisation. L’accélération des progrès technologiques et l’utilisation toujours grandissante de l’internet participent à la modernisation des économies.
Mais les profondes mutations que subit le tissu économique entraînent également des déchirures sociales et des chocs culturels.
La «stratégie de Lisbonne» adoptée par l’Union en mars 2000 s’est fixé pour objectif d’adapter l’économie européenne aux nouvelles conditions de l’économie mondiale.
L’élargissement et la politique de voisinage
• L’Union européenne est ouverte à tous les États européens qui remplissent les critères démocratiques, économiques et politiques nécessaires.
• À la suite de plusieurs vagues d’élargissement, l’Union est passée de 6 à 27 États membres.
D’autres pays encore sont candidats à l’adhésion.
I. La réunification du continent c. D’autres candidats a. L’Europe des Vingt-cinq
Le Conseil européen, réuni en décembre 2002 à Copenhague, a fait franchir au processus d’unification européenne l’une des étapes les plus importantes de toute son histoire.
En décidant de faire adhérer dix ernouveaux pays à partir du 1mai 2004, les Quinze n’ont pas seulement élargi la surface géographique ni accru le nombre de citoyens de l’Union européenne.
Ils ont mis fin à la coupure brutale du continent, divisé depuis 1945 entre le monde libre et le monde communiste.
La Turquie, membre de l’Organisation du traité de l’Atlantique Nord (OTAN), pays associé à la Communauté européenne depuis 1963 et candidat à l’adhésion depuis 1987.
Sa situation géographique et son histoire politique ont longtemps fait hésiter l’Union à donner une réponse positive à sa demande.
Finalement, le Conseil européen a ouvert, en octobre 2005, les négociations d’adhésion, en même temps qu’à un autre pays candidat, la Croatie.
Aucune date n’est actuellement fixée pour l’éventuelle entrée en vigueur d’un traité d’adhésion de ces deux pays à l’issue des négociations d’adhésion.
d. Les pays des Balkans occidentaux Principalement originaires de l’ex-Yougo-
Ce cinquième élargissement a une portée politique et morale.
Il a permis à des pays également européens, de par leur situation géographique, leur culture, leur histoire, leurs aspirations, tels que la République tchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie, de rejoindre la famille démocratique européenne et de partager le grand dessein des pères fondateurs.
b. Les nouvelles adhésions slavie, ces pays se tournent également vers l’Union européenne pour accélérer leur reconstruction économique, la normalisation de leurs relations mutuelles longtemps meurtries par des guerres ethniques, nationales et religieuses, et consolider leurs institutions démocratiques.
L’Union européenne a accordé le statut de «pays candidat» à l’ancienne République yougoslave de Macédoine en décembre 2005.
Les pays potentiellement candidats sont l’Albanie, la Bosnie-et-Herzégovine, le Monténégro et la Serbie.
La Bulgarie et la Roumanie sont devenues candidates à l’adhésion en 1995.
Pour ces deux pays, le processus a duré plus longtemps que pour les dix autres, mais ils ont finalement rejoint l’Union européenne le 1erjanvier 2007, portant le nombre d’États membres de l’UE à vingt-sept.
a. Les critères juridiques
La construction européenne s’est toujours présentée comme un processus politique et économique ouvert à tous les pays européens disposés à adhérer aux traités constitutifs et à reprendre l’acquis communautaire.
L’article 237 du traité de Rome stipule: «Tout État européen peut demander à devenir membre de la Communauté.»
En ce qui concerne l’élargissement de 2004, la stratégie de préadhésion comprenait un volet financier d’un montant total de 41 milliards d’euros destinés essentiellement à financer des actions structurelles permettant aux nouveaux pays de faire face à leurs obligations de nouveaux membres.
L’article F du traité de Maastricht ajoute que les États membres ont des systèmes de gouvernance fondés sur des principes démocratiques.
L’Union européenne, jusqu’où?
Les débats qui ont accompagné dans la plupart des pays membres la ratification du traité sur la Constitution européenne ont
En 1993, face à la demande des ex-États communistes à faire partie de l’Union, le Conseil européen a précisé trois critères à remplir pour adhérer à l’Union.
Au moment de son adhésion, un pays doit disposer:
• des institutions stables garantissant la démocratie, la primauté de droit, le respect des droits de l’homme et des minorités ainsi que leur protection;
• d’une économie de marché viable capable de faire face aux pressions concurrentielles et aux forces du marché à l’intérieur de l’Union;
• de la capacité à assumer les obligations découlant de l’adhésion, et notamment à souscrire aux objectifs de l’Union.
Le pays doit aussi disposer d’une administration publique capable d’appliquer la législation européenne.
Les négociations d’adhésion ont lieu entre chaque pays candidat et la Commission européenne, qui représente l’Union européenne.
La décision de faire entrer un nouvel État membre dans l’Union doit être prise à l’unanimité par les États membres réunis au sein du Conseil, après avis de la Commission.
Le Parlement européen doit donner son avis conforme à la majorité absolue des membres qui le composent.
Tous les traités d’adhésion doivent être ensuite ratifiés par montré les interrogations des opinions européennes sur la question des frontières finales de l’Union européenne et de son identité.
La question ne trouve pas de réponse simple, d’autant plus que les États membres n’ont pas tous la même perception de leurs intérêts géopolitiques ou économiques.
Les premiers accords ont été conclus avec la Croatie et l’ancienne République yougoslave de Macédoine, et l’Albanie a suivi. Les autres pays qui pourraient éventuellement devenir candidats à l’adhésion dans ce contexte sont la Bosnie-et-Herzégovine, le Monténégro et la Serbie.
L’Islande, le Liechtenstein, la Norvège et la Suisse ne sont pas membres de l’Union européenne, bien qu’ils remplissent les conditions d’adhésion, parce que leur opinion publique n’y consent pas à l’heure actuelle.
12leçonssurl’Europe
• Les accords suivant la «politique de voisinage» concernent les pays de la Méditerranée du sud, les pays du Caucase du Sud et les pays d’Europe orientale qui ne sont pas actuellement déclarés comme éligibles à l’Union européenne.
La situation politique du Belarus ainsi que la situation stratégique de la Moldova posent toujours un problème.
Il est clair que la Russie ne peut devenir membre de l’Union européenne, dans sa configuration politique actuelle, sans la déséquilibrer politiquement et géographiquement.
De plus, les institutions actuelles de l’Union sont conçues, depuis le traité de Nice de 2003, pour vingt-sept États membres au maximum. Tout dépassement de ce chiffre devra faire l’objet d’une nouvelle négociation intergouvernementale définissant les rapports entre les États membres au sein des institutions.
La capacité de l’Union à fonctionner selon les principes de base des traités (voir chapitre 4, «Comment fonctionne l’Union?») est également en cause avec plus de trente États.
Les procédures de décision doivent être profondément revues pour éviter la paralysie et permettre de maintenir une capacité d’action.
De plus, des questions aussi sensibles que l’usage des langues officielles se poseront.
En 2007, l’adhésion de la Bulgarie et de la Roumanie a porté le nombre de langues officielles assurées dans l’UE de 21 à 23.
L’Union européenne, pour gérer les relations qu’elle entretient avec les pays proches, candidats ou non à l’adhésion, poursuit des politiques en parallèle:
• les «accords d’association et de stabilisation» (AAS) qui ouvrent la possibilité
• Le Conseil de ministres de l’Union européenne, représentant les États, est l’institution décisionnelle principale de l’Union.
Quand il se réunit au niveau des chefs d’État ou de gouvernement il est le Conseil européen et donne les grandes impulsions politiques de l’Union.
• Le Parlement européen représente les peuples et partage le pouvoir législatif et budgétaire avec le Conseil.
12leçonssurl’Europe
• La Commission européenne, chargée de définir l’intérêt commun de l’Union, dispose du droit d’initiative et assure la mise en œuvre des politiques européennes.
C’est le cas notamment des règlements, directives et recommandations adoptés par les institutions de l’Union.
Plus qu’une confédération d’États, moins qu’un État fédéral, l’Union européenne est une construction nouvelle qui n’entre pas dans une catégorie juridique classique.
Elle se fonde sur un système politique original en permanente évolution depuis plus de cinquante ans.
Ces lois, et de façon plus générale les politiques de l’Union européenne, sont le résultat de décisions prises par le triangle institutionnel reliant le Conseil, représentant les États membres, le Parlement européen, représentant les peuples, et la Commission, organe indépendant des États et garante de l’intérêt général des Européens.
Le Conseil de l’Union européenne (le Conseil de ministres) est l’institution décisionnelle principale de l’Union européenne.
Chaque pays de l’Union en exerce la présidence, par rotation, pour une durée de six mois.
Il réunit les ministres des pays membres de l’UE selon la matière inscrite à l’ordre du jour: affaires étrangères, agriculture, industrie, transports, environnement, etc.
Le Conseil dispose du pouvoir législatif, selon la «procédure de codécision», qu’il partage avec le Parlement européen.
Il exerce également avec le Parlement le pouvoir budgétaire.
Le Conseil arrête les accords internationaux négociés au préalable par la Commission.
Le Parlement européen: son vote est votre voix.
Nombre de votes au Conseil attribué à chaque pays
Allemagne, France, Italie, Royaume-Uni Espagne, Pologne Roumanie Pays-Bas Belgique, République tchèque, Grèce, Hongrie, Portugal Bulgarie, Autriche, Suède Danemark, Irlande, Lituanie, Slovaquie, Finlande Estonie, Chypre, Lettonie, Luxembourg, Slovénie Malte
Un minimum de 255 votes sur 345 (c’est-à-dire 73,9 %) est requis pour constituer une majorité qualifiée. En plus:
• toute décision doit être approuvée par une majorité (dans certains cas deux tiers) des États membres;• tout État membre peut demander confirmation que le nombre de votes favorables représente au moins 62 % de la population totale de l’UE.
vers la politique étrangère et de sécurité commune (PESC), mécanisme de rapprochement et d’expression d’une diplomatie commune des États membres.
Dans des domaines essentiels, tels que l’adhésion d’un nouvel État, la modification des traités ou la mise en route d’une nouvelle politique commune, le Conseil doit statuer à l’unanimité.
Le Parlement européen est l’organe d’expression démocratique et de contrôle politique de l’Union qui participe également au processus législatif.
Depuis 1979, ses membres sont élus au suffrage universel tous les cinq ans.
Dans la plupart des autres cas, le Conseil doit statuer à la majorité qualifiée, c’est-à-dire qu’une décision du Conseil n’est valable que si elle recueille un nombre précis de votes favorables.
Le nombre de votes dont dispose chaque pays est pondéré selon la taille relative de sa population.
Le Parlement tient normalement ses sessions plénières à Strasbourg et des sessions supplémentaires à Bruxelles.
Ses vingt commissions, qui préparent les travaux des séances plénières, ainsi que les Groupes politiques, se réunissent la plupart du temps à Bruxelles.
Le siège du secrétariat général est installé à Luxembourg et à Bruxelles.
Le traité de Maastricht a consacré le rôle du Conseil européen comme centre d’impulsion des principales initiatives politiques de l’Union et organe d’arbitrage des questions litigieuses qui n’ont pu trouver d’accord au sein du Conseil de l’Union européenne.
Le Conseil européen aborde également les problèmes d’actualité internationale à tra-
Nombre de membres au Parlement européen par pays 2007-2009
Le Parlement exerce une fonction législative auprès de l’Union à trois niveaux:
12leçonssurl’Europe
• depuis 1987 également, la procédure dite «d’avis conforme» soumet à la ratification du Parlement la conclusion d’accords internationaux (négociés par la Commission) ainsi que tout nouvel élargissement de l’Union;
Allemagne Autriche Belgique Bulgarie Chypre Danemark Espagne Estonie Finlande France Grèce Hongrie Irlande Italie Lettonie Lituanie Luxembourg Malte Pays-Bas Pologne Portugal République tchèque Roumanie Royaume-Uni Slovaquie Slovénie Suède
Les groupes politiques au Parlement européen
13-03-07.FR-0.2.indd 319
dans la conduite des politiques communes dont le budget lui est confié: recherche et technologie, aide au développement, cohésion régionale, etc.
La Commission dispose pour l’assister d’une administration, composée de trente-six directions générales (DG) et services, dont le siège est réparti principalement entre Bruxelles et Luxembourg.
Le Parlement partage également avec le Conseil le pouvoir budgétaire: il adopte le budget de l’Union.
Il a aussi la possibilité de le rejeter, ce qui s’est déjà produit à plusieurs reprises.
Dans ce cas, toute la procédure budgétaire est à recommencer.
Préparé par la Commission, le budget fait la navette entre le Conseil et le Parlement.
Le Parlement a pleinement utilisé ses pouvoirs budgétaires pour influer sur les politiques de l’Union.
Les autres institutions et organes a. La Cour de justice
Le Parlement est l’organe de contrôle démocratique de l’Union: il dispose du pouvoir de renverser la Commission en adoptant une motion de censure à la majorité des deux tiers.
Il contrôle également la gestion quotidienne des politiques communes en posant des questions orales et écrites à la Commission et au Conseil.
Enfin, le président en exercice du Conseil européen informe le Parlement des résultats obtenus par cette instance.
c. La Commission européenne
La Cour de justice des Communautés européennes, dont le siège est fixé à Luxembourg, est composée d’un juge par État membre et assistée de huit avocats généraux, qui sont désignés d’un commun accord par les gouvernements, pour un mandat de six ans renouvelable.
Leur indépendance est garantie. Le rôle de la Cour est d’assurer le respect du droit européen et l’interprétation et l’application correctes des traités.
La Commission européenne est l’un des organes clés du système institutionnel de l’Union européenne.
Ses membres sont nommés pour cinq ans d’un commun accord par les États membres après un vote d’investiture du Parlement.
Elle est contrainte à la démission collective lorsqu’elle est censurée par le Parlement européen devant lequel elle est responsable.
Depuis 2004, la Commission compte un commissaire par État membre.
La Cour des comptes, créée en 1975 et ayant son siège à Luxembourg, est composée d’un membre pour chaque pays de l’Union, désigné d’un commun accord pour six ans par les États membres après consultation du Parlement européen.
Elle vérifie la légalité et la régularité des recettes et des dépenses de la Communauté ainsi que sa bonne gestion financière.
La Commission jouit d’une large indépendance dans l’exercice de ses attributions.
Elle incarne l’intérêt commun et ne doit se soumettre à aucune injonction de l’un ou l’autre État membre.
Gardienne des traités, elle veille à la mise en œuvre des règlements et des directives adoptés par le Conseil et le Parlement, et peut recourir à la voie contentieuse devant la Cour de justice pour faire appliquer le droit de l’Union.
Organe de gestion, la Commission exécute les décisions prises par le Conseil, par exemple dans le domaine de la politique agricole commune.
Elle dispose d’un large pouvoir
Le Comité des régions (CdR), mis en place par le traité sur l’Union européenne, est composé de représentants des collectivités régionales et locales, nommés par le Conseil sur proposition des États pour quatre ans.
La Banque centrale européenne (BCE), située à Francfort, a la responsabilité de gérer l’euro et la politique monétaire de l’Union (voir le chapitre 7, «L’Union économique et monétaire et l’euro»).
La Cour de justice garantit le respect de la loi européenne — elle a fait en sorte que les mères bénéficient d’un traitement équitable lorsqu’elles reprennent leur travail.
e. La Banque européenned’investissement
La Banque européenne d’investissement (BEI), située à Luxembourg, est compétente pour accorder des prêts et des garanties pour la mise en valeur des régions moins développées et pour la reconversion d’entreprises.
Que fait l’Union?
• L’Union agit dans les domaines où son action est profitable aux États membres:
• les politiques de solidarité (appelées aussi politiques de cohésion) dans les domaines régional, agricole et social;
• L’Union dispose pour cela d’un budget qui permet d’agir en addition et en complémentarité des États membres.
Ce budget est modeste par rapport à l’économie européenne — il représente au maximum 1,24 % du revenu national brut de l’ensemble des pays.
Les domaines d’action seront le capital physique et humain, l’innovation, la société de la connaissance, l’adaptabilité aux changements, l’environnement et l’efficacité administrative;
Les politiques de solidarité ont principalement pour objet d’accompagner la réalisation du marché intérieur (voir le chapitre 6, «Le marché intérieur») et d’en corriger les déséquilibres par des mesures structurelles favorisant les régions en retard ou les secteurs de production en difficulté.
Cet impératif d’une solidarité entre les États membres et les régions s’est encore accentué avec l’arrivée de 12 nouveaux États membres dont les revenus sont très inférieurs à la moyenne de l’Union.
L’Union doit également apporter sa contribution à la reconversion des secteurs d’activités durement touchés par la concurrence mondiale en pleine expansion.
• la compétitivité régionale et l’emploi: cet objectif vise à renforcer la compétitivité, l’emploi et l’attractivité des régions, en dehors de celles qui sont les moins favorisées.
Il doit permettre d’anticiper les changements économiques et sociaux, promouvoir l’innovation, l’esprit d’entreprise, la protection de l’environnement, l’accessibilité, l’adaptabilité et le développement de marchés du travail inclusifs; a. L’action régionale
La politique régionale de l’Union est fondée sur des transferts financiers.
Ces transferts profitent au développement des régions en retard, à la reconversion de certaines zones industrielles, à l’aide aux chômeurs de longue durée, à l’insertion professionnelle des jeunes, à la modernisation des structures agricoles et aux zones rurales défavorisées.
• la coopération territoriale européenne: ce nouvel objectif vise à renforcer la coopération aux niveaux transfrontalier, transnational et interrégional.
Il vise à promouvoir des solutions communes pour des autorités voisines dans les domaines du développement urbain, rural et côtier, le développement des relations économiques et la mise en réseau des petites et moyennes entreprises (PME).
Les crédits alloués aux actions régionales par les perspectives financières 2007-2013 sont concentrés autour de trois objectifs:
• le Fonds européen de développement régional (FEDER), finance le renforcement de la cohésion économique, sociale et territoriale en réduisant les disparités régionales et en soutenant le développement et l’ajustement structurel des économies régionales, y compris la reconversion des régions industrielles en déclin.
• le Fonds social européen (FSE), finance la formation professionnelle, l’aide à l’emploi et l’insertion professionnelle.
À côté de ces Fonds structurels, il existe un Fonds de cohésion, qui finance les infrastructures de transport et d’environnement dans les États membres dont le produit intérieur brut (PIB) par habitant est inférieur à 90 % de celui de l’Union.
La production des aliments que vous consommez: la qualité est aussi importante que la quantité.
Le monde agricole se voit confier de nouvelles tâches: assurer une certaine activité économique au sein de chaque territoire et entretenir la diversité de nos paysages.
Cette diversité et la relation harmonieuse entre l’homme et les terroirs, la reconnaissance d’une «civilisation rurale» sont des éléments importants de l’identité européenne.
Le traité de Rome de mars 1957 avait fixé à la PAC des objectifs qui ont été largement atteints: assurer un niveau de vie équitable à la population agricole, stabiliser les marchés, assurer des prix raisonnables aux consommateurs, moderniser les structures agricoles.
D’autres principes progressivement mis en place ont correctement fonctionné.
La sécurité des approvisionnements a été assurée pour les consommateurs, qui ont pu bénéficier de prix stables, à l’écart des fluctuations du marché mondial.
Le financement de la PAC transite par le Fonds européen d’orientation et de garantie agricole (FEOGA).
De même, l’Union a entamé une réforme de sa politique de la pêche, qui vise à réduire les surcapacités des flottes de pêche, à protéger les ressources de la mer tout en aidant financièrement les personnes qui quittent ce secteur.
Une politique sociale volontariste tente de corriger les déséquilibres les plus flagrants.
Le Fonds social européen a été mis en place en 1961 pour promouvoir les facilités d’emploi et la mobilité professionnelle et géographique des travailleurs.
Victime de son succès, la politique agricole a dû redéfinir ses méthodes pour limiter une croissance de production qui dépassait largement celle de la consommation et générait des coûts considérables à la charge du budget de l’Union.
La réforme de la PAC commence à porter ses fruits: la PAC a su maîtriser ses productions.
• prévenir et atténuer les changements climatiques et le réchauffement planétaire;
• protéger les habitats naturels ainsi que la faune et la flore sauvages;
• traiter les problèmes liés à l’environnement et à la santé;
• préserver les ressources naturelles et gérer les déchets.
Tout au long de ce programme d’action et des cinq programmes qui l’ont précédé, et après plus de trente années de fixation de normes, l’UE a mis en place un système élaboré de protection de l’environnement.
L’aide financière n’est pas le seul instrument concrétisant la vocation sociale de l’Union.
Cette aide ne suffirait pas à remédier à l’ensemble des situations dues à la crise ou au retard de développement de certaines régions.
Les effets dynamiques de la croissance doivent en priorité favoriser le progrès social.
Celui-ci est également accompagné par une législation garantissant un «socle» de droits minimaux.
Cet espace social est à la fois constitué de règles inscrites dans les traités, comme l’égalité de rémunération à travail égal entre hommes et femmes, et issu de directives portant sur la protection des travailleurs (hygiène et sécurité sur le lieu de travail) et sur les normes de sécurité essentielles.
Les problèmes abordés sont extrêmement variés — le bruit, les déchets, la protection des habitats naturels ou les gaz d’échappement, les produits chimiques, les accidents industriels, les eaux de baignade, ou encore la création d’un réseau européen d’information et d’assistance pour les situations de crise, qui intervient lors de catastrophes écologiques telles que les marées noires ou les incendies de forêt.
En adoptant, en 1991, la charte européenne des droits sociaux fondamentaux, le Conseil européen de Maastricht définit les droits dont devrait bénéficier le monde du travail dans toute la Communauté: libre circulation, juste rémunération, amélioration des conditions de travail, protection sociale, associations et négociations collectives, formation professionnelle, égalité de traitement entre hommes et femmes, information, consultation et participation des travailleurs, protection de la santé et de la sécurité sur le lieu de travail, protection des enfants, des personnes âgées et des handicapés.
Cette charte a été intégrée à Amsterdam en juin 1997 dans le corps du traité et est applicable à tous les États membres.
Plus récemment, les craintes concernant les effets de la pollution sur la santé ont trouvé un écho dans le plan d’action «Environnement et santé» adopté pour la période 2004-2010.
Ce plan établit le lien entre la santé, l’environnement et la politique de recherche.
La dimension européenne est présente dans le cadre de vie du citoyen en s’attaquant aux défis concrets de la société: la protection de l’environnement, la santé, l’innovation technologique, l’énergie, etc.
La réglementation européenne offre un niveau de protection globalement identique sur tout le territoire de l’UE, mais la politique est suffisamment souple pour tenir compte des circonstances locales.
Elle est aussi mise à jour en permanence.
La pierre angulaire de l’action de l’UE dans le domaine de l’environnement est un programme d’action qui s’intitule «Environnement 2010: notre avenir, notre choix» et qui couvre la période allant de 2001 à 2010, en mettant l’accent sur la nécessité de:
recherches et en multipliant les applications industrielles.
L’action de l’Union s’est voulue complémentaire des actions nationales: elle favorise les projets regroupant plusieurs laboratoires de plusieurs États membres.
Elle stimule des efforts menés aussi bien dans le domaine de la recherche fondamentale, comme la fusion thermonucléaire contrôlée, source d’énergie potentiellement inépuisable pour e le XXI siècle, que dans les industries les plus stratégiques menacées sur le plan industriel, comme l’électronique et l’informatique.
La recherche stimule la croissance économique.
Les programmes-cadres constituent le principal instrument de financement de la recherche européenne.
Le septième programmecadre de recherche et de développement technologique couvre la période 20072013.
Le budget de plus de 50 milliards d’euros sera en grande partie consacré à des domaines tels que la santé, l’alimentation et l’agriculture, les technologies de l’information et de la communication, les nanosciences, l’énergie, l’environnement, les transports, la sécurité, l’espace et les sciences socio-économiques.
D’autres programmes valoriseront les idées, le personnel et les capacités, par des travaux de recherche aux frontières de la connaissance, par un soutien aux chercheurs et au développement de leur carrière et par la coopération internationale.
Convaincue que l’avenir de l’Europe réside dans la capacité des Européens à tenir leur rang dans la course technologique, la Communauté européenne a, dès son origine, évalué à sa juste mesure l’effet mobilisateur et la valeur en termes d’investissement pour le futur de la recherche menée en commun.
Aux côtés de la CEE, a été lancé, en 1958, l’Euratom — consacré à l’exploitation en commun de l’énergie atomique à usage civil et doté de son propre centre de recherche.
Ce «Centre commun de recherche» (CCR) est composé de neuf instituts répartis sur quatre sites, Ispra (Italie), Karlsruhe (Allemagne), Petten (Pays-Bas) et Geel (Belgique).
Près de 80 % de la consommation d’énergie de l’UE est assurée par des combustibles fossiles — pétrole, gaz naturel et charbon.
Une proportion importante et toujours plus grande de ces combustibles fossiles provient de l’extérieur de l’UE.
La dépendance à l’égard des importations de gaz etdepétrole,de50%aujourd’hui, pourrait passer à 70 % d’ici à 2030.
L’UE sera donc plus vulnérable face aux ruptures d’approvisionnement ou hausses de prix provoquées par les crises internationales.
12leçonssurl’Europe
L’exploitation des sources d’énergie naturelles de la planète est une façon de lutter contre le changement climatique.
• d’une recette provenant des contributions des États membres et fondée sur leur richesse respective.
L’avenir exige de combiner plusieurs éléments: économiser l’énergie en l’utilisant de manière plus intelligente, développer les sources d’énergie alternatives (en particulier les énergies renouvelables en Europe) et renforcer la coopération internationale.
Il serait possible d’économiser un cinquième de la consommation énergétique d’ici à 2020 en modifiant le comportement des consommateurs et en utilisant des technologies qui améliorent l’efficacité énergétique.
Chaque budget annuel s’inscrit dans le cadre de perspectives financières programmées sur sept ans.
Elles sont décidées sur proposition de la Commission, à l’unanimité par les États membres et après négociation, puis accord avec le Parlement européen.
Pour la période 20072013, ces perspectives s’élèvent à 864,4 milliards d’euros.
Le budget de l’Union et les ressources propres
Pour financer ces politiques, l’Union dispose d’un budget annuel qui se monte à plus de 120 milliards d’euros.
Ce budget est financé par des ressources propres qui sont plafonnées à 1,24 % du revenu national brut de l’ensemble des États membres.
• des droits de douane perçus sur les produits importés de l’extérieur, y compris les prélèvements agricoles;
• d’une fraction de la taxe de la valeur ajoutée perçue sur les biens et services dans l’ensemble de l’Union;
• Le marché intérieur est l’une des plus grandes réussites de l’Union européenne: graduellement, les restrictions aux échanges et à la libre concurrence ont été éliminées entre les États membres, favorisant la hausse du niveau de vie.
• Le marché intérieur n’est pas encore devenu un espace économique unique.
Certains secteurs d’activités (services publics) restent soumis aux lois nationales.
12leçonssurl’Europe
• Les États restent encore principalement souverains en matière de fiscalité et de redistribution sociale.
• Pour que la libéralisation du marché intérieur puisse profiter au plus grand nombre d’entreprises et de consommateurs, des politiques d’accompagnement (transports, concurrence) sont initiées par l’Union.
I. La réalisation de l’objectif de 1993
Le résultat était l’Acte unique européen, qui est entré en vigueur en juillet 1987.
• l’extension des compétences de la Communauté à des politiques nouvelles (social, recherche, environnement); mique européenne de mars 1957 a permis la suppression des barrières douanières intracommunautaires et l’établissement d’un tarif douanier commun à l’égard des pays hors CEE. Cet objectif a été atteint le er
• l’établissement progressif du marché intérieur au cours d’une période expirant à la fin de décembre 1992;
1 juillet 1968.
• l’usage plus fréquent du vote majoritaire au Conseil de ministres.
Le bilan du marché intérieur a. Les entraves physiques
Mais les droits de douane ne constituent qu’un aspect du protectionnisme.
D’autres entraves aux échanges ont, dans les années 70, empêché la réalisation complète du marché commun.
Les spécifications techniques, les normes de santé et de sécurité, la réglementation nationale concernant l’exercice des professions, le contrôle des changes, restreignaient la libre circulation des personnes, des marchandises et des capitaux.
Tous les contrôles aux frontières au sein de l’Union sur les marchandises ont été supprimés, ainsi que les contrôles douaniers sur les personnes.
Les contrôles de police (lutte contre la criminalité et la drogue) subsistent ponctuellement.
En juin 1985, le président de la Commission, Jacques Delors, rend public un livre blanc prévoyant la suppression, en sept ans, de toutes les entraves physiques, techniques et fiscales à la libre circulation dans l’espace de la Communauté. Son objectif est d’accroître les possibilités d’expansion industrielle et commerciale à l’intérieur d’un grand espace économique unifié, à la mesure du grand marché américain.
L’accord de Schengen, conclu entre un premier groupe de pays de l’UE en 1985 puis étendu à d’autres pays (le Royaume-Uni et l’Irlande ne l’ont pas signé), organise la coopération policière, une politique d’asile et d’immigration commune, afin de rendre possible l’abolition totale des contrôles des personnes aux frontières à l’intérieur de l’Union (voir le chapitre 10, «Une Europe de liberté, de sécurité et de
Les nouveaux États membres ayant adhéré depuis 2004 s’alignent progressivement sur les normes de l’espace Schengen.
tout le territoire de l’Union, grâce aux directives sur les passations des marchés publics de services, de fournitures et de travaux, y compris dans des secteurs tels que l’eau potable, l’énergie et les télécommunications.
Les États membres ont adopté, pour la plupart des produits, le principe de reconnaissance mutuelle des réglementations nationales.
Tout produit légalement fabriqué et commercialisé dans un État membre doit pouvoir être mis sur le marché de tout autre État membre.
Un plan d’action de l’UE visant à créer un marché intégré pour des services financiers avant 2005 est à présent achevé.
Il permettra de réduire les coûts de l’emprunt pour les entreprises et les consommateurs et proposera aux épargnants un éventail plus large de produits d’investissement — plans d’épargne et régimes de retraite — qu’ils pourront acquérir auprès de fournisseurs européens de leur choix.
Les frais bancaires pour les virements transfrontaliers ont été réduits.
La libéralisation du secteur des services est acquise grâce à la reconnaissance mutuelle ou à la coordination des réglementations nationales d’accès ou d’exercice de certaines professions (avocats, médecins, tourisme, banque, assurances, etc.).
Néanmoins, la libre circulation des personnes est loin d’être accomplie.
En effet, certaines catégories de travailleurs qui souhaitent séjourner ou exercer leur activité dans un autre État membre se heurtent à de multiples obstacles.
La Commission a pris des initiatives pour favoriser la mobilité de ces actifs, notamment par le biais de la reconnaissance des diplômes ou des qualifications pour les métiers (plombier, menuisier, etc.).
Les pays européens restent souvent réticents à accepter les standards et normes des autres pays ou parfois à reconnaître l’équivalence des qualifications professionnelles.
La fragmentation des systèmes fiscaux nationaux nuit également à l’intégration et à l’efficacité du marché.
Grâce à l’ouverture des marchés nationaux de l’UE, le prix des appels téléphoniques nationaux n’est plus qu’une fraction de ce qu’il était il y a dix ans.
L’utilisation de l’internet pour la téléphonie vocale, soutenue par les nouvelles technologies, va augmenter.
Les tarifs aériens ont chuté de manière significative en Europe sous la pression de la concurrence.
Une protection est requise pour éviter le piratage et la contrefaçon des produits de l’UE.
La Commission européenne estime que ces pratiques coûtent chaque année des milliers d’emplois à l’UE.
C’est la raison pour laquelle la Commission et les États membres s’efforcent de renforcer la protection des droits d’auteurs et des brevets.
Elles ont été réduites grâce à l’harmonisation des taux de TVA.
La fiscalité sur les revenus des capitaux mobiliers a fait l’objet d’un accord entre les États membres et d’autres pays tiers (y compris la Suisse) appliqué en juillet 2005.
a. Les transports d. Marchés publics
L’activité de la Communauté s’est concentrée sur la libre prestation des services dans le domaine des transports terrestres, notamment le libre accès au marché des transports
Présente dans les traités de Rome, la politique commune de la concurrence est l’indispensable corollaire de l’application des règles de liberté d’échanges au sein du marché intérieur européen.
Elle est appliquée par la Commission européenne qui en est le garant avec la Cour de justice.
Le principe de cette politique est d’éviter que toute entente entre entreprises, toute aide publique ou monopole abusif ne faussent le libre jeu de la concurrence au sein du marché commun.
La concurrence accrue a conduit à une baisse des tarifs aériens et au développement du trafic.
Toute entente tombant sous le coup des règles du traité est soumise à une notification auprès de la Commission européenne, qui peut imposer directement une amende à des entreprises qui ne respecteraient pas son jugement, ou pour absence de notification.
En ce qui concerne les aides non notifiées ou illégales, la Commission peut en exiger le remboursement. Toute concentration d’entreprises qui pourrait créer une situation de position dominante doit être notifiée à la Commission.
internationaux et les activités de cabotage, c’est-à-dire l’admission des transporteurs non résidents sur le marché des transports nationaux d’un État membre.
Des décisions ont été prises pour harmoniser les conditions de concurrence pour les transports routiers, notamment les conditions d’accès à la profession et au marché, la liberté d’établissement et de prestation de services, les durées de conduite et la sécurité.
permet aux citoyens européens d’acheter avec confiance des marchandises dans tous les États membres.
Tous les consommateurs bénéficient du même niveau élevé de protection.
Les produits que vous achetez et les aliments que vous mangez sont soumis à des tests pour vérifier qu’ils sont de la plus haute qualité.
Vos droits sont protégés et vous pouvez demander réparation où que vous vous trouviez dans l’Union, que vous ayez fait vos achats dans un magasin, par correspondance, par téléphone ou sur l’internet.
Les transports maritimes sont soumis aux règles de concurrence qui s’appliquent aussi bien aux armateurs européens qu’à ceux naviguant sous pavillon de pays tiers.
Ces règles tentent de contrôler les pratiques tarifaires déloyales (pavillons de complaisance), mais également de faire face aux graves
L’Union économique et monétaire et l’euro
• L’euro est la monnaie unique de l’Union européenne.
Douze des quinze États membres de l’Union ont introduit l’euro en 1999 pour les transactions financières et, en 2002, les pièces et les billets sont mis en circulation.
• Trois pays n’ont pas participé à cette union monétaire (le Danemark, la Suède et le Royaume-Uni).
12leçonssurl’Europe
• Parallèlement à l’objectif de stabilité monétaire, qui est à la base de la politique de la Banque centrale européenne, les États membres favorisent la recherche d’une croissance plus soutenue et d’une convergence économique.
En août 1993, les pays du SME décident d’élargir temporairement les marges de fluctuation à 15 %.
Entre-temps, pour empêcher d’importantes fluctuations des taux de change entre les monnaies européennes et pour éliminer les dévaluations compétitives, les gouvernements de l’Union européenne décident de relancer le projet d’union monétaire véritable et d’introduire une monnaie unique.
À la suite de la décision des États-Unis en 1971 de supprimer la relation fixe entre le dollar et l’étalon-or qui permettait la stabilité monétaire mondiale depuis la Seconde Guerre mondiale, il est mis fin au système de taux de change fixes.
Les gouverneurs des banques centrales de la CEE décident de réduire à 2,25 % les marges de fluctuation entre les monnaies européennes et créent le système monétaire européen (SME).
Entré en vigueur en mars 1979, le SME repose sur trois éléments:
Au Conseil européen de Madrid en juin 1989, les dirigeants de l’Union européenne adoptent un plan en trois phases pour une union économique et monétaire.
Ce plan est intégré au traité de Maastricht sur l’Union européenne, adopté par le Conseil européen en décembre 1991.
• l’ECU: panier composé des monnaies de tous les États membres.
L’Union économique et monétaire
• les mécanismes de change: chaque monnaie a un cours pivot rattaché à l’ECU. Des marges de fluctuation de 2,25 % sont autorisées autour des cours bilatéraux.
La première phase s’est ouverte le 1 juillet
• les mécanismes de crédit: les États transfèrent à un fonds commun 20 % de leurs réserves en devises et en or.
• la liberté totale de circulation des capitaux dans l’Union (fin du contrôle des changes);
Le système monétaire européen a connu une histoire contrastée. En 1992, à la suite de
Les marchands de Ljubljana ont troqué le tolar slovène contre l’euro le 1 janvier 2007.
commune de la Belgique, de l’Allemagne, de l’Espagne, de la France, de l’Irlande, de l’Italie, du Luxembourg, des Pays-Bas, de l’Autri-
La Banque
• la convergence économique, à travers la surveillance multilatérale des politiques économiques des États.
centrale européenne remplace l’IME: elle est désormais responsable de la politique monétaire qui est définie et exécutée en euros.
Elle comprend:
L’IME est composé des gouverneurs des banques centrales de l’Union; bellés en euros sont mis en circulation.
• l’indépendance des banques centrales nationales; b. Les critères de convergence
Les conditions de passage à la troisième phase sont fixées dans un protocole énumérant cinq critères de convergence:
• la réglementation sur la réduction des déficits budgétaires.
La troisième phase était la naissance de erl’euro: le 1janvier 1999, les onze mon-
• stabilité des prix: le taux d’inflation ne peut dépasser de plus de 1,5 % la moyenne des trois États ayant la plus faible inflation; naies des États participants disparaissent au profit de l’euro qui devient ainsi la monnaie
• déficits: le déficit public national doit être inférieur à 3 % du PIB;
• la dette publique ne peut excéder 60 % du PIB;
L’eurogroupe est la réunion informelle des ministres des finances des pays membres de la zone euro.
Ces réunions ont pour objet une meilleure coordination des politiques économiques et la surveillance des politiques budgétaires et financières des États membres, ainsi que la représentation de l’euro dans les enceintes monétaires internationales.
12leçonssurl’Europe e. Les nouveaux États membres et l’UEM
• stabilité des cours: les taux de change devront être restés dans la marge de fluctuation autorisée durant les années précédentes.
La Slovénie est le premier des nouveaux États membres remplissant les critères et a introduit l’euro er c. Le pacte de stabilité et de croissance le 1 janvier 2007.
Le Conseil européen d’Amsterdam de juin 1997 adopte un pacte de stabilité et de croissance qui est un engagement permanent de stabilité budgétaire, permettant de sanctionner financièrement un pays membre de la zone euro qui s’exposerait à un déficit budgétaire supérieur à 3 %.
Jugé trop contraignant, ce pacte a été réformé en mars 2005.
L’euro: la monnaie commune à plus de 310 millions de citoyens en Europe.
13-03-07.FR-0.2.indd 336
Priorité à la croissance et aux emplois:
• faire face à la mondialisation en rendant à l’économie européenne sa capacité de compétitivité (libéralisation des télécommunications, des services, de l’énergie);
• faire converger les programmes de réforme des États membres en facilitant l’échange de «bonnes pratiques»;
12leçonssurl’Europe
• concilier l’impératif de croissance et de compétitivité avec les objectifs de cohésion sociale et de développement durable qui caractérisent le modèle européen;
• attribution des Fonds structurels décidés dans le cadre des perspectives financières 2007-2013 aux objectifs de formation, d’innovation et de recherche.
interdépendantes et nous voyons naître une «économie globale»; d’autre part, la révolution technologique: l’arrivée de l’internet et des nouvelles technologies de l’information et de la communication.
Au début des années 90, deux phénomènes majeurs ont commencé à révolutionner l’économie et la vie quotidienne dans toutes les régions du monde, y compris l’Europe.
D’une part, la mondialisation: les économies du monde entier deviennent de plus en plus
Les Européens doivent s’équiper face au marché de l’emploi actuel.
La santé des retraités de demain se prépare dès aujourd’hui.
I. Le processus de Lisbonne a. Les objectifs des actions dans toute une série de domaines: la recherche scientifique, l’éducation, la formation professionnelle, l’accès à l’internet et les transactions en ligne.
Elle englobe également la réforme des systèmes de protection sociale européens.
Ces systèmes sont certes capables d’assumer sans heurts les indispensables évolutions structurelles de nos sociétés, mais ils doivent être modernisés pour qu’ils deviennent durables et pour que les générations futures puissent en bénéficier.
Chaque année, au printemps, le Conseil européen se réunit pour passer en revue la mise en œuvre de cette stratégie.
Les responsables politiques de l’Union européenne se sont rendu compte qu’il fallait moderniser en profondeur l’économie européenne pour conserver sa compétitivité vis-à-vis des États-Unis et d’autres grands acteurs de l’économie mondiale.
Réuni à Lisbonne en mars 2000, le Conseil européen a fixé pour l’UE l’ambitieux objectif de devenir, d’ici à 2010, «l’économie de la connaissance la plus compétitive et la plus dynamique du monde, capable d’une croissance économique durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale».
Bilan et priorité à l’emploi
Le Conseil européen a également adopté une stratégie concrète pour atteindre cet objectif. La «stratégie de Lisbonne» englobe
Le Conseil européen du printemps 2006 n’a pas caché que le bilan du processus lancé à Lisbonne six années auparavant est mitigé: il a donc décidé de tenir compte du taux de chômage encore élevé dans un grand
nombre d’États membres et de recentrer les priorités de l’Union sur la croissance et l’emploi.
• d’aller au-delà de la méthode ouverte de «coordination», fondée sur une logique simplement intergouvernementale, en rendant à la Commission sa fonction d’impulsion et d’initiative auprès des États, notamment par la diffusion des «bonnes pratiques» en Europe;
À l’initiative du président de la Commission, José Manuel Barroso, les vingt-cinq membres de l’Union ont décidé:
12leçonssurl’Europe
• d’accélérer les réformes entreprises dans les secteurs des marchés financiers, de la sécurité sociale, dans la libéralisation des télécommunications et du secteur de l’énergie.
• d’accroître les investissements en matière de recherche et d’innovation;
L’Europe des citoyens
• Dans la vie quotidienne, l’Union encourage et finance des programmes qui rapprochent les citoyens notamment dans la formation scolaire et universitaire et dans le domaine de la culture.
• L’Europe des citoyens reposera sur la multiplication des symboles d’identification commune.
soins médicaux éventuellement nécessaires lors de leur voyage.
I. Circuler, résider, travailler en Europe
Exercer ses droits de citoyen
Le premier droit du citoyen européen est de pouvoir circuler, travailler et résider dans toute l’Union.
Le traité de Maastricht a consacré ce droit dans le chapitre sur la citoyenneté.
Cependant, l’Européen n’est pas seulement un consommateur ou un acteur de la vie économique et sociale.
Il est dorénavant un citoyen de l’Union.
L’Europe des citoyens a gagné en qualité à Maastricht avec la décision de donner le droit de vote et l’éligibilité aux élections municipales et aux élections européennes à tout citoyen de l’Union résidant dans un État membre dont il n’est pas ressortissant.
Les États membres ont adopté une directive instaurant un système de reconnaissance mutuelle des diplômes de l’enseignement supérieur.
Ce texte s’applique à toutes les formations universitaires d’une durée d’au moins trois ans, et est fondé sur le principe de la confiance mutuelle dans la validité des filières d’enseignement et de formation.
Le traité consacre ce principe dans son article 17: «Il est institué une citoyenneté de l’Union.
Est citoyen de l’Union toute personne ayant la nationalité d’un État membre.
La citoyenneté de l’Union complète la citoyenneté nationale et ne la remplace pas.»
Les droits fondamentaux
Hormis les activités entraînant des prérogatives de puissance publique (police, armée, affaires étrangères, etc.), les services de santé, l’enseignement et les services publics commerciaux pourront s’ouvrir à tout ressortissant d’un pays de l’Union.
Quoi de plus naturel que de recruter un teacher britannique pour enseigner l’anglais aux élèves de Rome ou d’inciter un jeune diplômé belge à tenter sa chance à un concours administratif en France.
Le traité d’Amsterdam, entré en vigueur en 1999, représente une avancée dans le renforcement des droits fondamentaux.
Une procédure de sanctions permet de suspendre les droits d’un État membre qui violerait des droits fondamentaux.
À Amsterdam, le principe de non-discrimination, jusque-là appliqué à la nationalité, a été également
étendu au sexe, à la race, à la religion, à l’âge et à l’orientation sexuelle. Ce principe de non-discrimination a été aussi renforcé en ce qui concerne l’égalité entre les hommes et les femmes.
Le sentiment d’appartenir à une même collectivité, de partager le même destin, ne peut être créé artificiellement. L’Europe culturelle doit dorénavant prendre le relais de l’Europe économique et contribuer à la formation d’une conscience commune.
Les programmes d’éducation et de formation ont un rôle à jouer à cet égard.
Ils soutiennent les programmes d’échange permettant aux étudiants de se rendre à l’étranger, de participer à des activités scolaires transnationales, d’apprendre de nouvelles langues, etc. L’organisation des écoles et de l’enseignement ainsi que le contenu exact des programmes sont encore décidés aux niveaux national ou local.
L’engagement de l’Union en faveur des droits des citoyens a été confirmé de façon solennelle par la proclamation en décembre 2000 à Nice de la Charte des droits fondamentaux de l’Union européenne.
Cette charte a été élaborée par une convention composée de parlementaires européens et nationaux, de représentants des gouvernements nationaux et d’un membre de la Commission.
Elle regroupe en six chapitres — «Dignité», «Libertés», «Égalité», «Solidarité», «Citoyenneté» et «Justice»— 54 articles définissant les valeurs fondamentales de l’Union européenne, ainsi que les droits civils et politiques, économiques et sociaux du citoyen européen.
Les premiers articles sont consacrés à la dignité humaine, au droit à la vie, au droit à l’intégrité de la personne, à la liberté d’expression et au droit à l’objection de conscience.
Le chapitre «Solidarité» innove en incorporant des droits sociaux et économiques tels que:
Dans le domaine de la culture, les programmes européens «Culture» et «MEDIA» stimulent la coopération entre les programmateurs, les promoteurs, les organismes de radiodiffusion et les artistes de différents pays.
Ils aident à produire davantage de programmes télévisés et de films européens et à rétablir l’équilibre entre la production européenne et américaine.
• le droit de grève;
• le droit à l’information et à la consultation des travailleurs;
V. Le Médiateur et le droit de pétition
• le droit à concilier la vie familiale et la vie professionnelle;
• le droit aux prestations de sécurité sociale et aux services sociaux à l’intérieur de l’Union européenne ou la protection de la santé.
La Charte promeut également l’égalité entre hommes et femmes et instaure des droits comme la protection des données, l’interdiction des pratiques eugéniques et
Pour rapprocher l’Union européenne du citoyen européen, le traité sur l’Union européenne a instauré le Médiateur européen.
Le médiateur, également appelé ombudsman selon une tradition scandinave, est désigné par le Parlement européen pour la durée de sa législature.
Son mandat l’habilite à recevoir les plaintes contre les institutions ou les organes de l’Union européenne.
La saisine du Médiateur appartient à tout citoyen de l’Union et à toute personne morale et physique résidant ou ayant un siège statutaire
Les programmes intégrés d’éducation et de formation tout au long de la vie —Chiffres estimés pour la période 2007-2013
Domaine
Objectifs
L’éducation scolaire
Participation de 5 % des élèves de l’Union européenne dans des activités éducatives communes
L’éducation supérieure
80 000 stages par an en entreprises et centres de formation dans un autre pays européen
Possibilité offerte à 7 000 personnes par an de bénéficier d’activitéséducatives à l’étranger
Études sur l’intégration européenne
directe entre le processus d’intégration et la volonté populaire.
Comment faire participer le citoyen européen?
La mise en circulation en 2002 de la monnaie unique a eu un effet psychologique décisif.
Le consommateur gère ses comptes bancaires en euros.
Grâce à la fixation des prix des biens de consommation et des services dans la même monnaie, utilisée par les deux tiers de la population de l’Union, il a une vision transparente du marché.
La suppression des contrôles de police aux frontières entre les pays membres de l’accord de Schengen (auquel l’ensemble des pays de l’Union devrait progressivement adhérer) accroît déjà la conscience d’appartenir à un espace unifié.
L’Europe des citoyens est à peine née: elle reposera aussi sur la multiplication des symboles d’identification commune, tels le passeport européen, en circulation depuis 1985, l’hymne (L’hymne à la joie de Beethoven) et le drapeau (un cercle de douze étoiles d’or sur fond azur).
Un permis de conduire européen est délivré dans les États de l’Union depuis 1996.
Une devise a été adoptée: «Unie dans la diversité». Le 9 mai est déclaré «Journée de l’Europe».
«Nous ne coalisons pas des États, nous unissons des hommes», disait Jean Monnet dès 1952.
L’adhésion de l’opinion publique à l’idée européenne reste le grand défi auquel doivent faire face les institutions.
L’élection directe du Parlement européen, depuis 1979, a établi un lien de légitimité
Une Europe de liberté, de sécurité et de justice
• Néanmoins, cette liberté doit s’accompagner d’un renforcement des contrôles aux frontières externes de l’Union pour lutter efficacement contre les trafics, la criminalité, l’immigration clandestine, le terrorisme.
• Les États s’efforcent de coopérer dans les domaines de la police et de la justice pour assurer une meilleure sécurité.
12leçonssurl’Europe
Les citoyens européens sont en droit de vivre librement sans crainte de persécution ni de violence, où qu’ils se trouvent sur le territoire de l’UE.
Cependant, la criminalité internationale et le terrorisme sont parmi les phénomènes les plus préoccupants pour les Européens d’aujourd’hui.
au sein de l’Union européenne tire son origine d’un accord intergouvernemental entre l’Allemagne, la France et les pays du Benelux signé dans la petite ville frontalière luxembourgeoise de Schengen en 1985.
Il supprime les contrôles sur les personnes, quelle que soit leur nationalité, aux frontières entre les États membres, harmonise les contrôles aux frontières extérieures de l’UE et introduit une politique commune en matière de visas.
Ainsi s’est créé un espace sans frontières internes — l’espace Schengen.
Aujourd’hui, l’acquis de Schengen a été entièrement intégré dans les traités constitutifs de l’UE.
L’espace Schengen s’est progressivement élargi.
En 2006, treize pays de l’Union (Belgique, Danemark, Allemagne, Grèce, Espagne, France, Italie, Luxembourg, Pays-Bas, Autriche, Portugal, Finlande et Suède) appliquent intégralement les dispositions de Schengen, ainsi que l’Islande et la Norvège.
Mais, avec le temps, il est devenu clair que la libre circulation impliquait que chaque personne, où qu’elle se trouve dans l’Union, ait la même sécurité et le même accès à la justice.
La création d’un espace de liberté, de sécurité et de justice s’est imposée au fil des années, par des amendements successifs des traités introduits par l’Acte unique européen, le traité sur l’Union européenne (traité de Maastricht) et le traité d’Amsterdam.
Lorsque dix nouveaux pays ont adhéré à l’Union en 2004, celle-ci leur a laissé sept ans pour remplir les critères d’appartenance à l’espace Schengen.
La libre circulation des personnes pose aux États membres des problèmes de sécurité liés à la perte de contrôle des frontières intérieures.
L’une des initiatives les plus importantes destinées à faciliter les voyages des citoyens
L’Europe est fière de sa tradition humanitaire d’accueil des étrangers et d’asile pour les réfugiés menacés et persécutés.
Les gouvernements de l’UE sont aujourd’hui confrontés à la question pressante de savoir comment réagir, dans un espace dépourvu de frontières intérieures, face à un nombre élevé d’immigrants légaux et illégaux.
Les trafiquants exploitent les plus vulnérables — une coopération internationale de police est nécessaire.
Combattre la criminalité internationale et le terrorisme
La contrepartie consiste à avoir une gestion efficace des flux migratoires, des contrôles aux frontières extérieures, et à lutter contre l’immigration clandestine.
Un effort coordonné est nécessaire pour combattre les associations de malfaiteurs qui organisent des filières clandestines d’immigration et pratiquent le trafic et l’exploitation des êtres humains, en particulier des femmes et des enfants.
Les gouvernements de l’UE sont convenus d’harmoniser leurs règles de telle façon que les demandes d’asile soient examinées conformément à un ensemble de principes de base uniformément reconnus dans toute l’Union européenne.
Certaines mesures techniques, telles que les normes minimales pour l’accueil des demandeurs d’asile ainsi que pour le bénéfice du statut de réfugié, ont été adoptées.
La criminalité organisée devient de plus en plus sophistiquée et utilise régulièrement des réseaux européens ou internationaux pour pratiquer ses activités.
Elle a montré qu’elle pouvait frapper avec une brutalité extrême, n’importe où dans le monde.
Un Fonds européen pour les réfugiés, d’un montant de 114 millions d’euros par an, est mis en place.
Malgré le degré élevé de coopération entre les États membres, une véritable politique de l’Union en matière d’asile et d’immigration reste à bâtir.
Le mandat d’arrêt européen, applicable entre certains États européens depuis janvier 2004, vise à remplacer les longues procédures d’extradition.
C’est dans ce contexte qu’a été créé le système d’information Schengen (SIS).
Il s’agit d’une base de données complexe qui permet aux forces de l’ordre et aux autorités judiciaires compétentes d’échanger des données à des fins d’enquête sur des personnes et des biens, par exemple des personnes recherchées en vue d’arrestation ou d’extradition ou des véhicules ou des œuvres d’art volés.
12leçonssurl’Europe
Suivre la piste des fonds illégaux est aussi l’une des meilleures méthodes pour traquer les criminels.
C’est pour cette raison, autant que pour bouleverser le financement des organisations criminelles, que l’UE se tourne vers une législation portant sur le blanchiment d’argent.
L’objectif est de doter l’Union d’un cadre commun pour lutter contre le terrorisme, pour assurer aux citoyens un niveau élevé de protection et pour renforcer la coopération internationale dans ce domaine.
L’avancée de loin la plus considérable enregistrée ces dernières années dans la coopération entre les forces de l’ordre a été la mise sur pied d’Europol, un organisme propre à l’UE, établi à La Haye, composé de fonctionnaires de police et des douanes.
L’Union a élargi les responsabilités d’Europol qui comprennent le trafic de drogues et de véhicules volés, la traite des êtres humains ainsi que les réseaux d’immigration clandestine, l’exploitation sexuelle des femmes et des enfants, la pornographie, la contrefaçon, le trafic des matières radioactives et nucléaires, le terrorisme, le blanchiment d’argent et la falsification de l’euro.
En matière de droit civil, l’Union européenne s’est dotée d’une législation qui facilite l’application des décisions de justice dans des affaires transnationales traitant de divorces, de séparations, de garde d’enfants et de créances alimentaires, de telle manière que les décisions de justice prises dans un pays soient également applicables dans un autre.
L’Union européenne a établi des procédures communes pour simplifier et accélérer le règlement de litiges transnationaux dans des affaires au civil peu importantes et dont l’issue est non contestée, telles que des recouvrements de dettes et des faillites.
Vers un espace judiciaire commun
Dans l’Union européenne, coexistent actuellement des systèmes judiciaires différents, cloisonnés par les frontières nationales.
Si l’on veut que les citoyens qui vivent dans l’Union partagent le même sentiment de justice, cette dernière doit leur faciliter la vie quotidienne.
C’est le travail d’Eurojust, une structure centrale de coordination qui est installée à La Haye depuis 2003, qui constitue la coopération opérationnelle la plus significative.
Eurojust doit permettre à des autorités nationales chargées des poursuites de tra-
Quel rôle pour l’Union européenne dans le monde?
• L’Union exerce progressivement une influence dans le monde quand elle s’exprime «d’une seule voix» dans les négociations internationales.
C’est le cas pour les négociations commerciales.
• Dans le domaine de la défense, chaque État reste souverain, qu’il fasse partie d’une alliance militaire telle l’Alliance atlantique ou qu’il dispose d’un statut de neutralité.
Néanmoins, ils s’engagent ensemble dans certaines missions de paix et développent des coopérations militaires.
12leçonssurl’Europe
• La région sud-méditerranéenne et l’Afrique, pour des raisons historiques et de proximité géographique, font l’objet d’une attention particulière de l’Union européenne (politiques d’aide au développement, préférences commerciales, aide alimentaire, coopérations, droits de l’homme).
son «deuxième pilier» — un domaine d’action où prédominent les concertations intergouvernementales ne faisant intervenir que marginalement la Commission et le Parlement.
L’Union européenne a atteint le statut de grande puissance mondiale sur les plans économique, commercial et monétaire.
D’autres ont dit qu’elle est devenue un géant économique mais est restée un «nain politique».
L’expression est excessive.
L’Union européenne pèse de tout son poids dans les enceintes internationales telles que l’OMC, les organismes spécialisés de l’Organisation des Nations unies (ONU), les sommets mondiaux sur l’environnement et le développement.
a. Le paysage politique et stratégique de l’UE en 2006L’adhésion quasi simultanée des anciens pays communistes à l’OTAN et à l’UE et l’orientation pacifique prise par la direction de la Russie ont mis fin à plus d’un demisiècle de guerre froide.
Le continent européen se réunifie dans la paix et les coopérations transfrontalières telles que la lutte contre la criminalité internationale, les trafics humains et l’immigration clandestine et le blanchiment d’argent sale.
Un partenariat structuré est établi entre l’Union européenne élargie et ses voisins, dont certains ont vocation, à moyen terme, à rejoindre l’Union.
Cependant, il reste aux États membres de l’Union à faire encore de nombreux progrès sur les plans diplomatique et politique pour s’exprimer d’une seule voix sur les enjeux décisifs de la planète: la stabilité et la paix, les relations avec les États-Unis, le terrorisme, le Proche-Orient, le rôle du Conseil de sécurité de l’ONU.
Plus encore, le cœur des souverainetés nationales, les systèmes de défense militaire restent aux mains des dirigeants nationaux liés entre eux seulement par les engagements contractés dans le cadre des alliances telles que le pacte atlantique.
Les États-Unis ont accepté que les Européens, engagés dans une action militaire à laquelle les Américains ne seraient pas partie prenante, puissent utiliser certains moyens logistiques (détection, communication, commandement et transport) de l’OTAN.
La politique étrangère et de sécurité commune (PESC) et la politique européenne de sécurité et de défense (PESD), prévues par les traités de Maastricht (1992), d’Amsterdam (1997) et de Nice (2001), ont défini les principales missions de l’Union en matière de défense.
L’Union a ainsi développé
Le terrorisme qui ensanglante la planète depuis les attentats du 11 septembre 2001 à New York et Washington, puis de Madrid en 2004 et de Londres en 2005, a profondément modifié la donne stratégique.
L’aide en temps de crise – les soldats de l’UE aident à restaurer la paix au Congo.
La coopération avec les États-Unis et les pays attachés à la démocratie et aux droits de l’homme dépasse aujourd’hui le cadre des alliances défensives traditionnelles.
Néanmoins, la mise en place d’un Comité politique et de sécurité (COPS), d’un Comité militaire de l’Union européenne (CMUE) et d’un État-major de l’Union européenne (EMUE), placés sous l’autorité du Conseil et situés à Bruxelles, donne déjà à l’Union un outil politico-militaire pour répondre aux missions qu’elle s’est fixées: actions humanitaires hors d’Europe, missions de paix et d’interposition.
En application du traité d’Amsterdam, la nouvelle fonction de «haut représentant de la PESC» a été confiée à M. Javier Solana par le Conseil européen en 1999.
Les pays membres de l’UE, qui veulent constituer entre eux une politique européenne de sécurité et de défense conformément aux traités, se sont fixé un objectif concret: pouvoir projeter une force de réaction rapide assistée d’un soutien naval et aérien, mobilisable pendant un an.
Cette force de réaction rapide ne constituera pas encore une véritable armée européenne intégrée puisqu’elle
Le prix très élevé et la sophistication croissante des technologies militaires rendent de plus en plus nécessaires les coopérations industrielles en matière d’industrie d’armement entre les États membres de l’Union.
De même, l’éventuelle intervention conjointe des forces armées européennes sur un théâtre extérieur impose de faire progresser la standardisation et l’interopérabilité des matériels.
Le Conseil européen de Thessalonique (juin 2003) a décidé la mise en place de l’Agence européenne de défense.
La plus importante d’entre elles fut celle effectuée en Bosnie-et-Herzégovine, où une force militaire de l’UE (EUFOR) de 7 000 hommes a remplacé les forces de maintien de la paix de l’OTAN en décembre 2004.
12leçonssurl’Europe
Une politique commerciale ouverte sur le monde
La politique commerciale de l’Union européenne est étroitement liée à sa politique de développement.
Dans le cadre de son système de préférences généralisées (SPG), l’UE accorde un accès en franchise de droits de douane ou un accès préférentiel à taux réduit à son marché à la plupart des importations en provenance des pays en développement et des économies en transition.
Elle va encore plus loin avec les quaranteneuf pays les plus pauvres du monde, dont l’intégralité des exportations — à la seule exception des armes — peut, dans le cadre d’un programme lancé en 2001, bénéficier d’un accès au marché de l’UE en franchise de droits de douane.
En revanche, l’Union européenne n’a pas d’accords commerciaux spécifiques avec ses principaux partenaires commerciaux parmi les pays développés, tels que les États-Unis et le Japon, avec lesquels les relations commerciales sont gérées au moyen des mécanismes mis en place dans le cadre de l’OMC.
Les États-Unis et l’Union européenne cherchent à développer des relations fondées à la fois sur l’égalité et le partenariat.
L’Union européenne est favorable au système fondé sur des règles mis en place à l’Organisation mondiale du commerce (OMC), qui constitue un gage de sécurité juridique et de transparence dans la conduite du commerce international.
L’OMC fournit un cadre dans lequel ses membres ont la possibilité de se défendre contre des pratiques déloyales, comme le dumping — la vente de produits à des prix inférieurs à leur coût —, employées par des exportateurs pour concurrencer leurs rivaux.
Enfin, l’OMC prévoit une procédure de règlement des différends dans le cas où un litige surgit entre deux partenaires commerciaux — ou plus.
Le vin est l’une des principales exportations de l’UE vers son plus grand partenaire commercial, les États-Unis.
C’est en novembre 1995 que l’Union européenne a jeté les bases du nouveau partenariat euro-méditerranéen lors de la conférence de Barcelone à laquelle ont participé tous les États membres de l’UE et les États riverains de la Méditerranée (à l’exception de l’Albanie, de la Libye et des pays de l’ex-Yougoslavie). Cette conférence a permis de définir les contours d’un nouveau partenariat comprenant:
L’Union européenne accroît ses échanges avec les nouvelles puissances émergentes et les autres régions du monde, telles que l’Amérique latine et centrale ou la Chine et l’Inde.
• un dialogue politique et un partenariat de sécurité entre les pays participants, fondé notamment sur des mécanismes de règlement pacifique des conflits et le contrôle des armements;
• l’intensification des relations économiques et commerciales interrégionales.
Vis-à-vis des pays du sud de la Méditerranée, qui, par leur proximité géographique, les affinités historiques et culturelles, les flux migratoires existants et potentiels, représentent des partenaires de première importance, l’Union a traditionnellement choisi de mener une politique d’intégration régionale appelée «approche globale méditerranéenne».
• un partenariat dans les domaines social, culturel et humain.
L’accès à l’eau potable est une priorité de l’UE.
Une assistance financière de 5,3 milliards d’euros pour la période 2000-2006 a été accordée aux pays méditerranéens.
Dans le cadre des perspectives financières 20072013, l’instrument européen de voisinage et de partenariat (IEVP), succédera, en les fusionnant, aux actuels programmes MEDA II et Tacis (portant sur les pays de l’Est).
12leçonssurl’Europe
L’Union a consenti des concessions commerciales particulières pour tous les pays les moins développés, dont trente-neuf sont signataires de l’accord de Cotonou.
Depuis 2005, ils peuvent exporter librement pratiquement tous les types de produits sur le marché de l’Union.
Le Fonds européen de développement finance les programmes ACP grâce à un budget compris entre 2 et 3 milliards d’euros par an.
La relation entre l’Europe et l’Afrique subsaharienne est ancienne: elle date de la conception même du traité de Rome, en 1957, qui faisait des pays et des territoires d’outre-mer de certains États membres des associés.
Le processus de décolonisation entamé au début des années 60 a transformé ce lien en une association d’un type différent, entre pays souverains.
L’accord de Cotonou, signé en 2000 dans la capitale du Bénin, marque une nouvelle étape de la politique de développement de l’Union européenne.
Cet accord, qui lie l’Union aux pays d’Afrique, des Caraïbes et du Pacifique (ACP), est l’accord le plus ambitieux et le plus vaste conclu entre des pays développés et des pays en développement.
Il a succédé à la convention de Lomé, signée en 1975 à Lomé, capitale du Togo, puis régulièrement mise à jour.
L’objectif fondamental de ce vaste accord d’assistance et d’échanges commerciaux est resté le même. Il s’agit «de promouvoir et d’accélérer le développement économique, culturel et social des États ACP et d’approfondir et de diversifier leurs relations [avec l’Union européenne et ses États membres] dans un esprit de solidarité et d’intérêt mutuel» (citation de la convention de Lomé).
Quel avenir pour l’Europe?
• L’unification européenne progressera dans les domaines où les États membres constateront l’insuffisance des seuls moyens nationaux pour faire face aux défis de la mondialisation.
Le thème du traité établissant une Constitution pour l’Europe sera au cœur des discussions dans les années à venir, quels que soient la forme et le contenu du texte qui sera finalement adopté.
12leçonssurl’Europe justice et la solidarité.
Ce pacte est en voie de consolidation sur l’ensemble du continent.
Un demi-milliard d’êtres humains ont choisi de vivre sous le règne du droit et en harmonie avec des valeurs séculaires au centre desquelles se situent l’homme et sa dignité.
«Un jour viendra où toutes les nations du continent, sans perdre leur qualité distincte et leur glorieuse individualité, se fondront étroitement dans une unité supérieure et constitueront la fraternité européenne.
Un jour viendra où il n’y aura plus d’autres champs de bataille que les marchés s’ouvrant aux idées.
Un jour viendra où les boulets et les bombes seront remplacés par les votes.»
Il aura fallu plus d’un siècle pour que ce discours prémonitoire et prophétique de Victor Hugo, prononcé en 1849, passe de l’utopie à la réalité.
Deux guerres mondiales, d’innombrables conflits intraeuropéens et des millions de morts auront jalonné cet espace de temps et fait perdre parfois jusqu’à toute espérance.
Aujourd’hui, la première décen- e nie du XXI siècle s’ouvre sous de meilleurs auspices.
Mais les risques et les défis, s’ils ont changé de nature, restent présents.
L’essentiel est de comprendre que ces défis ont une dimension qui dépasse les frontières traditionnelles.
Le développement durable, l’équilibre démographique, le dynamisme de l’économie, la solidarité sociale, les réponses éthiques à apporter aux progrès des sciences du vivant ne peuvent plus être efficacement traités dans le cadre national.
La solidarité envers les générations futures est également en jeu.
L’élargissement de l’Union s’est poursuivi selon le calendrier fixé par les institutions de l’Union.
«L’Europe a enfin pu réconcilier son histoire et sa géographie», a pu souligner une haute personnalité de l’un des nouveaux États membres.
À l’avenir, l’Union devrait encore poursuivre son extension.
Elle devra d’ici là, en accord avec les opinions publiques, définir ses frontières ultimes, qui seront géographiques, politiques et culturelles.
Le pacte fondateur entre nations souveraines, décidées à partager leurs destins et à exercer ensemble une partie croissante de leur souveraineté, porte sur les attentes les plus profondes des peuples: la paix, la sécurité, la démocratie participative, la
L’Europe en construction touche désormais l’ensemble du continent. Mais elle fait partie d’un monde en profond bouleversement.
La planète est à la recherche de ses points d’équilibre.
La résurgence des sentiments religieux dans le monde islamique, les épidémies et la famine en Afrique, les tentations de l’unilatéralisme en Amérique du Nord, l’explosion démographique et économique en Asie et les délocalisations industrielles sont autant de phénomènes qui concernent aussi l’Europe.
Celle-ci doit à la fois se concentrer sur son propre développement et s’immerger dans la globalisation.
L’Union a encore beaucoup de progrès à accomplir avant de s’exprimer d’une seule voix et d’être un acteur crédible
sur la scène diplomatique stratégique et politique du monde.
bre 2004, répond à l’exigence d’une simplification des traités et d’une meilleure transparence des processus de décision au sein de l’Union.
Le citoyen doit savoir «qui fait quoi en Europe» pour se sentir concerné, participer aux élections européennes et apporter son soutien à l’idée européenne.
La Constitution clarifie les compétences entre l’Union, les États et les régions.
Elle établit que la construction européenne se fonde sur une double légitimité: celle des peuples dont peuvent se prévaloir directement les citoyens et celle des États qui reste le cadre légitime des sociétés.
Plus le nombre de membres de l’Union s’accroît, plus les forces centrifuges menacent.
Les visions d’intérêts à court terme devront s’effacer devant les priorités du long terme.
Les acteurs de cette aventure sans précédent doivent mesurer leurs responsabilités en agissant de telle sorte que l’ensemble institutionnel européen continue à fonctionner efficacement.
Toute réforme décisive du système actuel doit garantir la pluralité et le respect des différences qui constituent la richesse des nations d’Europe.
Elle doit aussi se concentrer sur le processus de décision.
La recherche systématique de l’unanimité conduirait à la paralysie.
Seul un système politique et juridique, accompagné de poids et de contrepoids (checks and balances), et fondé sur le vote majoritaire pourra fonctionner.
Le cadre constitutionnel dont les vingt-sept États membres décideront finalement de doter l’Union à partir des discussions qui reprendront en 2007 devra être ensuite adopté soit à travers les ratifications parlementaires nationales, soit à travers des consultations populaires directes.
La Constitution européenne
Pour faire face aux multiples défis qu’allait poser à l’Union européenne son élargissement aux pays d’Europe centrale et orientale, le Conseil européen, en décembre 2001, a convoqué une Convention chargée d’élaborer un projet de traité de Constitution.
12leçonssurl’Europe
Cette Convention a conduit ses travaux en 2002 et 2003 sous la présidence de Valéry Giscard d’Estaing. Elle a réuni cent cinq «conventionnels», représentant les gouvernements des États membres ou candidats, les parlements nationaux, le Parlement européen et la Commission.
La Convention adopte par consensus en juin 2003 son projet de traité.
Le traité est formellement signé à Rome le 29 octobre 2004.
Le processus de ratification est entamé dans tous les États membres: une majorité des pays qui ont procédé à cette ratification a approuvé le traité par voie référendaire ou parlementaire.
À la suite du résultat négatif du référendum organisé en France en mai 2005 et aux Pays-Bas en juin 2005, le Conseil européen des 16 et 17 juin 2005 a ouvert une période de réflexion quant à l’avenir de l’Europe.
Les principales innovations de la Constitution européenne
• L’élection du président du Conseil européen, à la majorité qualifiée, pour un mandat de deux ans et demi renouvelable.
• L’élection, à la majorité simple par le Parlement européen, du président de la Commission, sur proposition du Conseil européen, «compte tenu des élections au Parlement européen».
• La création d’un poste de ministre des affaires étrangères de l’Union.
• L’intégration de la Charte des droits fondamentaux dans le traité.
• L’extension du vote à la majorité qualifiée au sein du Conseil.
• Le renforcement du pouvoir législatif et budgétaire du Parlement européen.
• Une présentation plus claire de la répartition des compétences entre l’Union et les États membres.
• Un rôle confié aux parlements nationaux pour faire respecter le principe de subsidiarité.
13-03-07.FR-0.2.indd 358
8 avril Signature du traité de fusion des exécutifs des trois Communautés instituant un
Il en- er trera en vigueur le 1 juillet 1967.
9 mai Robert Schuman, ministre français des affaires étrangères, propose, dans un discours inspiré par Jean Monnet, la mise en commun des ressources de charbon et d’acier de la France et de la République fédérale d’Allemagne dans une organisation ouverte aux autres pays d’Europe.
12leçonssurl’Europe
Puisque cette date peut être considérée comme la naissance de l’Union européenne, le 9 mai est devenu une fête annuelle: la «Journée de l’Europe».
18 avril Les Six signent à Paris le traité instituant la Communauté européenne du charbon et de l’acier (CECA).
Elle entrera en vigueur le 23 juillet 1952, pour une période de cinquante ans.
25 mars Signature à Rome des traités instituant la Communauté économique européenne (CEE) et l’Euratom.
Elles entreront en vigueur le 1er janvier 1958.
22 avril Signature, à Luxembourg, du traité permettant le financement progressif des Communautés par des ressources propres et l’extension des pouvoirs de contrôle du Parlement européen.
22 janvier Signature, à Bruxelles, des traités d’adhésion des nouveaux membres des Communautés européennes (Danemark, Irlande, Norvège et Royaume-Uni).
4 janvier Signature de la convention de Stockholm créant, à l’initiative du Royaume-Uni, l’Association européenne de libre-échange (AELE), comprenant plusieurs pays européens qui ne sont pas États membres de la CEE.
1 janvier
Entrée du Danemark, de l’Irlande et du Royaume-Uni dans les Communautés européennes (référendum négatif en Norvège).
17 et 28 février Signature à Luxembourg et à La Haye de l’Acte unique européen.
Il entre en vigueur er le 1 juillet 1987.
15 et 18 juin Troisièmes élections directes européennes.
3 octobre Réunification allemande.
22 juillet Signature du traité renforçant les pouvoirs budgétaires du Parlement européen et créant la Cour des comptes européenne.
Il er entre en vigueur le 1 juin 1977.
9 et 10 décembre Le Conseil européen à Maastricht adopte un traité sur l’Union européenne. Il prévoit une politique étrangère et de sécurité commune, une coopération plus étroite dans les domaines de la justice et des affaires intérieures et la création d’une Union économique et monétaire, y compris une monnaie unique.
7 et 10 juin Première élection au suffrage universel des 410 membres du Parlement européen.
7 février er
1 janvier
Les Communautés comptent dix États membres.
1 janvier
14 et 17 juin Deuxièmes élections directes du Parlement européen.
7 janvier Jacques Delors devient président de la Commission (1985-1995).
1 janvier
L’UE compte quinze États membres.
14 juin Signature de l’accord de Schengen, qui vise à abolir les contrôles aux frontières entre les pays membres des Communautés européennes.
1 janvier
Les Communautés comptent douze États membres.
27 et 28 novembre Conférence euro-méditerranéenne de Barcelone, engageant un partenariat entre l’UE et les pays du sud de la Méditerranée.
15 septembre Entrée en fonction de la Commission présidée par Romano Prodi (1999-2004).
2 octobre
15 et 16 octobre Conseil européen de Tampere consacré à la réalisation d’un espace européen de liberté, de sécurité et de justice.
12leçonssurl’Europe
Début de la troisième phase de l’UEM: les onze monnaies des États participants disparaissent au profit de l’euro.
La monnaie commune est introduite sur les marchés financiers.
La Banque centrale européenne (BCE) est désormais responsable de la politique monétaire. La Grèce les rejoint en 2001.
7 et 8 décembre À Nice, le Conseil européen adopte le texte d’un nouveau traité qui réforme le système décisionnel de l’UE dans la perspective de l’élargissement.
Une nouvelle monnaie a fait son apparition en 1999, lorsque l’euro est introduit pour les transactions financières (moyens de paiement autres que les espèces).
Les billets et les pièces ont suivi en 2002.
26 février
Signature du traité de Nice. Il entre en vi- er gueur le 1 février 2003.
29 mai et 1 juin
3 octobre Ouverture des négociations d’adhésion avec la Croatie et la Turquie.
1 janvier
Mise en circulation des pièces et des billets en euros dans les douze pays de la zone euro.
13 décembre Conseil européen de Copenhague. Accord sur l’adhésion de dix pays candidats (la République tchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie) er le 1 mai 2004.
10 juillet Conclusion des travaux de la Convention sur l’avenir de l’Europe; adoption d’un projet de traité établissant une Constitution pour l’Europe.
4 octobre Ouverture de la Conférence intergouvernementale chargée de rédiger le traité constitutionnel.
13-03-07.FR-0.2.indd 363
Commission européenne
12 leçons sur l’Europe par Pascal Fontaine
Luxembourg: Office des publications officielles des Communautés européennes2007 — 62 p. — 16,2 x 22,9 cm
Quelle est la mission de l’Union européenne?
Pourquoi et comment a-t-elle été créée?Comment fonctionne-t-elle?
Qu’a-t-elle déjà accompli pour ses citoyens et quels sont les nouveaux défis auxquels elle est confrontée aujourd’hui?
Comment peut-elle mobiliser davantage ses citoyens?
À l’heure de la mondialisation, l’Union européenne peut-elle rivaliser avec les autres grandes économies tout en préservant ses valeurs sociales?
L’Europe peut-elle continuer à jouer un rôle majeur sur la scène internationale et participer à la lutte contre le terrorisme?
Voici quelques-unes des questions auxquelles répond Pascal Fontaine — expert en affaires européennes et ancien professeur d’université — dans la réédition de 2007 de sa brochure 12 leçons sur l’Europe, destinée au grand public.
T thèmes d’intérêt commun peuvent être arrêtées par un processus démocratique au niveau européen.
L’Union européenne (UE) constitue une famille de pays européens démocratiques qui travaillent de concert pour améliorer le mode de vie de leurs citoyens et contribuer à la construction d’un monde meilleur pour tous.
�le Parlement européen (PE), qui représente les citoyens européens et dont les membres sont élus au suffrage universel direct;
En un peu plus d’un demi-siècle, l’Union a installé la paix entre ses membres et apporté la prospérité à ses citoyens.
La Cour de justice des Communautés européennes (CJCE) est l’arbitre final dans les litiges relatifs au droit communautaire.
L’Union doit en grande partie sa réussite à sa nature particulière et à son mode de fonctionnement inhabituel.
En effet, les pays qui forment l’UE (ses États membres) restent des nations souveraines et indépendantes mais exercent leur souveraineté en commun, afin d’acquérir sur la scène internationale une puissance et une influence qu’aucun d’entre eux ne pourrait posséder seul.
�le Comité économique et social européen (CESE) représente les acteurs économiques et sociaux de la société civile organisée, tels que les employeurs et les salariés, les syndicats et les associations de consommateurs;
Le partage de la souveraineté signifie, dans la pratique, que les États membres délèguent une partie de leurs pouvoirs décisionnels aux institutions communes qu’ils ont mises en place, de sorte que les décisions sur certains
�le Comité des régions (CdR) représente les autorités régionales et locales;
�la Banque européenne d’investissement (BEI) finance les projets de développement économique à l’intérieur et à l’extérieur de l’Union européenne, et aide les petites entreprises par l’intermédiaire du Fonds d’investissement européen;
�la Banque centrale européenne (BCE) est responsable de la politique monétaire européenne;
Les pouvoirs, compétences et responsabilités des institutions de l’Union ainsi que les règles et les procédures qui les régissent font l’objet des traités fondateurs de l’Union européenne.
Signature du traité de Rome par les représentants des six États membres, en 1957.
L’Union européenne repose sur quatre traités:
(Maastricht, traité UE) l’a rebaptisée simplement la Communauté européenne (CE).
�le traité instituant la Communauté européenne du charbon et de l’acier (CECA), signé le 18 avril 1951 à Paris, est entré envigueur le 23 juillet 1952 et a expiré le 23 juillet 2002;
�le traité instituant la Communauté économique européenne (CEE), signé le 25 mars 1957 à Rome, est entré en vigueur le 1er
5 janvier 1958. Il est couramment appelé traité de Rome;
�le traité instituant la Communauté européenne de l’énergie atomique (Euratom, CEEA) a été signé à Rome en conjonction avec le traité CEE;
À Maastricht, les gouvernements des États membres ont également instauré de nouvelles formes de coopération, dans les domaines de la politique étrangère et de sécurité commune (PESC) et de la justice et des affaires intérieures.
Les traités sont la base juridique de tous les actes de l’Union européenne.
�le traité sur l’Union européenne (traité UE), signé le 7 février 1992 à Maastricht, est entré en vigueur le 1er novembre 1993.
Outre son rôle économique, la CEE a endossé progressivement un large éventail de responsabilités, notamment au niveau des politiques sociales, environnementales et régionales. Dès lors que la Communauté n’était plus exclusivement économique, le quatrième traité
L’Union européenne se fonde sur ses traités. Les trois piliers représentent différents domaines politiques correspondant à différents systèmes décisionnels.
Ils doivent également être modifiés de temps à autre pour réformer les institutions européennes et leur attribuer de nouveaux domaines de compétences.
Ces modifications font toujours l’objet d’une conférence particulière des gouvernements nationaux de l’Union européenne, appelée Conférence intergouvernementale (CIG).
Les principales conférences intergouvernementales ont donné naissance:
� au projet de traité constitutionnel, qui a été adopté et signé en octobre 2004, mais n’est pas encore entré en vigueur parce qu’il n’a pas été ratifié par tous les États membres;
� à l’Acte unique européen, signé en février
1986 et entré en vigueur le 1er juillet 1987.
� au traité de Lisbonne, qui a été adopté en 2007, mais qui n’entrera en vigueur qu’une fois ratifié par tous les États membres. Il rendra l’Union plus démocratique et plus transparente, introduira des méthodes de travail et des règles de vote simplifiées, garantira nos droits fondamentaux grâce à une charte et permettra à l’Union de s’exprimer d’une seule voix sur les questions internationales.
Vivre dans un environnement sain n’est que l’un des nombreux domaines pour lesquels les États membres de l’Union européenne estiment que le partage de souveraineté se justifie.
De manière générale, la Commission européenne propose la nouvelle législation, mais l’adoption des actes législatifs incombe au Conseil et au Parlement.
Le schéma à la page suivante illustre les différentes étapes de la procédure de codécision. Informations complémentaires:ec.europa.eu/codecision
Le Parlement et le Conseil arrêtent l’acte conformément au projet commun
L’acte est adopté
L’acte n’est pas adopté
Une certaine confusion peut aisément s’installer quant à l’identité des organes européens, notamment lorsque des organes bien distincts portent des noms très similaires, comme ces trois Conseils.
�Il s’agit de la réunion des chefs d’État ou de gouvernement de tous les pays membres de l’Union européenne et du président de la Commission européenne.
La procédure de consultation est utilisée dans des domaines tels que l’agriculture, la fiscalité et la concurrence.
À partir d’une proposition de la Commission, le Conseil consulte le Parlement ainsi que le Comité économique et social européen et le Comité des régions.
Dans le cadre de la procédure de consultation, le Parlement peut:
• approuver la proposition de la Commission,
La décision incombe en dernière instance au Conseil, qui adopte la proposition modifiée dans la formulation proposée ou y apporte de nouveaux amendements. Dans cette procédure, comme dans toutes les autres, si le Conseil modifie une proposition de la Commission, il doit le faire à l’unanimité.
Les interprètes jouent un rôle essentiel dans le fonctionnement de l’Union européenne.
La procédure d’avis conforme est principalement employée pour les accords avec d’autres pays, y compris les accords qui permettent à de nouveaux pays d’adhérer à l’Union européenne.
Les fonctionnaires qui travaillent pour les institutions de l’Union sont originaires de tous les États membres de l’Union européenne. Ensemble, ils couvrent un large éventail de compétences et d’activités: décideurs politiques, gestionnaires, économistes, ingénieurs, juristes, linguistes, secrétaires et membres du personnel technique et logistique.
Pour devenir fonctionnaire de l’Union européenne, il faut réussir un concours difficile. Les différents concours sont organisés de manière centralisée par l’Office de sélection du personnel des Communautés européennes (EPSO).Informations complémentaires: europa.eu/epso
Hans-Gert Pöttering a été élu président du Parlement européen en 2007 et doit occuper ce poste jusqu’aux élections de 2009.
Le Parlement européen a trois sièges: Bruxelles (Belgique), Luxembourg et Strasbourg (France).
Les élections parlementaires ont lieu tous les cinq ans et tout citoyen européen a le droit de voter et de se porter candidat, quel que soit son lieu de résidence dans l’Union européenne. Le Parlement exprime ainsi la volonté démocratique de presque 500 millions de citoyens de l’Union et représente leurs intérêts dans les discussions avec les autres institutions européennes.
Les dernières élections ont eu lieu en juin 2004 et le Parlement compte 785 membres issus des 27 États membres de l’Union européenne.
Les députés du PE ne siègent pas en groupes nationaux, mais en groupes politiques parlementaires de dimension européenne. Ensemble, ils représentent tout l’éventail des positions sur les questions politiques et l’intégration européenne, depuis les
Indépendance/Démocratie IND/DEM 24
Alliance des démocrates et des libéraux pour l’Europe ADLE 104
Verts/Alliance libre européenne Verts/ALE 42
Parti populaire européen (démocrates-chrétiens) et démocrates européens PPE-DE 278
Groupe socialiste PSE 216
Union pour l’Europe des Nations UEN 44
Identité, tradition et souveraineté ITS 23
Gauche unitaire européenne/Gauche verte nordique GUE/NGL 41
Non inscrits et sièges provisoirement vacants NI 13
La procédure la plus fréquente pour adopter les actes législatifs européens est la codécision (voir plus haut «Les mécanismes décisionnels de l’Union»). Cette procédure met le Parlement européen et le Conseil sur un pied d’égalité et s’applique à un vaste éventail de domaines.
Le président du Parlement européen, M. Hans-Gert Pöttering.
Le Parlement exerce, de différentes manières, une surveillance démocratique des autres institutions de l’Union européenne.
Il partage ce pouvoir avec le Conseil dans de nombreux domaines politiques. Son élection au suffrage universel direct par les citoyens de l’Union européenne contribue à garantir la légitimité démocratique du droit européen;
2. exercer le contrôle démocratique sur les autres institutions européennes et notamment sur la Commission. Le PE peut approuver ou refuser la désignation des membres de la Commission et peut exiger la démission collective de la Commission;
Tout au long de son mandat, la Commission est politiquement responsable devant le Parlement, qui peut voter une motion de censure exigeant sa démission collective.
En outre, les parlementaires adressent fréquemment des questions à la
Commission et celle-ci a l’obligation légale d’y répondre.
Les députés européens adressent régulièrement des questions au Conseil et le président du Conseil assiste aux sessions plénières du PE. Il participe aux débats importants.
Affiche invitant les Luxembourgeois à élire pour la première fois le Parlement européen au suffrage universel direct, en 1979.
Le budget annuel de l’Union européenne est établi conjointement par le Parlement et le Conseil de l’Union européenne. Il fait l’objet d’un débat du Parlement lors de deux lectures successives et n’entre pas en vigueur avant d’avoir été signé par le président du Parlement.
La Commission du contrôle budgétaire du Parlement surveille l’exécution du budget.
De plus, le Parlement décide chaque année d’approuver ou non la gestion du budget par la Commission.
Ce processus d’approbation est connu sous le nom technique d’octroi de la décharge.
Durant ces périodes de session, le Parlement examine les propositions législatives et adopte des amendements avant d’arriver à une décision sur l’ensemble du texte.
L’ordre du jour peut également inclure des communications de la Commission décrivant ses intentions dans un domaine particulier ou des questions d’actualité à la Commission ou au Conseil relatives aux événements qui se produisent dans l’Union européenne ou dans le reste du monde.
� Affaires générales et relations extérieures
� Affaires économiques et financières (Ecofin) n)
� Justice et affaires intérieures
Le choix des ministres qui assistent aux réunions dépend des sujets inscrits à l’ordre du jour.
À titre d’exemple, si le Conseil doit discuter de questions environnementales, c’est le ministre de l’environnement de chaque État membre qui participe à la réunion, intitulée alors Conseil «Environnement».
� Agriculture et pêche� Environnement� Éducation, jeunesse et culture
Les relations entre l’Union européenne et le reste du monde sont gérées par le Conseil «Affaires générales et relations extérieures». Toutefois, dans cette configuration, le Conseil a également une responsabilité étendue pour les questions de politique générale, de sorte qu’un ministre ou un secrétaire d’État, librement choisi par chaque gouvernement, assiste à ses réunions.
1. il adopte la législation de l’Union européenne. Dans de nombreux domaines, il légifère conjointement avec le Parlement européen;
La procédure la plus courante est la codécision, qui permet à la législation de l’Union européenne d’être adoptée conjointement par le Conseil et le Parlement, sur la base d’une proposition de la Commission.
3. il conclut des accords internationaux entre l’Union européenne et les autres pays ou les organisations internationales;
4. il approuve le budget de l’Union européenne, de concert avec le Parlement européen;
5. il définit et applique la politique étrangère et de sécurité commune de l’Union européenne sur la base des lignes directrices fixées par le Conseil européen;
Les pays de l’Union européenne ont décidé d’appliquer une politique économique globale, fondée sur une coordination étroite de leurs politiques nationales. Cette coordination est assurée par les ministres de l’économie et des finances, qui forment ensemble le Conseil «Affaires économiques et financières» (Ecofin).
La plupart de ces responsabilités relèvent du domaine communautaire, autrement dit, des champs d’actions dans lesquels les États membres ont décidé d’exercer leur souveraineté en commun et de déléguer des pouvoirs de décision aux institutions européennes. Ce domaine constitue le premier pilier de l’Union européenne.
Le responsable de la politique étrangère de l’Union européenne, M. Javier Solana, s’informe sur le terrain de la situation des réfugiés.
Les États membres s’efforcent de définir une politique étrangère et de sécurité commune (PESC), bien que les gouvernements nationaux gardent un contrôle indépendant sur les questions de politique étrangère, de sécurité et de défense. Les pays de l’Union européenne ont néanmoins pris conscience des avantages d’une collaboration dans ces domaines et le Conseil est le principal cadre de cette coopération intergouvernementale.
De plus, le Conseil peut conclure des conventions entre les États membres de l’Union européenne dans des domaines tels que la fiscalité, le droit des sociétés ou la protection consulaire. Les conventions peuvent également concerner la coopération dans les domaines de la liberté, de la sécurité ou de la justice (voir plus loin).
Le budget annuel de l’Union européenne est établi conjointement par le Conseil et le Parlement européen.
Les pays de l’Union européenne s’efforcent de mobiliser et coordonner les forces militaires et policières, afin de pouvoir les utiliser en coordination avec les actions diplomatiques et économiques.
S déplacements des personnes soupçonnées de trafic de drogues ou de traite d’êtres humains;
Les domaines précités sont gérés par le Conseil «Justice et affaires intérieures», c’est-à-dire par les ministres de la justice et de l’intérieur. Les politiques visent à créer, dans l’Union, un grand «espace européen de liberté, de sécurité et de justice».
La présidence du Conseil change tous les six mois. En d’autres termes, chaque pays de l’Union européenne gère à tour de rôle l’ordre du jour du Conseil et préside l’ensemble des réunions pendant six mois, facilitant les décisions législatives et politiques et recherchant des compromis entre les États membres.
Grâce à la libre circulation des personnes et des marchandises à l’intérieur de l’Union européenne, ce genre de contrôles douaniers appartient désormais au passé.
�l’État-major de l’Union européenne (EMUE), composé d’experts militaires et civils détachés auprès du secrétariat du Conseil par les États membres;
�le Comité chargé des aspects civils de la gestion des crises.
Il est également le haut représentant pour la politique étrangère et de sécurité commune.
À ce titre, il aide le Conseil à coordonner l’action de l’Union européenne à l’échelle mondiale.
Le secrétaire général est secondé par un secrétaire général adjoint, chargé de la gestion du secrétariat général.
Allemagne, France, Italie et Royaume-Uni
Chaque État membre de l’Union européenne dispose à Bruxelles d’une représentation, équipe permanente qui le représente et défend ses intérêts nationaux sur la scène européenne. Le chef de chaque représentation est, de fait, l’ambassadeur de son pays auprès de l’Union européenne.
Le Coreper est assisté de plusieurs groupes de travail constitués de fonctionnaires des représentations ou des administrations nationales.
�le Comité militaire de l’Union européenne (CMUE), composé des chefs d’état-major des armées des États membres;
La majorité qualifiée est atteinte si:
• un minimum de 255 voix sont favorables, à
Dans certains domaines particulièrement sensibles, comme la PESC, la fiscalité, l’asile et l’immigration, le Conseil doit encore se prononcer à l’unanimité. Chaque État membre y détient donc un droit de veto.
Cependant, dans la plupart des domaines, le Conseil adopte ses décisions par un vote à la majorité qualifiée.
C européenne l’Union de police de
L’Union européenne contribue à la constitution et à l’entraînement de forces de police dans les régions en proie à l’agitation, soulignant ainsi l’importance des bonnes relations communautaires.
La Commission européenne: la défense de l’intérêtcommun
De manière informelle, les membres du collège de la Commission sont appelés commissaires. Ils ont généralement occupé une position politique importante dans leur pays d’origine, beaucoup y ont été ministres mais, en tant que membres de la Commission, ils sont tenus d’agir dans l’intérêt de l’Union dans son ensemble et ne peuvent pas recevoir d’instructions de leur gouvernement national.
À l’instar du PE et du Conseil, la Commission européenne a été créée dans les années 50 par les traités fondateurs.
Une nouvelle Commission est désignée tous les cinq ans dans les six mois qui suivent les élections du Parlement européen, selon la procédure suivante:
•les gouvernements des États membres s’accordent sur la personne à désigner à la présidence de la Commission;
• le Parlement approuve le président désigné de la Commission;
• le président désigné de la Commission choisit les autres membres de sa Commission, de concert avec les gouvernements des États membres;
Le siège de la Commission se trouve à Bruxelles, mais elle a aussi des bureaux et des salles de réunion à Luxembourg, des représen- tations dans tous les pays de l’Union européenne et des délégations dans de nombreuses capitales de pays tiers.
La Commission européenne remplit quatre fonctions essentielles:
La Commission est politiquement responsable devant le Parlement, qui peut la démettre, en bloc, en votant une motion de censure. Moyennant l’accord des autres membres de la Commission, le président est également habilité à demander la démission d’un commissaire individuel.
La Commission compte un commissaire par État membre.
La Commission doit également appliquer les décisions prises par le Parlement et le Conseil, concernant notamment la politique agricole commune (PAC), la pêche, l’énergie, le développement régional, l’environnement, ou la jeunesse, l’enseignement et les programmes d’échange (Erasmus, par exemple).
De plus, la Commission s’exprime et négocie au nom de l’Union européenne dans les domaines où les États membres exercent leur souveraineté en commun, sur la base d’accords préalablement conclus avec les États.
La Commission joue le rôle de gardienne des traités. Elle doit donc veiller, avec la Cour de justice, à ce que le droit européen soit appliqué correctement dans tous les États membres.
Si l’État membre refuse encore d’obtempérer, la Commission défère le dossier à la Cour de justice.
Ce sont les DG qui, dans la pratique, conçoivent et rédigent les propositions législatives de la Commission, mais ces propositions n’acquièrent un statut officiel que lorsqu’elles sont adoptées par le collège lors de sa réunion hebdomadaire. Dans les grandes lignes, la procédure est la suivante.
La direction générale de l’environnement élabore une proposition, sur la base de consultations approfondies avec les organisations industrielles, agricoles et environnementales européennes ainsi que les ministères de l’environnement des États membres. Le texte proposé fera ensuite
La Commission européenne est un important porte-parole de l’Union européenne sur la scène internationale. Elle est la voix de l’Union européenne dans des enceintes internationales comme l’Organisation mondiale du commerce (OMC), dans les négociations relatives à la convention internationale sur les changements climatiques (protocole de Kyoto) et dans l’important partenariat en matière d’aide et de commerce avec les pays en développement d’Afrique, des Caraïbes et du Pacifique (accord de Cotonou).
Au moins un juge de chaque État membre (27 en 2007)
TRIBUNAL DE LA FONCTION PUBLIQUE:
La Cour est secondée par huit avocats généraux. Ils ont pour mission de présenter des avis sur les affaires soumises à la Cour et s’acquittent de cette tâche publiquement et de façon impartiale.
Elle a pour tâche de garantir que la législation de l’Union européenne est interprétée et appliquée uniformément dans tous les États membres, afin que la loi soit la même pour tous. Elle évite par exemple que les cours et tribunaux nationaux ne prononcent en ordre dispersé à propos d’une même affaire.
La Cour veille également au respect du droit communautaire par les États membres de l’Union européenne et ses institutions. Elle a compétence pour connaître des litiges juridiques entre les pays de l’Union, les institutions européennes, les entreprises et les particuliers.
La Cour compte un juge par État membre, de sorte que les 27 systèmes juridiques nationaux de l’Union européenne y sont
Afin d’aider la Cour de justice à traiter le grand nombre d’affaires qui lui sont soumises et
Que fait la Cour?
Les cinq types d’affaires les plus courantes sont:
Ce tribunal, qui est rattaché à la Cour de justice, peut rendre des décisions sur certains types d’affaires, en particulier sur les recours introduits par des personnes physiques, des entreprises et certaines organisations, et dans les affaires de concurrence. Ce tribunal comprend également un juge de chaque État membre.
Ces formes de recours sont décrites plus en détail ciaprès.
À plusieurs reprises, la Cour de justice des Communautés européennes s’est prononcée en faveur des hôtesses de l’air dans des affaires liées à l’égalité des droits et des rémunérations.
si une juridiction nationale a un doute sur l’interprétation ou la validité d’un acte législatif européen, elle peut et même doit, dans certaines circonstances, solliciter l’avis de la Cour de justice (question préjudicielle). Cet avis est rendu sous la forme d’un arrêt préjudiciel.
Toute personne ou entreprise victime d’un dommage à la suite de l’action ou de l’inaction de la Communauté ou de son personnel peut réclamer une compensation devant le Tribunal de première instance.
La Commission peut entamer cette procédure si elle a des raisons de penser qu’un État membre ne s’acquitte pas des obligations que lui impose le droit communautaire.
Les affaires sont présentées au greffe et un juge ainsi qu’un avocat général sont désignés pour chacune d’elles.
Durant la première étape, toutes les parties concernées présentent une déclaration écrite et le juge chargé de l’affaire établit un rapport résumant ces déclarations et le contexte juridique de l’affaire.
Ce recours en annulation peut également être introduit par une personne physique qui voudrait que la Cour annule une disposition particulière parce qu’elle la concerne et la lèse directement et individuellement.
Vient ensuite la seconde étape: l’audience publique. Elle a lieu devant une chambre composée de trois, cinq ou treize juges, voire en séance plénière réunissant tous les juges, en fonction de l’importance et/ou de la complexité de l’affaire.
Au cours de l’audience, les avocats des parties présentent leurs arguments aux juges et à l’avocat général, qui peuvent les interroger.
L’avocat général communique ensuite ses conclusions, puis les juges délibèrent et rendent leur arrêt. Ce dernier ne suit pas nécessairement les conclusions de l’avocat général.
Si la Cour constate que l’acte litigieux n’a pas été adopté correctement ou n’est pas correctement fondé sur les traités, elle peut le déclarer nul et non avenu.
Le traité impose au Parlement européen, au Conseil et à la Commission de prendre certaines décisions dans certaines circonstances. S’ils ne se conforment pas à cette obligation, les États membres, les autres institutions de
Elle effectue fréquemment des contrôles sur le terrain. Ses conclusions figurent dans des rapports écrits qui attirent l’attention de la Commission et des gouvernements des États membres sur les problèmes éventuels.
Les membres élisent l’un d’entre eux président, pour un mandat de trois ans, renouvelable. Hubert Weber est président de la Cour des comptes depuis janvier 2005.
La principale fonction de la Cour consiste à vérifier que le budget de l’Union européenne est exécuté correctement, autrement dit queles recettes et les dépenses de l’Union européenne sont obtenues, dépensées et enre-
L’une de ses principales fonctions est d’aider le Parlement européen et le Conseil en leur présentant chaque année un rapport sur l’exercice financier écoulé. Le Parlement examine minutieusement le rapport de la Cour avant de
N décider d’approuver ou non la gestion du budget par la Commission. Si elle est satisfaite, la Cour des comptes adresse également au Conseil et au Parlement une déclaration d’assurance, attestant que l’argent des citoyens européens a été bien dépensé.
Le marquage auriculaire des vaches permet aux contrôleurs de l’Union européenne de savoir à quoi est employé le budget communautaire.
Danemark, Finlande, Irlande, Lituanie et Slovaquie
Créé en 1957 par le traité de Rome, le Comité économique et social européen (CESE) est un organe consultatif qui donne aux représentants des groupes d’intérêt européens (associations d’employeurs, syndicats et autres groupes de la société civile organisée, telles les associations de consommateurs) une plate-forme officielle pour exprimer leurs points de vue sur les questions relatives à l’Union européenne.
Le CESE compte 344 membres. Le nombre attribué à chaque pays reflète approximativement sa population, comme le montrent les chiffres suivants:
Allemagne, France, Italie et Royaume-Uni
Espagne et Pologne Roumanie
Le Comité élit son président et deux vice-présidents pour un mandat de deux ans. Dimitris Dimitriadis a été élu président du CESE en octobre 2006.
Le Comité économique et social européen remplit trois fonctions principales:
Travaillant pour la plupart dans leur pays d’origine, les membres du Comité sont répartis en trois groupes qui représentent respectivement les employeurs, les salariés et les autres intérêts économiques et sociaux.
• il stimule fortement le rôle de la société ci-
N vile dans les pays tiers et contribue à mettre en place des structures consultatives.
Le groupe des intérêts divers rassemble organisations non gouvernementales (ONG), organisations d’agriculteurs, petites entreprises, artisans et professions libérales, coopératives et associations sans but lucratif, associations de défense des consommateurs et de l’environnement, communautés scientifiques et universitaires, associations représentant les familles et les personnes handicapées.
Les associations pour la défense des intérêts de la famille font partie des nombreuses composantes de la société qui font entendre leur voix via le Comité économique et social européen.
Fondé en 1994 par le traité sur l’Union européenne (traité UE, Maastricht), le Comité des régions (CdR) est un organe consultatif composé de représentants des autorités régionales et locales d’Europe. Le CdR doit être consulté avant toute décision de l’Union européenne portant sur les questions intéressant les pouvoirs locaux et régionaux telles que la politique régionale, l’environnement, la culture, l’éducation et les transports.
Le Comité compte 344 membres. Le nombre attribué à chaque pays de l’Union européenne reflète approximativement sa population, comme le montrent les chiffres suivants:
Les membres du Comité sont des élus ou des acteurs clés des autorités locales ou régionales de leur région d’origine.
Espagne et Pologne Roumanie
Quatre groupes politiques sont représentés: le Parti populaire européen, le Parti des socialistes européens, l’Alliance des libéraux et des démocrates pour l’Europe, et l’Union pour l’Europe des Nations/Alliance européenne.
Autriche, Belgique, Bulgarie, Grèce, Hongrie, Pays-Bas, Portugal, République tchèque et Suède
La Commission et le Conseil doivent consulter le Comité des régions préalablement à la prise de décisions sur des thèmes concernant les autorités locales et régionales: politique de l’emploi, environnement, éducation, culture, formation professionnelle et jeunesse, énergie, transports, télécommunications et santé publique.
Six commissions ont pour tâche d’examiner les différents domaines politiques et de préparer les avis à débattre durant les sessions plénières.
L’accès à l’enseignement professionnel et à l’éducation et la formation tout au long de la vie partout en Europe est une priorité pour le Comité des régions.
États membres de l’Union européenne Conseil d’administration: 28Comité de direction: 9
Les projets dans lesquels la Banque investit sont soigneusement sélectionnés.
Philippe Maystadt a accédé à la présidence de la BEI en janvier 2000.
• la cohésion et la convergence,• les petites et moyennes entreprises,• la durabilité environnementale,• l’innovation,
Elle est financée par des emprunts levés sur les marchés financiers.
Ses actionnaires, à savoir les États membres de l’Union européenne, participent conjointement à son capital, la contribution de chaque
Les prêts à ces pays se concentrent sur:
�le conseil des gouverneurs se compose de ministres (en principe les ministres des finances) de tous les États membres.
Il définit la politique générale de prêt de la Banque, approuve le bilan et le rapport annuel, autorise la Banque à financer des projets en dehors de l’Union européenne et décide d’éventuelles augmentations du capital;
• le développement du secteur privé,• le développement de l’infrastructure,
• la sécurité de l’approvisionnement énergé-
E tique,• la durabilité environnementale.
La BEI est une institution autonome. Elle arrête ses décisions d’emprunt et de prêt uniquement en fonction des mérites de chaque projet et des possibilités offertes par les marchés financiers.
Elle publie chaque année un rapport sur l’ensemble de ses activités.
Ses représentants participent par exemple aux réunions des commissions du Parlement européen et son président assiste aux réunions du Conseil lors des rencontres des ministres de l’économie et des finances des pays de l’Union européenne.
La Banque européenne d’investissement a octroyé un prêt à la République tchèque pour que cette dernière puisse mieux lutter contre les inondations.
N européennes et les gouvernements des États membres sont tenus de respecter ce principe et ne doivent pas tenter d’influencer la BCE ou les banques centrales nationales.
L’une des tâches principales de la BCE est de maintenir la stabilité des prix dans la zone euro, afin que le pouvoir d’achat de l’euro ne soit pas érodé par l’inflation. La BCE s’efforce de garantir que la hausse annuelle des prix à la consommation reste inférieure à 2 %, mais proche de ce pourcentage, à moyen terme.
Elle le fait en fixant des taux d’intérêt de référence fondés sur l’analyse de l’évolution économique et monétaire. Elle élève les taux d’intérêt si elle veut limiter l’inflation et les diminue si elle pense que le risque d’inflation est limité.
Comment le travail de la Banque est-il organisé?
Le conseil des gouverneurs est l’organe de décision suprême de la Banque centrale européenne. Il comprend les six membres du directoire et les gouverneurs des banques centrales de la zone euro.
Sa mission première consiste à définir la politique monétaire de la zone euro et, en particulier, à fixer les taux d’intérêt auxquels les banques commerciales peuvent emprunter des fonds auprès de la BCE.
Il comprend le président de la BCE, le viceprésident et quatre autres membres, tous désignés d’un commun accord par les chefs d’État ou de gouvernement des pays appartenant à la zone euro. Les membres du directoire sont désignés pour un mandat de huit ans non renouvelable.
Le conseil général est composé du président et du viceprésident de la BCE ainsi que des gouverneurs des banques centrales nationales des 27 États membres de l’Union européenne.
États membres utilisant l’euro (janvier 2008): Allemagne, Autriche, Belgique, Chypre, Espagne, Finlande, France, Grèce, Irlande, Italie, Luxembourg, Malte, Pays-Bas, Portugal et Slovénie.
États membres n’utilisant pas l’euro: Bulgarie, Danemark, Estonie, Hongrie, Lettonie, Lituanie, Pologne, République tchèque, Roumanie, Royaume-Uni, Slovaquie et Suède.
Il est habilité à recevoir les plaintes des citoyens, des entreprises et des institutions de l’Union européenne, et de toute personne (physique ou morale) résidant ou ayant son siège social dans un État membre, ainsi qu’à mener une enquête au sujet de ces plaintes.
• absence ou refus d’information,
Le Médiateur est élu par le Parlement européen pour un mandat renouvelable de cinq ans, qui correspond à la législature du Parlement.
Nikiforos Diamandouros est devenu médiateur européen en avril 2003 et a été réélu à ce poste en janvier 2005 pour un nouveau mandat de cinq ans.
Le Médiateur peut ouvrir une enquête à la suite d’une plainte ou de sa propre initiative. Il agit en toute indépendance et impartialité et ne peut solliciter ou accepter d’instructions d’aucun gouvernement ou organisme.
Si le Médiateur ne peut pas examiner votre plainte — par exemple parce que les faits incriminés ont déjà fait l’objet d’une procédure judiciaire — il s’efforcera de vous indiquer une autre instance susceptible de vous aider.
Si vous voulez vous plaindre d’un cas de mauvaise administration de la part d’une institution, d’une agence ou d’un organe de l’Union européenne, vous devez d’abord vous adresser à l’instance concernée par la voie administrative traditionnelle et tenter de l’amener à corriger la situation.
En cas d’échec de cette démarche, vous pouvez adresser une plainte au Médiateur européen.
Vous trouverez des renseignements pratiques sur l’introduction d’une plainte sur le site internet du Médiateur européen:
Si votre dossier ne reçoit pas toute l’attention qu’il mérite, le Médiateur européen est là pour vous aider.
Ces opérations sont régies par des règles strictes de protection de la vie privée.
Le Contrôleur européen de la protection des données vérifie que le droit à la vie privée n’est pas enfreint lors du relevé des empreintes digitales d’immigrés clandestins et de demandeurs d’asile.
Le Contrôleur peut, par exemple, ordonner à l’institution ou l’organe concerné la rectification, le verrouillage, l’effacement ou la destruction de vos données à caractère personnel ayant fait l’objet d’un traitement illicite.
En 2004, Peter Johan Hustinx a été nommé Contrôleur européen de la protection des données.
Une agence n’est pas une institution ordinaire de l’Union européenne mais un organisme créé par un acte législatif spécifique et chargé d’accomplir une tâche particulière.
Elle peut par exemple porter le nom de centre, fondation, institut ou office.
L’AED aide à promouvoir une approche coordonnée et non plus fragmentée des capacités de défense et de sécurité européennes, notamment au niveau de l’armement et de l’équipement, de la recherche et des opérations.
Siège: Cologne, Allemagneeasa.europa.eu
L’ACCP encourage et coordonne le respect efficace et uniforme des règles de la politique commune de la pêche, notamment la protection des stocks de poissons.
L’AESA défend les normes les plus élevées en matière de sécurité et de protection de l’environnement dans l’aviation civile européenne et délivre des certifications aux avions et produits aéronautiques.
L’EMEA conseille la Commission lorsque des médicaments à usage humain ou vétérinaire sont prêts à être commercialisés. Elle surveille les effets indésirables et fournit des conseils scientifiques.
Siège: Héraklion, Grèceenisa.europa.eu
L’ENISA a pour mission de veiller à la sécurité des réseaux d’information et de leurs données. Ses
Elle gère les aspects techniques, scientifiques et administratifs de REACH, le système d’enregistrement des produits chimiques de l’Union européenne.
Siège: Bruxelles, Belgiqueeacea.ec.europa.eu
Elle gère les aspects pratiques des programmes communautaires qui financent les projets concernant les jeunes, les étudiants et les enseignants ainsi que les activités culturelles et médiatiques.
Frontex aide les États membres à appliquer de manière cohérente la réglementation relative aux contrôles aux frontières extérieures de l’Union européenne et à rapatrier les immigrants illégaux vers leurs pays d’origine.
Agence européenne pour la reconstruction (AER)
L’AFE élabore des approches communes de la sécurité ferroviaire et des normes communes relatives à l’interopérabilité des transports ferroviaires, de manière à constituer progressivement un réseau européen pleinement intégré.
Cette agence collecte les connaissances et les informations sur la santé et la sécurité au travail et sensibilise le public à ces questions, en créant notamment une culture de prévention efficace.
Agence européenne pour la sécurité maritime (EMSA)
L’Autorité gère les programmes européens de navigation satellitaire (notamment Galileo et EGNOS), afin de doter l’Europe de ses propres capacités et des technologies les plus modernes dans ce secteur.
L’EMSA fournit à la Commission et aux États membres des conseils techniques et scientifiques sur les moyens d’améliorer la sécurité maritime et de prévenir la pollution des mers.
Siège: Parme, Italieefsa.europa.eu
L’EFSA fournit à la Commission et au public des conseils scientifiques indépendants sur la sécurité alimentaire et les risques dans la chaîne alimentaire, de la production primaire à l’approvisionnement des consommateurs («de la fourche à la fourchette»).
L’AEE fournit aux décideurs politiques et au grand public des informations visant à promouvoir un développement durable et des améliorations sur le plan environnemental en Europe.
Siège: Luxembourgcdt.europa.eu
Siège: La Haye, Pays-Baseurojust.europa.eu
Le CdT fournit des services de traduction aux agences spécialisées de l’Union européenne.
Eurojust aide les enquêteurs et les procureurs de l’Union européenne à collaborer dans la lutte contre la criminalité transfrontalière et joue un rôle clé dans l’échange d’informations et l’extradition.
Centre européen de prévention et de contrôle des maladies (ECDC)
Eurofound est un centre d’informations sur les questions de politique sociale: conditions de vie et de travail, relations et partenariats patronattravailleurs, cohésion sociale.
Siège: Paris, Franceiss.europa.eu
Le CSUE collecte et analyse les données et les images transmises par les satellites d’observation de la Terre afin de soutenir les priorités de la politique étrangère et de sécurité commune et les activités humanitaires.
L’IESUE entend coopérer à la mise en place d’une culture commune de sécurité européenne, enrichir le débat stratégique et promouvoir de manière systématique les intérêts sécuritaires de l’Union.
Siège: Bramshill, Royaume-Unicepol.europa.eu
Le Collège forme les officiers de police de rang supérieur et prépare des programmes de formation pour les officiers de rang intermédiaire, en plaçant l’accent sur la lutte contre la criminalité transfrontalière.
Ce nouvel institut œuvre en faveur de l’égalité des sexes et s’occupe notamment de l’intégration de la dimension de genre et de la lutte contre la discrimination.
Siège: Alicante, Espagnewww.oami.europa.eu
L’OEDT est une source d’informations objectives, fiables et comparables sur les drogues et les toxicomanies. Il aide les responsables politiques à définir problèmes et objectifs communs.
L’Office enregistre les marques, dessins et modèles communautaires. Ce système s’applique à toute l’Union européenne et coexiste avec les systèmes d’enregistrement nationaux de chaque État membre.
Office communautaire des variétés végétales (OCVV)
L’Agence européenne de la sécurité aérienne œuvre à rendre les vols toujours plus sûrs et plus respectueux de l’environnement.
Commission européenne
Luxembourg: Office des publications officielles des Communautés européennes
Vous pouvez le joindre gratuitement par téléphone en composant le 00 800 6 7 8 9 10 11 [à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96] ou par courrier électronique via le site internet: europedirect.europa.eu
Pour obtenir les informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à:ileo
288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 40 00Fax (33) 145 51 52 53Minitel: 3615-3616 EUROPEE-mail: epparis@europarl.europa.eu Internet: www.europarl.europa.eu/paris
Maison de l’Europe7, rue du Marché-aux-Herbes L-2920 Luxembourg Tél. (352) 430 13 29 25Fax (352) 430 13 44 33E-mail: comm-rep-lux@ec.europa.eu Internet: www.ec.europa.eu/luxembourg
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne. Des délégations de la Commission européenne existent dans d’autres pays du monde.
FR
L’Europe c’est bon pour les PME, les PME c’est bon pour l’Europe
Édition 2008
Commission européenne Entreprises et industrie
L’Europe s’engage en faveur des PME
« Le « Small Business Act » est un pas vers une Europe des entrepreneurs, avec moins de formalités et plus d’opportunités pour les 23 millions de PME européennes.
Son but est d’aider les PME à s’épanouir et d’orir aux plus performantes d’entre elles une base solide pour devenir des champions sur la scène mondiale.
Le « Small Business Act » est un jalon essentiel dans la mise en œuvre de la Stratégie de Lisbonne pour la Croissance et l’Emploi.
Il signifiera en pratique : des administrations publiques plus réactives, moins de retards de paiements, un accès accru aux finances, à l’innovation et à la formation, des taux de TVA réduits pour les services à dimension locale et un meilleur accès aux contrats de marchés publics.
Le « Small Business Act » donnera également accès aux PME au Statut de Société Privée Européenne, pour réduire la charge administrative et simplifier leur environnement. »
José Manuel Barroso Président de la Commission européenne
De plus en plus, les PME jouent un rôle crucial dans la création d’emploi et dans le développement harmonieux des communautés locales et régionales.
Reconnaissant cette importance, le « Small Business Act » pour l’Europe propose, pour la première fois d’établir, un cadre global pour l’Union européenne et ses Etats-membres.
Le « Small Business Act » se fonde sur la conviction qu’il faut encourager et récompenser l’esprit d’entreprise et les entrepreneurs, parce qu’ils sont l’épine dorsale de notre société.
Développer des politiques favorables aux PME devrait donc devenir la norme.
Pour atteindre cet objectif, le principe « Penser aux PME d’abord » doit être ancré de manière irréversible tant dans le processus législatif que dans les comportements administratifs, an d’assurer que les règles soient conçues en fonction de la majorité de ceux à qui elles s’appliquent.
Il est indispensable d’aider les PME à se développer.
Les obstacles qui gênent inutilement la création et la croissance des entreprises doivent être supprimés.
Les déficiences de marchés qui entravent les PME doivent être corrigées.
Le « Small Business Act » pour l’Europe propose un partenariat entre l’Union européenne et les Etats membres, avec un ensemble de principes qui devra guider les politiques, tant au niveau communautaire que national.
Un ambitieux paquet de nouvelles mesures, incluant quatre propositions législatives, donne corps à ces principes.
Par ailleurs, tous les Etats membres sont invités à tirer profit des bonnes pratiques qui existent au sein de l’Union.
Ce dont nous avons besoin désormais, c’est d’un engagement politique fort au plus haut niveau, pour réussir une véritable percée.
Le « Small Business Act » pour l’Europe, j’en ai confiance, sera le catalyseur pour transformer les paroles en actes.
Günter Verheugen Vice-président de la Commission européenne
Un accès aisé aux informations utiles...
Les détails des politiques et des programmes de l’UE en faveur des PME, ainsi que des outils conçus pour aider les PME, sont disponibles sur divers sites Internet.
Pour vous aider à trouver rapidement et facilement les informations dont vous avez besoin dans votre langue, la Commission européenne a développé son Portail PME.
Facile d’utilisation, celui-ci vous permettra d’en savoir plus sur: les possibilités de financement pour les PME ; les services d’aide et de soutien – en-ligne et sur place dans votre région ; l’importance des PME pour l’économie européenne et la création d’emplois ; comment bénéficier pleinement des opportunités offertes par le Marché intérieur ; la manière d’encourager l’esprit d’entreprise en Europe ; et l’éventail de politiques développées par l’UE an d’aider les PME.
Le portail PME est maintenant disponible dans 21 langues.
Portail européen à destination des PME :http://ec.europa.eu/enterprise/sme/
© Communautés européennes, 2008 - Reproduction autorisée, moyennant mention de la source.
Faits et chires
Qu’est-ce qu’une PME?
L’Union européenne considère officiellement comme petites et moyennes entreprises (PME) les sociétés comptant moins de 250 travailleurs et qui sont indépendantes d’entreprises de plus grande taille.
En outre, leur chiffre d’affaires annuel ou leur bilan total ne peut dépasser respectivement 50 et 43 millions d’euros.
Cette définition est essentielle à l’heure de déterminer quelles sociétés peuvent bénéficier des programmes de l’UE destinés aux PME et de certaines politiques, telles que les dispositions en matière de concurrence propres aux PME.
On peut diviser les PME en trois catégories selon leur taille : une micro-entreprise a moins de 10 employés, une petite entreprise a entre 10 et 49 employés, une entreprise moyenne a entre 50 et 249 employés.
Les PME dans l’économie européenne
Les PME européennes représentent:
99,8% de toutes les entreprises européennes67,1% de l’emploi au secteur privéplus de 80 % de l’emploi dans certains secteurs industriels tels que le travail des métaux, la construction et l’ameublement
Source: Eurostat Indicateurs clé pour les entreprises dans l’économie marchande non-financière, UE-27, 2005
Les microentreprises sont les véritables géants de l’économie européenne
Micro-enterprises = 91.5%Petites = 7.3%Moyennes = 1.1%Grandes = 0.2%
Source: Eurostat, SBS, Ventilation des principaux indicateurs par classe de taille d’entreprise, économie marchande non financière, EU-25, 2003 (en % du total)
Petites 20.6%
Moyennes 16.8%
À quels défis les PME doivent-elles faire face?
Manque de personnel q u a l i é Accès aux marchés publics
Une concurrence déloyale/trop forte
Législation du travail Accès au Marché unique
Accès aux programmes de l’UEDélais de paiement
Accès aux marchés internationaux Accès à l’information et aux services de soutien Instabilité de l’économie mondiale/ coût de l’énergie
Dénition des PME
N.B. Il était possible de donner plusieurs réponses
Rendre la vie des PME plus facile
Pour la plupart des petites et moyennes entreprises, la charge administrative est leur problème numéro 1.
Le coût des procédures administratives pour une petite entreprise peut être jusqu’à dix fois plus grand que pour une grande entreprise, ce qui rend cette charge disproportionnelle pour les petites entreprises.
C’est la raison pour laquelle la Commission européenne s’est fixée deux objectifs : réduire de 25 % d’ici 2012 la charge administrative qui pèse sur les entreprises et s’assurer que toute législation nouvelle concernant les entreprises est adaptée aux PME.
Pour y parvenir, la Commission s’emploie à simplifier et améliorer la législation européenne et à encourager les autorités nationales et régionales à faire de même à leur niveau.
Légiférer moins mais mieux
Le programme d’action de 2007 de la Commission européenne de réduire de 25 % d’ici 2012 la charge administrative a identifié des points d’action prioritaires qui visent notamment les obligations d’information dans des domaines tels le droit des entreprises, les relations du travail, la TVA et les statistiques.
Certaines de ces obligations ont été supprimées.
Par exemple :les entreprises n’ont plus besoin de publier leur données commerciales dans les gazettes nationales et elles peuvent (ré-)utiliser les traductions certifiées dans un Pays membre quand elles ouvrent des succursales dans d’autres Pays membres ;une micro-entreprise peut être exemptée de l’obligation de publier des données détaillées dans ses comptes annuels
Une diminution de 25 % de la charge administrative pesant sur les entreprises se traduirait par une augmentation de 1,5 % du PIB de l’UE – environ 150 milliards d’euros.
Cependant, cet objectif pourra uniquement être atteint si les autorités locales, régionales et nationales travaillent de concert avec la Commission.
Jusqu’à présent 18 Etats membres ont fixé des objectifs nationaux pour la réduction des charges administratives.
La Commission a proposés des objectifs cibles comme, par exemple : l’enregistrement d’une nouvelle entreprise doit coûter un maximum de 100 euros et ne doit pas durer plus qu’une semaine ; les entreprises doivent pouvoir envoyer leurs données à l’administration publique « une fois pour toutes » ;les entreprises doivent être appelées, si possible, à participer à des enquêtes statistiques seulement « une fois en trois ans ».
Pourquoi la réduction des formalités est-elle si importante?
Des enquêtes indiquent que plus de 10 % des entreprises unipersonnelles engageraient du personnel s’il y avait moins de formalités.
Dans la mesure où ces entreprises représentent plus de la moitié de toutes les entreprises de l’UE, cela pourrait se traduire par la création d’1,5 million d’emplois!
Depuis 2005 la Commission a :procédé au retrait de 78 projets de législationsimpli é 45 initiativesproposé d’abroger 2500 actes devenus obsolètes.
« Nous nous engageons dans un ambitieux programme de réduction de la charge administrative, et nous aurons besoin d’aide pour réussir. De l’aide de la part des entreprises, des parties prenantes ainsi que des Etats Membres.
Il est important de vous parler, mais surtout de vous écouter.»
Günter Verheugen Vice-président de la Commission européenne, en charge des Entreprises et de l’Industrie
Les entreprises peuvent contribuer leurs idées et propositions pour la réduction de la charge administrative sur un site web spécialisé : http://ec.europa.eu/enterprise/admin-burdens-reduction/online_consulation_fr.htm
Liens
Améliorer l’accès au financement
L’accès insuffisant au financement est le deuxième plus important problème rencontré par les petites et moyennes entreprises de l’UE.
Les investisseurs et les banques rechignent souvent à financer les nouvelles ou jeunes PME en raison des risques que cela implique.
Il arrive que les entrepreneurs comprennent également mal les préoccupations des investisseurs ou des banques ce qui ne fait que compliquer la recherche de ce soutien financier dont ils ont besoin.
La Commission européenne met en œuvre divers programmes conçus spécialement pour améliorer l’environnement financier des PME en Europe.
Dans certains États membres, trois entreprises nouvellement créées sur quatre reçoivent un prêt bancaire ou bénéficient au moins de facilités de caisse. Dans d’autres cependant, ce rapport n’est que de un sur quatre.
Source: Le microcrédit pour la petite entreprise et sa création: combler les lacunes du marché, Commission européenne
Que fait l’Union européenne?
Du fait que les PME sont confrontées à des déficiences de marché en matière de financement, la Commission européenne a développé et nancé des instruments financiers ; tels que les garanties, an de permettre aux PME d’obtenir plus facilement des prêts auprès des banques.
Elle facilite également l’investissement de capital-risque dans les PME.
Les fonds sont octroyés par l’intermédiaire d’institutions financières, notamment les banques.
Plus de 744 millions d’euros ont ainsi été fournis entre 1998 et 2006, et 360 000 PME en ont bénéficié.
Ce montant a été augmenté à plus d’un milliard d’euros dans le cadre du programme pour la compétitivité et l’innovation (PCI) de la Commission, qui couvre la période 2007-2013.
Ce montant devrait permettre aux institutions financières de fournir environ 30 milliards d’euros de nouveaux financements à plus ou moins 475 000 PME en Europe – car, en moyenne, chaque euro provenant du budget communautaire devrait permettre aux investisseurs privés d’apporter six euros de capital-risque ou aux banques de prêter 50 euros.
Le mécanisme de garantie PME fournit des garanties de prêts an d’inciter les banques à mettre à disposition des PME davantage de financement par l’emprunt, y compris les microcrédits et le «financement mezzanine», en réduisant l’exposition des banques au risque.
Les microcrédits (emprunts de moins de 25 000 euros) ont un impact significatif sur les PME qui en bénéficient.
Cependant, la faible quantité de microcrédits reste un problème majeur qui affecte au premier chef la création d’entreprises par les personnes sans emploi, les femmes ou les personnes issues des minorités ethniques.
C’est pourquoi la Commission augmente les microcrédits disponibles par le biais de ses instruments financiers, et encourage les États membres à augmenter et faciliter l’octroi de microcrédits aux petites entreprises.
Skype Technologies a bénéficié du financement au démarrage de l’UE
Le Groupe Banque européenne de l’investissement (BEI) met en place de nouvelles modalités de soutien aux PME et rend ses mécanismes de financement plus simples, plus transparents et mieux adaptés aux besoins spécifiques des petites entreprises dans toute l’Europe.
Le Groupe augmente les fonds mis à la disposition des PME et élargit la palette des produits financiers proposés – y compris dans des domaines tels que les financements mezzanine, les garanties ou le microcrédit – tout en les adaptant plus étroitement aux particularités locales et aux besoins spécifiques des entreprises.
La BEI entend également aller au-delà de son soutien traditionnel pour financer les aspects « immatériels » tels que la recherche-développement, la mise en place de réseaux de distribution ou les conditions nécessaires à la pérennité de l’entreprise lorsque les propriétaires cessent leur activité.
Comment ces fonds parviennent-ils aux PME?
Ces instruments financiers sont tous gérés par le Groupe Banque européenne d’investissement (BEI), et plus particulièrement par le Fonds européen d’investissement (FEI) au nom de la Commission, et sont octroyés aux PME par l’intermédiaire d’institutions financières dans les Etats membres.
Ceci assure que les fonds sont octroyés localement, à proximité des PME.
Parmi les bénéficiaires d’un soutien financier de la part de la Commission européenne, par l’intermédiaire du Fonds européen d’investissement, on retrouve un fonds de capital-risque basé au Luxembourg qui comptait notamment Skype Technologies dans son portefeuille.
Cette jeune entreprise qui propose des services de «téléphonie sur internet» (VOIP) a ensuite été acquise par eBay dans le cadre d’une transaction évaluée à 3,25 milliards d’euros.
Beaucoup de PME ne savent pas que ces instruments financiers sont disponibles ni comment procéder pour y accéder. Pour cette raison la Commission organise au cours de 2008 et 2009
Encourager les PME à passer les frontières
Pour de nombreuses petites entreprises, l’activité transfrontalière se déroule à quelques kilomètres à peine de leur siège.
L’UE peut se targuer d’avoir facilité le commerce transfrontalier en créant un immense marché unique composé de quelque 500 millions de consommateurs.
Celui-ci permet aux entreprises de commercialiser un produit partout dans l’UE sans devoir l’adapter aux réglementations nationales.
Le marché unique offre aux PME d’énormes perspectives de croissance, et les élargissements de l’UE ont multiplié les débouchés pour ces PME.
Mais actuellement 63 % des PME exercent leurs activités uniquement dans leur propre pays.
Seulement 8% des PME européennes exportent et seulement 12% des achats d’une PME typique proviennent de l’étranger.
Ce problème est en partie dû au manque d’information – il faut avoir connaissance des débouchés et connaître les règles qui régissent le commerce transfrontalier.
Les PME manquent souvent du capital nécessaire pour passer les frontières.
Les PME ont donc besoin de soutien et de conseils an de tirer le meilleur parti du marché unique.
Que fait l’Union européenne?
Les avantages du marché unique
La législation relative au marché intérieur est constamment examinée et mise à jour an d’assurer son bon fonctionnement et d’être certain qu’entreprises et citoyens sont en état de bénéficier de ces règles partout en Europe.
En novembre 2007, la Commission a exposé un ensemble d’initiatives an d’assurer que le marché unique fera plus pour tirer parti de la mondialisation, s’ouvrir aux petites entreprises, donner du pouvoir aux consommateurs, et stimuler l’innovation.
Ces initiatives se fondent sur les succès enregistrés dans le passé et suivent une large consultation européenne des citoyens, des entreprises, des administrations publiques, des universités et des organismes représentatifs.
Pour de plus amples informations sur la révision du marché intérieur: http://ec.europa.eu/internal_market/strategy/index_fr.htm
Des règles divergentes en matière de société à responsabilité limitée dans les différents Etats membres, rendent difficile pour une PME le fait de s’établir et d’opérer à l’étranger.
La Commission propose donc l’établissement d’un Statut de la Société Privée Européenne (SPE), permettant de s’établir et d’opérer selon les mêmes règles en droit des sociétés à travers l’Europe.
Par exemple, les exigences minimales en ce qui concerne le capital nécessaire à l’établissement d’une société seraient supprimées et les règles relatives à l’enregistrement des sociétés, ou à leur fonctionnement quotidien seraient simplifiées, de sorte que les sociétés devraient dépenser moins d’argent en conseil juridique.
De plus, la Commission proposera les amendements nécessaires pour assurer que ce nouveau statut d’entreprise bénéficie des dispositions des Directives sur la fiscalité des sociétés.
La Directive sur les services, qui entrera en vigueur en 2010, permettra aux entreprises de proposer plus facilement leurs services dans d’autres pays européens.
Elle réduira les formalités administratives liées à la vente de services et encouragera par conséquent les entreprises européennes à exporter.
Tous les États membres vont établir un point de contact dont le but est d’aider les entreprises étrangères qui le désirent de proposer leurs services à l’étranger.
Les marchés publics représentent 16% du PIB Communautaire, mais les PME ont des difficultés pour accéder aux o res publiques.
Un nouveau code de bonnes pratiques pour les marchés publics facilitera l’accès des PME aux contrats de marchés publics.
Il offrira des solutions aux difficultés rencontrées par les PME en réduisant la taille des contrats, en améliorant l’information à leur sujet et quant à la manière de répondre à des appels d’offre (y compris grâce à des systèmes en ligne), en réduisant les garanties financières excessives, et en allégeant la charge administrative.
Un marché unique ouvert et compétitif est la meilleure des garanties pour les PME européennes qui tentent d’améliorer leur efficacité et leur potentiel d’innovation.
C’est pourquoi l’Union européenne a mis en place une politique de concurrence stricte qui protège les PME contre les pratiques déloyales d’autres entreprises.
Sans assouplir sa politique rigoureuse vis-à-vis de la libre concurrence en Europe, la Commission procède actuellement à une mise à jour de ses règles an d’encourager les gouvernements nationaux et régionaux à rediriger davantage les subventions publiques.
L’objectif est de poursuivre la réduction des actions controversées et faussant la concurrence en faveur des champions nationaux et de promouvoir à la place des mesures qui contribuent réellement à dynamiser la croissance et la création d’emplois.
Dans la mesure où ce sont les PME européennes qui présentent le plus grand potentiel en la matière, les petites entreprises seront les premières à bénéficier de cette approche.
Que fait l’Union européenne?
La protection contre l’abus de position dominante
La prévention de l’abus de leur position sur le marché par les entreprises dominantes pour étouffer des concurrents de moindre envergure est un des domaines auxquels la Commission est particulièrement attentive.
Ce genre de pratique anticoncurrentielle est interdit par la législation européenne.
Dans ce domaine, la Commission accorde une attention toute particulière aux plaintes introduites par les petites entreprises.
Les fusions qui créent ou renforcent une position dominante sont également interdites an de maintenir un degré de concurrence suffisamment élevé.
Seules les fusions qui dépassent certains seuils doivent être notifiées à la Commission pour approbation.
Les fusions de PME ne sont donc généralement pas soumises aux procédures de l’UE.
La prévention des ententes sur les prix
Certains accords passés entre des grandes sociétés risquent également d’entraver la concurrence au détriment d’entreprises plus petites.
L’exemple le plus courant est un accord sur les prix, ou cartel, à travers lequel les entreprises s’entendent sur leurs prix et empêchent ainsi les consommateurs de profiter de la concurrence entre fournisseurs pour obtenir des prix compétitifs.
Pour leur part, les ententes entre PME échappent dans une large mesure aux interdictions fixées par les traités de l’UE.
«Les règles en matière d’aides d’État doivent permettre aux États membres d’obtenir le meilleur rapport coûts-avantages pour leurs contribuables, et de s’assurer que les ressources publiques limitées sont utilisées là où leur impact est le plus important.»
Neelie Kroes Commissaire européenne à la concurrence
Cibler les aides d’État vers les vrais besoins
La politique de l’Union en matière d’aides d’État a toujours traité les PME d’une manière favorable, en reconnaissant les difficultés spécifiques auxquelles elles font face du fait de leur taille.
Les PME peuvent bénéficier d’une plus forte intensité d’aides d’état que les entreprises plus grandes dans plusieurs domaines (l’investissement, la formation, la recherche et le développement, la protection de l’environnement).
Ils peuvent également bénéficier de certaines formes de soutien qui répondent à leurs besoins spécifiques (services de consultance, ou participation pour la première fois à des foires par exemple).
Les Etats membres peuvent accorder une aide aux PME sans devoir notifier celle-ci à la Commission, en vertu de règlements d’exemption.
Le plan d’action de la Commission dans le domaine des aides d’État renforce cette approche.
Tout d’abord, le leitmotiv de la Commission en ce qui concerne les aides d’état est « moins d’aide mais mieux ciblée ».
Il a fixé également de nouvelles règles concernant des intensités d’aides d’état plus élevées pour les PME (+20% pour les petites entreprises, +10% pour les entreprises de taille moyenne) ainsi que des avantages pour la création de nouvelles entreprises.
An de permettre aux entreprises de signaler plus facilement des aides d’État présumées illégales reçues par des concurrents, la Commission a mis au point un formulaire de plainte qui devrait contribuer à un traitement plus efficace de ces plaintes. Formulaire de plainte: http://ec.europa.eu/community_law/plainte/form-plainte_fr.pdf
Esprit d’entreprise: éducation et compétences nécessaires
Les entrepreneurs - des personnes qui ont le sens des affaires et sont capables de transformer une bonne idée en une activité florissante - sont le moteur d’une économie prospère.
Ils sont également voués à jouer un rôle clé dans le cadre de la création d’emplois et de la stimulation de la croissance et de la compétitivité de l’économie européenne dans les années à venir.
L’une des principales priorités de l’Union européenne est d’éveiller chez les personnes l’envie de devenir entrepreneur. À cette fin, la Commission travaille en étroite collaboration avec les gouvernements nationaux.
«Les entrepreneurs sont l’ADN économique dont nous avons besoin pour développer la compétitivité et l’innovation en Europe.»
Günter Verheugen Vice-président de la Commission européenne, Commissaire aux entreprises et à l’industrie
Q. Si vous pouviez choisir entre divers types d’emplois, que préféreriez-vous?
10% être indépendantêtre employéaucun des deuxs.r.
Source: enquête Eurobaromètre sur l’esprit d’entreprise, 2007
L’Europe a besoin de davantage d’entrepreneurs.
Contrairement aux États-Unis, cette orientation de carrière est rarement le premier choix des Européens.
La Commission estime qu’il faut créer des attitudes plus positives à l’égard des entrepreneurs en les présentant positivement, en valorisant leurs réussites et en diminuant la peur de l’échec.
Nous devons également trouver un juste équilibre entre risque et rétribution, de manière à faire de l’entrepreneuriat un choix de carrière attrayant.
Que fait l’Union européenne?
La Commission collabore avec les gouvernements nationaux pour intégrer l’éducation à l’esprit d’entreprise dans le programme à tous les niveaux d’enseignement.
Exemple : La mini-entreprise ‘R@’ qui a été créée par les élèves d’une école secondaire supérieure dans un petit village d’Estonie, a développé une souris d’ordinateur couverte de tissus qui a rencontré un succès remarquable sur le marché.
La Commission s’engage à promouvoir l’échange d’informations et de bonnes pratiques dans ces domaines.
La Commission prévoit la mise en œuvre d’un nouveau programme de mobilité qui soutiendra et renforcera la mobilité transfrontalière des personnes qui ont récemment établi leur propre entreprise ou ont l’intention de le faire.
La semaine consistera en une campagne d’information et de sensibilisation, avec une gamme d’événements qui se tiendront partout en Europe.
Lan Ekintza, une autorité municiapale de Bilbao, a remporté le Grand Prix du Jury pour son approche originale de la régénération urbaine.
Entre 2000 et 2006, le Fonds a nancé des projets dans toute l’Europe à hauteur de 70 milliards d’euros et un montant équivalent couvrira la période 2007-2013.
Relever ensemble les défis environnementaux
Le changement climatique, la raréfaction des sources d’énergie et l’importance du développement durable nous amènent à revoir notre mode de pensée et la façon dont nous faisons des affaires.
La demande en produits et services respectueux de l’environnement ne cesse d’augmenter, ce qui ouvre de nouvelles perspectives aux entreprises.
Mais la législation en matière d’environnement est de plus en plus complexe et le coût de la non-conformité de plus en plus élevé.
Pour les PME, il est très difficile de respecter la législation environnementale en raison d’un manque d’information, d’expertise et de moyens.
Cette situation les empêche également d’exploiter pleinement les possibilités qu’offre une bonne gestion environnementale en matière d’amélioration de l’efficacité, de la compétitivité, de l’innovation et de la croissance.
La Commission collabore avec les États membres pour que les PME puissent se pencher plus facilement sur ces problèmes et transformer le défi environnemental en des créneaux commerciaux.
Que fait l’Union européenne?
Fournir des conseils aux PME en matière d’environnement
L’UE forme des experts en environnement au sein des organismes d’assistance aux entreprises tels que les groupements professionnels et les chambres de commerce.
La Commission européenne finance des experts environnementaux au sein du nouveau réseau « Enterprise Europe Network » dont l’assistance aux PME peut prendre la forme de visites sur place et d’activités d’information et d’expertise.
Depuis 2007 le Programme européen d’aide au respect de l’environnement (ECAP) finance des actions qui visent à aider les PME à respecter leurs obligations et à améliorer leur performance dans le domaine de l’environnement.
Un nouveau site internet permet aux PME de trouver aisément, dans la langue de leur choix, des informations d’ordre général sur les législations environnementales existantes et à venir qui les concernent.
On y retrouve également des informations sur les outils disponibles pour mettre en place une bonne gestion environnementale, les possibilités de financement des technologies vertes, des bonnes pratiques et des initiatives nationales, etc.
Pour de plus amples informations sur la politique environnementale de l’UE et les PME: http://ec.europa.eu/environment/sme/
Pour trouver votre point de contact au sein du réseau « Enterprise Europe Network » :http://www.enterprise-europe-network.ec.europa.eu/index_en.htm
«Les atteintes à l’environnement ne peuvent engendrer de bienfaits économiques.
Il nous faut partout les solutions les meilleures, les plus sûres et les plus respectueuses de l’environnement.
Toute croissance supplémentaire se devra d’être durable.»
Günter Verheugen Vice-président de la Commission européenne, Commissaire aux entreprises et à l’industrie
Aider les PME dans le management environnemental
Le système communautaire de management environnemental et d’audit (EMAS) a été récemment révisé par la Commission européenne.
EMAS aide les entreprises à favoriser le développement durable et à gérer leur impact sur l’environnement, à prévoir, évaluer et améliorer leurs performances environnementales, optimiser l’utilisation des matières premières, des moyens de transport, de l’eau et de l’énergie et assurer le respect de la législation environnementale.
En utilisant le logo d’EMAS, les entreprises augmentent leur efficacité environnementale et obtiennent également une plus grande visibilité et un meilleur image.
Parmi les avantages du système, on peut souvent citer la maîtrise des coûts ainsi que de nouveaux débouchés commerciaux sur des marchés où les processus de production écologiques ont leur importance.
Les PME peuvent bénéficier de dérogations spécifiques s’appliquant au renouvellement de l’enregistrement auprès de l’EMAS.
Ils peuvent également bénéficier d’un enregistrement plus rapide, moins bureaucratique et moins coûteux grâce à EMAS Easy, une procédure d’accompagnement spécialement conçue à leur attention.
Renseignez-vous ici sur EMAS : http://ec.europa.eu/environment/emas/index_en.htm
Encourager la recherche et l’innovation des PME
Aujourd’hui, l’innovation est plus importante que jamais pour une entreprise si elle veut pouvoir survivre et prospérer.
Les marchés évoluent plus rapidement et les économies émergentes, telles que la Chine et l’Inde, sont davantage compétitives.
Par rapport aux grandes entreprises, il est souvent bien plus difficile pour les PME d’entreprendre les activités de recherche et de développement nécessaires à la mise en œuvre de leurs idées novatrices.
Bien souvent, elles ne disposent ni des ressources financières, ni de l’expertise interne requises et il leur est plus difficile de trouver des partenaires commerciaux capables de les aider à développer leurs idées et d’avoir accès aux programmes qui cofinancent les activités de recherche et d’innovation.
«L’Europe doit devenir une société réellement fondée sur la connaissance et favorable à l’innovation, où la nouveauté ne fait pas peur et est bienvenue, n’est pas freinée mais encouragée; où elle fait partie de nos valeurs essentielles et est considérée comme un facteur avantageux pour tous les citoyens.»
Günter Verheugen Vice-président de la Commission, Commissaire aux entreprises et à l’industrie
Que fait l’Union européenne en matière d’innovation?
L’objectif de la stratégie d’innovation de l’UE est de corriger les déficiences de marché et de supprimer les barrières qui empêchent les entreprises innovantes de croître et de prospérer à travers l’Europe.
A cette n l’UE adopte des mesures politiques visant à améliorer, en partenariat avec les Etats membres, les conditions cadres pour l’innovation.
L’UE finance également des projets.
La stratégie européenne de l’innovation cible des thématiques horizontales telles que les droits de propriété intellectuelle, la normalisation, les marchés publics.
Elle inclut des actions spécifiques telles que des partenariats public-privé prenant la forme des initiatives technologiques conjointes, de l’initiative sur les marchés porteurs ainsi que de l’Institut Européen pour l’Innovation et la Technologie.
L’outil financier principal de la stratégie européenne de l’innovation est le programme-cadre pour la compétitivité et l’innovation (PCI).
Il soutient les investissements dans les activités d’innovation, essentiellement pour les PME.
Il a pour objectif d’améliorer l’accès au financement, de promouvoir l’éco-innovation et de continuer à financer les services communautaires d’appui aux entreprises et à l’innovation.
Le programme dispose d’un budget de 3,6 milliards d’euros pour la période 2007-2013.
En outre, l’initiative Europe INNOVA, nancé par le PCI, réunit entreprises, organisations de recherche et investisseurs en vue de partager les pratiques couronnées de succès en matière de financement de l’innovation, de grappes d’entreprises, de normalisation et de gestion de l’innovation dans des secteurs comme le textile, l’industrie automobile, la construction, l’écoinnovation, l’agro-alimentaire, les TIC, l’espace et la biotechnologie.
Plus de 300 professionnels de l’innovation issus de 23 États membres participent actuellement à 11 réseaux sectoriels de grappes d’entreprises, 10 réseaux de financement sectoriels, 6 réseaux de normalisation, un projet de gestion de l’innovation et la nouvelle Plateforme de l’innovation pour les services à forte intensité de connaissance (« knowledge intensive services, KIS »).
Lire plus sur l’initiative Europe INNOVA à l’adresse suivante : http://www.europe-innova.org/
La Commission soutient également le développement de «marchés porteurs» – c’est à dire l’utilisation de la législation, de la normalisation, des marchés publics et d’autres mesures an de répondre à la demande pour les produits et services innovants des six secteurs qui ont été choisi pour leur potentiel : les services de santé en ligne, la construction soutenable, les textiles protecteurs, les produits biologiques, le recyclage et l’énergie renouvelable.
Des réseaux collaboratifs solides et efficaces, actifs dans des zones géographiques bien définies peuvent être de puissants moteurs du développement économique régional et de l’innovation.
Ce ne sont pas les grappes d’entreprises qui manquent en Europe. Par contre, il manque de grappes d’entreprises hautement compétitives sur la scène internationale.
L’UE a l’intention de réunir tous les instruments dont elle dispose an de renforcer les grappes d’entreprises européennes, notamment en favorisant la coopération transnationale entre les différentes organisations de grappes d’entreprises d’une part, et entre les différentes autorités publiques et les agences d’innovation responsables des programmes pour grappes d’entreprises d’autre part.
Liens:
Protéger vos idées
Nombre de débouchés commerciaux naissent d’une nouvelle idée, d’une invention intelligente ou d’un processus novateur de commercialisation d’un produit ou d’un service.
Cependant, le lancement d’une nouvelle idée sur le marché prend du temps et exige souvent d’importants investissements.
Dans de tels cas, l’entreprise a besoin d’une protection juridique efficace, c’est-à-dire de ses droits de propriété intellectuelle (DPI), pour protéger ses idées créatives.
Toutefois, les PME – de par leur manque d’expertise en interne et de ressources humaines – sont mal placées pour faire face aux problèmes techniques et juridiques complexes qu’implique une telle protection.
Que fait l’Union européenne?
La Commission est décidée à changer la culture européenne en matière de DPI.
Aussi, sensibilisetelle les entreprises à cette question et les encourage, plus particulièrement les PME, à tirer le meilleur parti de leur propriété intellectuelle, tout en adoptant une attitude ferme à l’égard du piratage.
La Commission reconnaît qu’un système approprié de DPI accessible aux entrepreneurs est essentiel pour stimuler l’innovation.
En effet, les pays du monde qui enregistrent les meilleures performances en matière d’innovation sont également ceux qui ont les plus hauts niveaux de brevets protégés.
C’est pourquoi les DPI sont perçus comme un élément central des initiatives communautaires en faveur de la croissance et de l’emploi.
Des DPI solides = bonne innovation
Le Tableau de bord de l’innovation européenne montre que l’Europe est à la traîne par rapport aux États-Unis et au Japon et témoigne de l’existence d’une corrélation étroite entre l’innovation et le niveau de brevets protégés.
La Commission, en partenariat avec l’Office européen des brevets, propose aux organisations de PME une formation relative aux questions de DPI an qu’elles puissent mieux conseiller les PME sur ces thématiques.
La Commission travaille également en étroite collaboration avec l’industrie an d’identifier les obstacles rencontrés par les entreprises à une utilisation efficace des DPI.
De plus, la Commission a identifié des bonnes pratiques pour soutenir les entreprises en matière de DPI dans les États membres et a fait des recommandations concrètes aux législateurs sur la manière d’améliorer les règles de sorte qu’elles satisfassent aux exigences des entreprises.
En outre, le Prix européen du design a été lancé.
IPR Helpdesk - protéger les résultats de la recherche
Il existe plusieurs manières légales de protéger une innovation: droit d’auteur, brevet, marque commerciale ou modèle déposé.
La Commission a créé l’IPR Helpdesk pour aider les chefs d’entreprise, et plus particulièrement les PME qui participent à des projets de recherche européens, à comprendre les exigences requises et à obtenir une protection efficace le plus rapidement possible. Il propose des conseils et une assistance de base gratuits sur les questions de propriété intellectuelle.
Un service d’assistance (helpline) permet aux juristes de l’IPR Helpdesk de répondre aux questions juridiques individuelles.
Ceux-ci peuvent également contrôler des documents juridiques.
Au cours des trois ans passés, l’IPR Helpdesk a fourni 350 documents de conseil pratique en-ligne, redigé 300 réponses aux « questions posées le plus souvent » et répondu à 4947 questions individuelles.http://www.ipr-helpdesk.org/
La propriété intellectuelle dans les marchés emmergents
À la demande des entreprises, la Commission a instauré un service d’assistance en matière de propriété intellectuelle à Beijing en mai 2008.
Ce service offre de l’information gratuite, des conseils et des formations aux PME européennes pour protéger et faire respecter leur droit de propriété intellectuelle en Chine.
Ces services gratuits sont offerts sur place par le bureau de Beijing de même que par téléphone ou en ligne.
Une série d’instruments pratiques seront également diffusés en ligne ou grâce à des séminaires en Europe et en Chine. http://www.china-iprhelpdesk.eu
Liens:
L’Artisanat et les microentreprises dans l’UE
Les microentreprises – celles qui emploient moins de dix salariés – représentent plus de 90 % de toutes les entreprises, emploient environ 30 % de la main-d’œuvre de l’économie marchande non financière et produisent plus de 20 % de valeur ajoutée économique.
Les travailleurs indépendants représentent 16 % de l’emploi total dans l’UE.
Ces dernières années, ce sont les microentreprises qui ont créé le plus grand nombre de nouveaux emplois dans des secteurs comme la construction, le transport et les communications.
Les métiers de l’artisanat – qu’il s’agisse du menuisier, du boucher, du boulanger, du couvreur, du tôlier ou de l’informaticien – jouent un rôle central dans la vie des communautés locales européennes.
Ces métiers sont principalement actifs à l’échelle locale, assurent des emplois et des formations professionnelles pour jeunes et moins jeunes et contribuent grandement à l’innovation dans l’économie européenne.
Les dirigeants de ces entreprises sont impliqués à tous les niveaux et maintiennent un contact direct avec le client.
En raison de leur petite taille et des ressources limitées dont elles disposent, l’artisanat et les petites entreprises doivent faire face à des problèmes bien particuliers.
La mondialisation de l’économie et les élargissements de l’UE ont eu un impact considérable sur les défis auxquels ces entreprises sont confrontées.
Créer une entreprise et réunir le capital nécessaire est un déen soi; tout comme il est difficile de trouver le financement adéquat permettant d’élargir une activité établie.
En raison de leurs ressources limitées, ces entreprises sont davantage victimes des lourdeurs administratives que les grandes entreprises.
Souvent, il leur est très difficile de suivre le rythme des derniers développements en matière de technologies de l’information et de la communication, de trouver de la main-d’œuvre qualifiée et de proposer une formation adéquate à leur personnel.
En outre, trouver le successeur d’un entrepreneur partant à la retraite peut également s’avérer problématique.
Que fait l’Union européenne?
Toutes les mesures prises par l’UE pour soutenir les PME sont élaborées en tenant compte de l’artisanat et des petites entreprises.
Le but est de les aider à bénéficier des débouchés commerciaux offerts par le marché unique.
L’UE prend en compte les défis auxquels sont confrontées les PME et les aide à les dépasser, par exemple, en employant des instruments financiers, en encourageant la mobilité des travailleurs et en facilitant l’innovation et le soutien aux entreprises pour développer l’internationalisation.
L’UE encourage également les forums pour la coopération, la transmission des entreprises et l’accès à la normalisation.
Simplifier les procédures administratives et la création d’entreprise bénéficie tout particulièrement à l’artisanat et aux petites entreprises.
En outre la nouvelle proposition de la Commission concernant des taux réduits de TVA pour les activités intensives en main d’œuvre devrait avoir une et positif, notamment sur les PME, puisque les secteurs concernés, par exemple les activités de coiffure, et de réparation etc, sont dominés majoritairement par les PME.
« L’artisanat est la plus grande entreprise d’Europe.
Les artisans sont déterminants pour le succès d’une région.
Ce sont souvent eux qui, fort de leur dimension locale et régionale, en font plus que ce que les lois demandent, souvent sans s’en vanter, en raison de leur attachement à la responsabilité sociale et au bien public, et ils ne reçoivent pas les remerciements et la reconnaissance qu’ils méritent. »
Günter Verheugen Vice-président de la Commission Européenne, en Charge des Entreprises et de l’Industrie.
La politique communautaire en matière de PME s’adresse également à des groupes de personnes bien particuliers comme les femmes entrepreneurs, les jeunes entrepreneurs et les entrepreneurs issus de minorités ethniques.
À titre d’exemple, on peut citer le soutien de la Commission aux femmes entrepreneurs.
Puisque moins de femmes que d’hommes travaillent comme indépendants, la Commission encourage les femmes entrepreneurs, par exemple en proposant un réseau d’« ambassadeurs femmes entrepreneurs ».
La Commission a également créé un portail pour les femmes entrepreneurs.
Liens:
Soutenir les PME au niveau régional
L’environnement professionnel local a une et non négligeable sur les petites entreprises, où qu’elles se situent, et, de plus en plus souvent, les politiques destinées à soutenir et renforcer la compétitivité économique sont décidées et appliquées à l’échelon local et régional.
L’Union européenne a créé des instruments lui permettant de favoriser le développement régional, de soutenir des initiatives provenant des acteurs régionaux et de favoriser la mise en réseau entre les différentes régions de l’UE.
Tous ces instruments permettent d’encourager l’esprit d’entreprise, de soutenir de nouvelles sociétés et d’améliorer la compétitivité des PME.
Investir pour soutenir des initiatives locales
La politique de cohésion est un pilier central de la stratégie de l’UE en matière de compétitivité, croissance et d’emploi.
Les Fonds structurels 2007-2013 consacrent plus de 300 milliards d’euros au développement régional.
Plus de deux tiers de cette somme sont réservés à des mesures visant à promouvoir l’entreprise, la croissance et l’emploi.
Les PME sont au cœur de la politique de cohésion qui vise à rendre les régions et les entreprises plus compétitives.
Jusqu’en 2013, la politique de cohésion devrait investir quelque 27 milliards d’euros dans l’entrepreneuriat et le soutien aux entreprises.
Quelque 86 milliards d’euros soutiendront les activités de recherche, de l’innovation et un meilleur accès à la connaissance pour les PME, tandis que la promotion de l’accès des PME aux technologies de l’information et de la communication atteindra les 15 milliards d’euros.
Le nouveau règlement du Fonds social européen pour les années 2007 à 2013 reconnaît le rôle spécifique des PME dans la création de l’emploi et se concentre sur l’assistance directe aux entreprises, et tout particulièrement aux PME, an de les aider à s’adapter aux conditions changeantes du marché.
Ceci inclut l’assistance aux personnes (par exemple la formation des employés et du personnel de gestion), aux structures et aux entreprises elles-mêmes par le développement de services particuliers pour les entreprises qui s’adressent aux besoins des PME ou par les stratégies de formation à long terme.
Il appuie également des personnes qui veulent devenir les travailleurs indépendants et peut également promouvoir l’esprit de l’entrepreneuriat dans les systèmes de l’éducation.
Au total, ce soutien attient plus de 16 milliards d’euros.
Les dépenses sont concentrées sur des mesures qui favoriseront le développement des PME, comme l’innovation, le financement et le soutien aux entreprises.
Toutes les régions peuvent aujourd’hui bénéficier d’un financement des Fonds structurels.
Dans les régions économiquement moins développées, les PME peuvent, sous certaines conditions, bénéficier d’un soutien direct. Par contre, dans le reste de l’UE, ce soutien est principalement mis à la disposition d’associations d’entreprises, d’agences de soutien, d’administrations locales ou d’autres structures intermédiaires.
Dans l’ensemble des régions, le Fonds structurel concentrera ses efforts sur des mesures telles que le cofinancement de pépinières d’entreprises, les programmes de conseil, de formation et de financement à l’attention des PME, le transfert de technologies ou la mise en réseau et en grappe de PME.
Finalement, quelque 80 milliards d’euros supplémentaires permettront d’améliorer la compétitivité du secteur agricole et de favoriser la diversification économique des zones rurales.
Une ort particulier sera fait en faveur du secteur de la pêche et des régions aux caractéristiques particulières, comme les régions montagneuses ou éloignées de l’Union.
Les régions se chargent toujours du choix des projets à financer.
Dès lors, il est conseillé à toute PME ou organisation intéressée par les Fonds structurels de contacter les autorités locales pour tout renseignement.
Liens:
Esprit d’entreprise: éducation et compétences nécessaires
Prévenir les obstacles au commerce au sein du marché intérieur
Commission européenne
Commission européenne
Entreprises et industrie
Entreprises et industrie
Un grand nombre d’informations concernant l’Union européenne sont disponibles sur Internet.Le serveur Europa permet d’y accéder facilement (http://europa.eu).
Vous trouverez une liste de références à la fin de cette publication.Luxembourg : Office des publications officielles des Communautés européennes, 2008
Table des matières
Prévenir les obstacles au commerce au sein du marché intérieur avant leur apparition
Objectif : un marché intérieur sans obstacles
Comment les entreprises parviennent à accéder aux marchés :exemples de problèmes résolus dans le cadre de la procédure 98/34
Plus de 12 000 projets de réglementation notifiés depuis 1984
Contrôler les nouvelles règles techniques nationales avant leur entrée en vigueur
Éviter les contraintes et améliorer la législation
Le système d’information relatif aux règles techniques (TRIS)
Utilisation de la base de données TRIS
Prévenir les obstacles au commerce au sein du marché intérieur avant leur apparition
La libre circulation des biens au sein du marché intérieur est un avantage dont nous bénéficions tous ; pourtant, les réglementations nationales peuvent poser problème aux entreprises lorsqu’elles souhaitent vendre leurs produits dans d’autres États membres.
Il existe néanmoins un outil couronné de succès qui permet aux entreprises d’anticiper la création d’obstacles au commerce, de manière à ce qu’elles puissent éviter de voir leurs produits bloqués : il s’agit de la procédure prévue par la directive 98/34/CE, en vertu de laquelle les États membres sont tenus de notifier à la Commission européenne et aux autres États membres tout projet de règle technique relatif aux produits avant son adoption en droit national.
Cette procédure concerne les projets de règles techniques relatifs à tous les produits et services de la société de l’information.
Cela est particulièrement important pour les petites et moyennes entreprises (PME), qui proposent sou-vent exclusivement une petite quantité de produits hautement spécialisés pour différentes niches commerciales.
faisant usage des possibilités off er-tes par la procédure de notification de la directive 98/34.
Depuis 25 ans, sur la base de la directive précédente, la directive 83/189/CEE, les entreprises peuvent se manifester si elles craignent de voir de nouvelles réglementations nationales d’autres États membres entraver la vente de leurs produits.
Les règles de la directive sont également appliquées par la Norvège, l’Islande et le Liechtenstein, qui font partie de l’Espace économique européen (EEE), et par laTurquie.
La Suisse notifie sur une base volontaire.
Une contribution inestimable apportée par les entreprises
Les entreprises peuvent participer activement à la lutte contre les charges administratives inutiles en
Cette procédure donne à la Commission et aux autres États membres la possibilité d’examiner ces nouvelles règles durant une période de statu quo, afin de s’assurer que les projets, tout en garantissant un haut niveau de sûreté et de sécurité, ne créeront pas d’obstacles inutiles au commerce.
Ce faisant, de nouveaux obstacles au commerce peuvent être évités, contribuant ainsi à la mise en œuvre de l’initiative Mieux légiférer de l’UE, qui vise à réduire les charges administratives et à simplifier la législation au sein des États membres.
Prévenir les obstacles au commerce au sein du marché intérieur
Objectif :un marché intérieursans obstacles
Günter Verheugen, Vice-président de la Commission chargé de la politique des entreprises et de l’industrie place doit son succès avéré à l’approche de type partenariat qu’elle propose. Le grand nombre de noti-
Par conséquent, c’est dans cet esprit que je salue le partenariat étroit mis en place entre la Commission et les États membres et que j’invite les entreprises et les acteurs économiques à continuer à apporter leur contribution sur cette base.
Depuis 25 ans, l’approche préventive de la directive 98/34 contribue de façon substantielle à l’amélioration de la qualité des règles techniques nationales et à la prévention de l’apparition de nouveaux obstacles au marché intérieur.
Ce qui semble être à première vue un exercice très technique a en réalité joué un rôle décisif en vue d’assurer une réglementation de grande qualité, ainsi qu’une coopération étroite entre la Commission et les États membres.
Il est également vrai que l’implication de la Commission s’est révélée précieuse pour que toutes les entreprises se trouvent sur un pied d’égalité, stimulant ainsi la croissance, la création d’emplois et la compétitivité.
Cette directive joue un rôle de plus en plus important pour éviter la
Comment les entreprises parviennent à accéderaux marchés : exemples de problèmes résolus dans le cadre de la procédure 98/34
Tours échafaudages mobiles
Composition des produits alimentaires
Des États membres ont exigé que les éclairages et les freins des bicyclettes soient conformes aux normes nationales, en raison de considérations liées à la sécurité.
La procédure 98/34 a facilité le dialogue avec les États membres qui acceptaient la commercialisation sur leur territoire de bicyclettes provenant d’autres États membres, dès lors qu’elles offraient un niveau de sécurité équivalent à celui des normes de sécurité nationales en vigueur dans le pays de destination.
Un projet de réglementation nationale obligeait les fabricants à respecter les dispositions réglementaires de l’État membre de destination ou à mener des essais supplémentaires sur les produits afin de prouver leur conformité à sa législation.
Étant donné que cela risquait de coûter cher aux fabricants, la Commission, tout en admettant la nécessité pour les règles de fixer un niveau élevé de sécurité, a demandé à ce que ces règles soient modifiées de manière à ce que les fabricants qui respectaient les dispositions réglementaires du pays d’origine puissent présenter les
Toute une variété de denrées alimentaires traditionnelles sont protégées en vertu du régime des Appellations d’Origine Protégée.
En complément, certains États membres ont tenté de protéger d’autres denrées alimentaires (par exemple certains produits à base de tomates) en établissant des noms spécifiques dans des projets de réglementation nationale prévoyant des exigences spécifiques pour ces produits.
Ces États membres ont été invités à introduire une clause de reconnaissance mutuelle afin de garantir la commercialisation de produits légalement fabriqués dans un autre État membre sous des noms équivalents.
Naturellement, le consommateur devait être suffi -samment informé de la nature du produit, par exemple, à travers son étiquetage.
Prévenir les obstacles au commerce au sein du marché intérieur
Textiles, chaussureset autres produitsde consommation d’autres exigences qu’il souhaitait faire appliquer.
L’État membre avait indiqué que ces mesures étaient destinées à éviter aux consommateurs d’absorber les médicaments de façon inappropriée.
Les laboratoires pharmaceutiques avaient alors souligné que les règles proposées n’étaient pas efficaces et entraîneraient des coûts supplémentaires.
En outre, elles n’auraient apporté aucune clarté juridique, et leur mode d’application n’était pas clair non plus.
Suite aux interventions de plusieurs États membres, de la Commission et des industriels, l’État membre auteur de la notification a retiré ces exigences, facilitant ainsi la commercialisation des meubles sans compromettre la sécurité des produits.
Eau minérale
Piles de vêtements en laine tricotée multicolorenull
Un État membre a introduit une clause de reconnaissance mutuelle dans sa législation relative à la résistance au feu des systèmes de ventilation après que d’autres États membres aient demandé l’introduction d’une telle disposition.
Un projet de dispositions réglementaires nationales prévoyait un étiquetage obligatoire pour les textiles et les chaussures et obligeait les opérateurs économiques à ajouter des manuels d’utilisation et d’entretien à toute une série de produits de consommation.
Suite aux réactions provenant d’autres États membres et de la Commission, l’État membre auteur de la notification a retiré sa réglementation qui, si elle avait été adoptée, aurait imposé des charges supplémentaires et inutiles aux fabricants.
Un projet de dispositions réglementaires nationales exigeait que l’inin- f l flammabilité des meubles rembour- rés soit garantie au moyen d’une étiquette visible, lisible et indélébile.
Les meubles devaient également être accompagnés à tous les stades du cycle de commercialisation d’une
Suite à l’intervention de la Commission, l’État membre auteur de la notification a accepté de modifier le projet, permettant ainsi aux entreprises du secteur de continuer à commercialiser leurs eaux minérales dans ce pays f i che d’identifi cation technique com- portant des informations sur l’aptitude à l’utilisation des meubles, ainsi
Un État membre est revenu sur son intention d’ajouter différentes couleurs aux emballages des médicaments destinés à être vendus sur son territoire, en même temps que
Plus de 12 000 projetsde réglementationnotifi és depuis 1984
Cependant, dans plus de 95 % de ces cas, des solutions ont été trouvées avant l’adoption de ces textes par les États membres, évitant ainsi de devoir lancer des procédures d’infraction qui sont toujours lourdes et onéreuses pour toutes les parties concernées.
Depuis 1984, plus de 12 000 projets de réglementation ont été notifiés et adaptés aux règles du marché intérieur.
L’alimentation et l’agriculture, ainsi que les télécommunications, les transports, la construction et le génie mécanique constituent les principaux secteurs d’application de la procédure 98/34.
Dans 12 % des cas, la Commission a indiqué que les nouvelles dispositions risquaient d’entraver le commerce.
Prévenir les obstacles au commerce au sein du marché intérieur
Notifications par État soumis à la procédure 98/34
(Source : Commission européenne)
Notifications par secteur industriel
(Source : Commission européenne)
Produits chimiques é léc
Biens et pr
Équipem en Produits phar
Réactions aux notifications fications
(Source : Commission européenne)
Avis circonstancié
Avis circonstancié
1984 à juillet 2008
(1) États membres(2) Commission européenne
Contrôler les nouvelles règles techniques nationales avantleur entrée en vigueur
La procédure 98/34 offre également la possibilité aux États membres de tirer parti de l’expérience et des idées des autres États membres.
Ceci concerne en particulier la nécessité de trouver des solutions à des problèmes communs liés aux règles techniques, notamment dans les secteurs nouvellement réglementés.
Les opérateurs économiques sont prévenus lorsque de nouvelles dispositions nationales sont proposées, de sorte qu’ils ont le temps de détecter les entraves potentielles à leur activité.
Les industriels et les organisations professionnelles participent à la consultation et fournissent à la Commission et aux États membres des informations utiles quant à l’impact possible d’un projet de réglementation nationale sur leur activité.
Durant cette période dite de statu quo, les projets sont examinés par les autres États membres et par la Commission.
Loupe sur un livre anciennull
Prévenir les obstacles au commerce au sein du marché intérieur
Éviter les contraintes et améliorer la législation
• de permettre aux acteurs écono-Priorité à la subsidiarité
Ce système, révolutionnaire au départ, a conservé toute son originalité.
Il permet d’éviter la création de nouvelles entraves au marché intérieur en mettant l’accent sur la transparence, le dialogue, la prévention et le contrôle réciproque.
La procédure permet d’éliminer, avant même leur apparition, d’éventuels obstacles au bon fonctionnement du marché intérieur, évitant ainsi des interventions a posteriori, toujours néfastes.
Les objectifs clés de la directive 98/34 sont l’amélioration de la législation nationale et l’identification des besoins en matière d’harmonisation européenne.
Ces objectifs sont conformes au principe de subsidiarité.
En d’autres termes, le processus décisionnel est décentralisé et permet de maintenir les traditions politiques, culturelles et régionales existantes.
La procédure 98/34 est un miques de profiter pleinement des opportunités offertes par le marché intérieur, notamment à travers l’application du principe de « reconnaissance mutuelle ».
La reconnaissance mutuelle implique que des produits légalement commercialisés dans un État membre peuvent être commercialisés dans tous les autres États membres, même si ces produits ne sont pas entièrement conformes aux règles techniques en vigueur dans l’État membre de destination, à condition qu’ils offrent le même niveau de sûreté et de sécurité ;• d’améliorer la qualité des régle- moyen : • d’assurer la conformité aux règles du marché intérieur ;• d’orienter la Commission dans l’aide qu’elle apporte aux États membres à l’élaboration de règles techniques ;• de veiller à ce que les disposi- mentations nationales en aidant les États membres, de sorte qu’il soit garantit que ces dernières fournissent les informations et la clarté juridique nécessaires aux opérateurs économiques.
Selon la jurisprudence de la Cour de justice des Communautés européennes, toute règle technique non notifiée à l’état de projet conformément à la procédure 98/34 ne peut être appliquée et ne peut donc pas être invoquée à l’encontre des particuliers.
Il en est de même pour toute règle technique nationale adoptée durant la période de statu quo.
tions nationales incluent les informations dont ont besoin les opérateurs économiques ;
Livre et marteau de juge null
Le système d’information relatif aux règles techniques (TRIS) but est de veiller à ce que ces textes soient conformes aux règles du marché intérieur.
Que se passe-t-il si un projet risque de poser problème ou d’ériger des barrières à mon activité commerciale?
Le rôle des points de contact nationaux de la procédure 98/34 est tout à fait essentiel pour rendre cette procédure efficace. cace.
La base de données TRIS permet d’accéder aux projets de réglementation notifiés.
Les personnes concernées peuvent consulter la législation proposée par les États membres qui les intéresse ou qui risque d’avoir un im-pact sur leur activité.
Les projets no-tifi és sont classés en fonction de leur objectif et de leur secteur d’activité.
Les acteurs économiques qui pensent qu’une nouvelle réglementation nationale soumise pour examen risque d’affecter leur activité peuvent le signaler à la Commission ou aux autorités nationales compétentes dans leur État membre.
La base de données TRIS est mise à jour quotidiennement ; il s’agit d’un service gratuit disponible via le portail Europa.
La plupart des dispositions réglementaires noti-fi fiées peuvent être consultées dans toutes les langues de l’UE.
Pour en savoir plus, rendez-vous sur le site : http://ec.europa.eu/enterprise/tris/public_info/
Dactylographie null
Prévenir les obstacles au commerce au sein du marché intérieur
Utilisation de la base de données TRIS
La base de données TRIS est disponible à la consultation sur le site Europa (http://ec.europa.eu/enterprise/tris/).
La base de données propose les services suivants :• un moteur de recherche pour les notifications dans la base de données TRIS ;• le Who’s Who des acteurs de la procédure 98/34, qui répertorie les points de contact dans tous les États membres ;• la possibilité d’envoyer réactions et commentaires ;• la possibilité de recevoir les notifications concernant un secteur spécifique, en s’abonnant gratuitement à la liste de diffusion. usion.
Un outil à votre service
La procédure 98/34 peut vous aider dans votre travail.Vous trouverez des informations complémentaires à l’adresse : http://ec.europa.eu/enterprise/tris/public_info/
Commission européenne Prévenir les obstacles au commerce au sein du marché intérieur Directive 98/34/CELuxembourg : Office des publications officielles des Communautés européennes2008 – 12 pp. – 17 x 24,5 cm ISBN 978-92-79-09934-2doi : 10.2769/80794
N B 300 8 - 6 7 9 - FR -
La présente publication est fi nancéepar le Programme-Cadre Compétitivitéet Innovation (PIC), qui vise à promouvoirla compétitivité des entreprises européennes.
Édition 2011
De grands projets pour les petites entreprises – ce que fait l’UE pour les PME
Commission européenne
Entreprises et industrie
Le portail européen à destination des PME
Vous voulez savoir ce que l’UE fait pour stimuler les petites entreprises en Europe et sur le marché mondial et ce qu’elle peut faire pour votre propre entreprise? Disponible en 21 langues, le portail européen à destination des PME rassemble toutes les informations fournies par l’UE sur et pour les PME, allant des conseils pratiques aux questions politiques, des points de contact locaux aux liens de mise en réseaux.
Argent, partenaires et contrats publics
• Obtenir un fi nancement• Partenaires commerciaux et contrats publics
Tirer le meilleur parti du marché
• Règles du marché européen• Secteurs d’activité• Ressources humaines• Innovation, recherche et copyright• Environnement et entreprises• Commerce hors de l’UE
Politique européenne en faveur des PME et statistiques
• Politique européenne en faveur des PME• Faits et chiffres res
EUROPE DIRECT est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).Une fiche catalographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2011
ISBN 978-92-79-18958-6 doi:10.2769/10581© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER RECYCLÉ SANS CHLORE (PCF)
L’Europe et votre entreprise
Pourquoi venir en aide aux PME?
L’Europe compte 23 millions de petites et moyennes entreprises (PME), qui forment l’épine dorsale de son économie.
Plus de 98% des entreprises européennes sont des PME.
Celles-ci fournissent deux tiers de l’ensemble des emplois du secteur privé et nous leur devons 80% des nouveaux emplois créés au cours des cinq dernières années.
Cependant, les temps sont durs pour les petites entreprises.
Elles ont besoin d’aide pour surmonter la tourmente dans laquelle les ont plongées les problèmes de trésorerie, les charges administratives et la crise économique mondiale.
Dans l’intérêt de l’innovation et de la création d’emplois, l’Union européenne fait donc tout ce qui est en son pouvoir pour venir en aide aux PME.
Une petite ou moyenne entreprise (PME) est une entreprise comptant moins de 250 salariés et qui ne dépend pas d’une entreprise plus grande.
En outre, le chiffre d’affaires annuel d’une PME doit être égal ou inférieur à 50 millions d’euros et son bilan annuel ne peut dépasser 43 millions d’euros.
On distingue trois types de PME:
• les micro-entreprises, comptant moins de 10 salariés;• les petites entreprises, comptant entre 10 et 49 salariés; et• les moyennes entreprises, comptant entre 50 et 249 salariés.
«Les PME constituent un élément clé de la relance économique de l’Union européenne.
C’est pourquoi il est essentiel de les soutenir autant que possible.
Telle est la vocation du SBA: aider les PME à accéder plus facilement aux financements et aux marchés tout en allégeant leur charge administrative.»
Antonio Tajani, vice-président de la Commission européenne, chargé de l’industrie et l’entrepreneuriat o péen ne om mission e ur © C
Qu’est ce que le «Small Business Act» pour l’Europe?
entreprises sans se rendre coupable de violation des règles relatives aux aides d’État et à encourager ces mêmes autorités à respecter à la lettre leurs propres délais de paiement.
Le SBA vise en outre à faciliter la création d’en-treprises et à encourager le développement de l’esprit d’entreprise chez les Européens en s’attaquant à la peur de l’échec et en mettant en avant des entrepreneurs faisant figure d’exemple.
Au terme d’une large consultation, la Commission européenne a lancé en 2008 un «Small Business Act (SBA)» pour l’Europe, un vaste ensemble de mesures favorables aux entreprises ayant pour but de rendre la vie plus facile aux PME.
L’UE s’emploie également à aider les entreprises à tirer parti des possibilités du marché intérieur européen et à exploiter le potentiel qui se dessine dans les économies émergentes.
Quatre propositions législatives ont été avancées dans le cadre du SBA, dont une visant à renforcer les règles relatives au retard de paiement.
Les États membres ont également souscrit à un ensemble de dix principes favorables aux PME, censés guider la conception et la mise en œuvre des politiques tant au niveau de l’UE qu’au niveau national, en vue de permettre aux PME de déployer tout leur potentiel.
La Commission européenne suit de près ses propres progrès et ceux des États membres dans la mise en œuvre du SBA.
Quelles avancées concrètes?
Les résultats du réexamen du SBA présentés par la Commission au début de l’année 2011 confi rment le message original du SBA tout en l’adaptant au nouvel environnement politique et économique et en y ajoutant de nouvelles actions en vue de répondre aux défis urgents.
Au cœur du programme se trouve le principe intitulé «Penser aux PME d’abord», qui veut que la priorité soit accordée aux PME dans la défi ni-tion des politiques et vise à s’assurer que toute nouvelle législation adoptée ne se solde pas par de nouvelles contraintes pour ces entreprises.
Le SBA est parvenu à rassembler un large soutien politique, grâce auquel il a été possible de lever plusieurs milliards d’euros de fi nan-cement nouveau pour les PME via différents mécanismes.
Le SBA comprend également des mesures visant à aider les PME à remporter des marchés publics et à accéder au financement européen pour la recherche. D’autres mesures visent encore à accorder plus de liberté aux autorités publiques pour venir en aide aux petites
Le «Small Business Act (SBA)» a pour but d’ancrer au cœur des politiques de l’UE et partout en Europe le principe consistant à penser aux PME d’abord. Il l’UE et partout en Europe le principe consistant à penser aux PME d’abord.
Il s’agit, concrètement, de consulter les PME avant l’adoption de toute nouvelle législation, de procéder à une analyse des effets de cette législation sur les PME et de venir en aide aux entreprises qui en ont besoin.
Le test PME
La simplification des règles de facturation en matière de TVA
Demandez à un entrepreneur ce qui freine sa réussite.
À tous les coups, il vous parlera des charges administratives, du temps précieux qu’il est obligé de consacrer à la paperasserie plutôt qu’au développement de son activité.
De plus en plus, les entreprises, y compris les plus petites d’entre elles, gèrent leur compatibilité par voie électronique.
C’est pourquoi les ministres des finances de l’UE ont, en juillet 2010, convenu de nouvelles règles de facturation simplifiées en matière de TVA.
Aujourd’hui, plusieurs États membres appliquent eux aussi un test semblable au moment d’élaborer leurs politiques nationales; et la Commission européenne encourage les autres à en faire de même.Conformément au SBA, les nouvelles législations peuvent faire une différence entre les micro, petites, moyennes et grandes entreprises afin de s’assurer qu’aucune ne souffre d’une charge disproportionnée.
Les PME peuvent bénéficier d’une aide spécifique, d’une réduction de coûts et de dispenses permettant de s’assurer qu’elles sont traitées sur le même pied que les grandes entreprises.
En 2007, la Commission européenne a mis en place un groupe de haut niveau d’experts et d’acteurs économiques indépendants sur les charges administratives, répondant directement à son président, José Manuel Barroso. Ce groupe est chargé de conseiller la Commission sur les progrès à accomplir en vue d’atteindre cet objectif ambitieux.
De nouvelles mesures verront également le jour afin de venir à bout des obstacles juridiques qui entravent l’envoi et la conservation des factures électroniques.
Pour les entreprises, la réduction des charges administratives sera synonyme d’économies et de gain de temps.
Celles-ci auront ainsi davantage de temps à consacrer à leur métier de base.
Par exemple, la Commission européenne a proposé de permettre aux pouvoirs publics nationaux qui le souhaitent de dispenser les micro-entreprises de l’application des règles comptables.
Les États membres seraient donc libres de concevoir leurs régimes de comptabilité d’une manière favorable aux petites entreprises, dont beaucoup n’ont pas le luxe de disposer de grands services comptables ayant pour mission de veiller au respect des procédures complexes en matière d’information annuelle.
Jusqu’à 5,4 millions de micro-entreprises pourraient retirer un avantage de l’adoption de règles mieux adaptées à leurs besoins avec, à la clé, jusqu’à 6,3 milliards d’euros d’économies potentielles à l’échelle de l’UE.
Dorénavant, les États membres ont également la possibilité, s’ils le souhaitent, de mettre en place un mécanisme de comptabilité de caisse pour les entreprises dont le chiffre d’affaires est inférieur à deux millions d’euros.
Les PME pourraient ainsi attendre d’avoir été payées par leurs clients avant de payer la TVA aux services fiscaux, ce qui permettrait de réduire le handicap de trésorerie auquel elles sont parfois confrontées.
Pour l’Europe, une réduction sensible des charges administratives pourrait entraîner jusqu’à 1,4% d’augmentation du PIB.
Les actions déjà entreprises devraient générer une économie d’environ 7,6 milliards d’euros; et d’autres mesures en préparation pourraient amener 30,7 milliards d’euros d’économies supplémentaires si elles reçoivent l’aval du Parlement européen et des États membres.
À l’avenir, la Commission européenne proposera également de dresser un «bilan de santé» des législations en vigueur dans les secteurs comptant une forte proportion de PME.
Un grand classique… mais les choses sont en train de changer.
18 États membres ont mis en place des «guichets uniques» centralisant toutes les formalités nécessaires à la création d’une société privée à responsabilité limitée.
Depuis l’adoption du SBA, les États membres intensifient leurs efforts afin de diminuer le temps et l’argent nécessaires à la création d’une entreprise.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/most-of-market/rules/index_fr.htm > Règles du marché européen > Les bases de l’entreprise À l’heure actuelle, il faut en moyenne neuf jours et 399 euros pour créer une société privée à responsabilité limitée (contre 12 jours en 2007 et 485 euros en 2007) et les progrès devraient se poursuivre après 2010.
Les pouvoirs publics nationaux s’inspirent les uns des autres dans leur effort de simplification des démarches en vue de la création d’une entreprise.
La Bulgarie, par exemple, a fusionné neuf procédures en une seule.
L’Allemagne a modifié son droit des sociétés afin de simplifier son système de manière à encourager davantage de citoyens à concrétiser leurs idées commerciales.
En Slovénie, un guichet unique électronique permet d’enregistrer une nouvelle entreprise en trois jours, voire moins.
Ce service permet aux PME slovènes d’économiser annuellement quelque 10,2 millions d’euros.
Dans 22 pays, un «point de contact unique» a également été créé pour venir en aide aux entreprises désireuses d’exporter leurs services.
Vingt fois sur le métier… sous-estimer le potentiel commercial de ceux qui pourraient retenter leur chance.
Le SBA invite les pouvoirs publics nationaux à faire en sorte que les entrepreneurs honnêtes puissent venir à bout de toutes les procédures juridiques nécessaires à la liquidation de leur société en l’espace d’un an. La Commission européenne, quant à elle, facilite les échanges de bonnes pratiques entre les États membres.
Beaucoup d’entrepreneurs aujourd’hui prospères ont rencontré des diffi cul-tés lors de leur première aventure commerciale.
Cependant, près de la moitié des Européens restent peu enclins à faire affaire avec quelqu’un qui a connu l’échec par le passé et la législation sur les faillites est hostile aux secondes chances.
de contact de véritables portails administratifs en ligne, complets et conviviaux, permettant aux nouvelles entreprises et aux entreprises existantes de s’acquitter plus rapidement des formalités administratives nécessaires.
En outre, l’application du principe de communication unique des données («une fois seulement») signifie que les entreprises seront dispensées de communiquer à plusieurs reprises les mêmes informations à différents services publics pour l’obtention d’autorisations ou à des fins fiscales ou statistiques.
Ce phénomène touche chaque année 700 000 PME et 2,8 millions d’emplois.
En 2009, la crise financière et la récession économique mondiales ont entraîné une nette augmentation du nombre de cas d’insolvabilité dans la plupart des pays européens.
Bien que des études démontrent que les entrepreneurs qui ont connu l’échec apprennent de leurs erreurs, la société a souvent tendance à ol ia ot ol ia ot
L’accès au financement financement
Même avant le début de la crise économique, il était difficile pour certaines petites entreprises d’avoir accès aux financements nécessaires pour leur croissance et leurs innovations.
L’accès au financement s’avère souvent difficile pour les PME, qu’elles aient besoin d’un prêt voiture pour démarrer une entreprise de livraison ou d’un investisseur en capital-risque pour lancer une startup en biotechnologie.
Depuis la crise financière de 2008, les banques de nombreux pays se montrent encore plus ré-ticentes à prêter de l’argent aux entreprises, ce qui rend la situation encore plus difficile pour ces dernières.
Le défi consiste à garantir aux PME l’accès à des types de financement adaptés.
Il existe plusieurs mécanismes de garantie des microcrédits au niveau européen: dans le cadre du programmecadre pour l’innovation et la compétitivité (CIP) pour la période 2007-2013, via le Fonds européen d’investissement (FEI); et dans le cadre des fonds structurels, via l’initiative JEREMIE (ressources européennes conjointes pour les PME et les micro-entreprises).
Lancé en 2007, le CIP dispose d’un budget de plus d’un milliard d’euros pour faciliter l’accès aux prêts et aux fonds propres pour les PME là où des failles ont été identifiées dans les marchés.
Chaque euro dépensé génère, par effet de levier, en moyenne six euros en capital-risque ou jusqu’à quarante euros en prêts bancaires. D’ici 2013, le CIP devrait donc permettre de lever quelque 30 milliards d’euros de nouveau financement pour les PME auprès des institutions financières.
Jusqu’à 400 000 PME devraient en profiter. ter.
Sous l’égide de la Commission européenne, un certain nombre d’organisations représentatives des PME, des banques et d’autres institutions financières se réunissent régulièrement au sein du «Forum sur le fi nance-ment des PME» pour réfléchir à la meilleure réponse à apporter aux problèmes actuels et aux défis structurels à long terme en matière d’accès au financement pour les PME.
L’initiative JASMINE (initiative de la Commission européenne visant à soutenir le développement du microcrédit en Europe) cible en particulier les personnes victimes de l’exclusion sociale et issues de minorités ethniques qui souhaitent se lancer comme indépendants.
Enfi fin, l’instrument européen de microfi financement Progress (IEMP) fournit également des microcrédits en ciblant en priorité les personnes désireuses de lancer leur propre activité après avoir perdu leur emploi.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/funding-partners-public/fi nance/index_fr.htm > Capital, emprunts et garanties bancaires > Programmecadre pour la compétitivité et l’innovation (CIP) - instruments financiers Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/funding-partners-public/fi nance/index_fr.htm > Informations générales sur les financements > Meilleur accès aux fonds ET
En Europe, la plupart des entreprises dépendent de prêts bancaires pour assurer leur financement extérieur. Cependant, l’accès à ce type de fi nan-cement peut être particulièrement difficile pour les PME qui ne disposent pas de sûreté suffisante, n’ont pas de référence établie, ni d’histoire de crédit.
La Banque européenne d’investissement est l’institution de l’UE chargée d’accorder des crédits à long terme.
Depuis 2008, elle a renforcé son action en faveur des PME pour contribuer à combler le déficit de financement. financement.
Augmenter l’offre de microcrédit (prêts pour un maximum de 25 000 euros) favorise la création de nouvelles entreprises, stimule la croissance économique et ouvre des portes à des personnes qui, autrement, n’auraient pas de telles possibilités.
L’UE soutient les intermédiaires financiers au sein des États membres en garantissant les emprunts.
Les banques, sociétés de crédit-bail, fonds de garantie, institutions de garantie mu-tuelle, banques de développement et toute autre institution financière proposant des fonds aux PME bénéficient ainsi d’un risque réduit qui leur permet d’accorder davantage de crédits aux PME qu’elles ne le feraient dans le cas contraire.
Le mécanisme de garanties pour les PME est intégré au programmecadre pour la compétitivité et l’innovation (CIP). Il est administré par la Commission et le Fonds européen d’investissement (FEI).
nombreuses banques considèrent en effet que le microcrédit présente des risques élevés, une faible rentabilité et des coûts administratifs dis-proportionnés par rapport aux montants prêtés.
De nombreux États membres de l’UE possèdent des institutions financières spécialisées dans la microfi nance et dont le rôle est de surmonter ces difficultés.
Entre 2008 et 2011, trente milliards d’euros de crédits ont été mis de côté par la BEI pour venir en aide aux PME.
Il s’agit d’un effort sans précédent en faveur des entreprises, qui, depuis octobre 2008, a permis d’acheminer des milliards d’euros vers les PME par l’intermédiaire des banques commerciales.
La BEI a également libéré un milliard d’euros de ca-pital hybride, un instrument de financement conjuguant les caractéristiques d’un emprunt et d’un apport de fonds propres (financement «mezzanine») et géré par le Fonds européen d’investissement (FEI).
Le financement en fonds propres
La Commission travaille en étroite collaboration avec les États membres pour améliorer l’effi cacité des marchés de financement en fonds propres, de façon à ce que des projets solides puissent trouver des investisseurs appropriés et afin de renforcer l’ouverture et la concurrence sur le marché européen du capital-risque.
Conformément aux bonnes pratiques existantes, la Commission veut encourager les États membres à soutenir l’intervention des investisseurs privés (business angels), notamment audelà des frontières, et à coopérer avec les fonds de capital-risque.
La Commission européenne entend également améliorer les marchés européens de produits financiers conjuguant les caractéristiques d’un prêt et d’un financement en fonds propre.
Ces instruments de financement dit «mezzanine» sont susceptibles de venir en aide aux entreprises à divers stades de leur cycle de vie, en période de croissance ou de transmission de leur activité, par exemple.
On entend par «capital-investissement» les fonds dont dispose une entreprise aux premiers stades de sa croissance (démarrage et développement).
Les petites entreprises innovantes et axées sur la croissance ont besoin de réunir des capitaux (financement en fonds propres) provenant de sources extérieures, parce qu’elles n’ont pas de ressources propres ou ne peuvent pas obtenir de prêts.
L’UE entend améliorer l’accès des entreprises au capital-risque via les instruments financiers du programmecadre pour la compétitivité et l’innovation (CIP). Ainsi, le mécanisme en faveur des PME innovantes et à forte croissance (MIC) fournit du capital-risque aux petites entreprises en phase de démarrage ou d’expansion.
Toutefois, de nombreux investisseurs sont réticents à investir dans de jeunes entreprises et des sociétés innovantes à cause des risques
> Meilleur accès aux fonds 7e PC a été modifié afin de permettre aux PME de conserver leur statut durant toute la durée de vie d’un projet donné et de ne pas pénaliser celles d’entre elles qui connaîtraient une croissance rapide.
La Commission a dévoilé en avril 2010 un certain nombre de propositions de simplification qui sont mises en œuvre progressivement et contribueront de manière déterminante à rendre le 7e PC plus accessible.
Une large part devrait cependant revenir également aux PME. Le Fonds social européen (FSE) reconnaît également le rôle particulier joué par les PME dans la création de nouveaux emplois et prévoit d’investir 14 milliards d’euros supplémentaires, axés principalement sur l’aide directe aux entreprises, notamment les PME, afin de les aider à s’adapter à l’évolution de leur environnement commercial.
L’accès au financement est une grande source de préoccupation pour les entreprises, mais leur manque de liquidités provient également de leur difficulté à se faire payer dans les temps.
Les délais de règlement des factures varient considérablement à travers l’Europe et dans beaucoup de pays, ces retards entraînent de graves difficultés pour les PME.
C’est pourquoi l’UE a convenu, en octobre 2010, de revoir la directive concernant la lutte contre le retard de paiement afin de mieux protéger les créanciers, qui sont, pour la plupart, des PME, tout en respectant la liberté contractuelle.
Les pouvoirs publics qui ne régleront pas leurs factures dans les 30 jours devront s’acquitter d’un taux d’intérêt minimum fixé au niveau européen.
Cette mesure devrait permettre d’accroître de 180 milliards d’euros la liquidité des entreprises européennes.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/most-of-market/rules/index_fr.htm > Les bases de l’entreprise > Lutte contre le retard de paiement développer des capacités d’innovation et de R & D au niveau local et régional, à mettre en place des infrastructures et services d’appui à destination des PME, à promouvoir la coopération entre les entreprises, les institutions de recherche et les pouvoirs publics (en matière de transfert technologique, par exemple) au sein d’une même région ou entre régions d’un même pays ou de pays limitrophes, à favoriser l’adoption de technologies et de systèmes de gestion environnementaux et innovants dans les PME, à promouvoir l’esprit d’entreprise et l’éducation en la matière et à améliorer le potentiel de ressources humaines des PME. En vue de soutenir la reprise économique, l’UE a apporté en 2009 une série de modifications temporaires à ses règles relatives aux aides d’État, afin de permettre aux États membres de venir plus facilement en aide aux PME.
La Commission s’emploie également à simplifier les règles relatives à l’octroi d’aides d’État aux PME.
Les pouvoirs publics disposent à présent d’un manuel sur les règles relatives aux aides d’État, qui leur permet de savoir dans les grandes lignes de quelle manière il leur est possible de venir en aide aux PME conformément aux nouvelles dispositions.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/funding-partners-public/fi nance/index_fr.htm > Investissement des entreprises Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/most-of-market/rules/index_fr.htm > Règles de concurrence > Guide sur les règles relatives aux aides étatiques destinées aux PME La Commission continue d’encourager l’accès des PME au septième programmecadre pour la recherche et le développement technologique (7e PC).
Pour faire en sorte que les PME reçoivent 15% du budget du programme Coopération du 7e PC (soit 5 milliards d’euros), la Commission lance des appels réservés aux
À l’échelle européenne:
La promotion de l’esprit d’entreprise
L’un des axes principaux du «Small Business Act (SBA)» pour l’Europe consiste à favoriser le développement de l’esprit d’entreprise au sein de la population européenne.
Divers programmes existent pour informer sur les possibilités de carrière pour les entrepreneurs en devenir et éveiller l’enthousiasme de citoyens de tous âges et de toutes origines pour le métier d’entrepreneur.
Les échanges de bonnes pratiques
En 2010, un sondage Eurobaromètre a révélé que seuls 45% des Européens privilégieraient une carrière d’indépendant par rapport à un statut de salarié, contre 55% des Américains et 75% des Chinois.
Ce concours contribue à mettre en évidence les meilleures pratiques en matière de promotion de l’esprit d’entreprise et des PME aux niveaux local, régional et national.
Un aspect essentiel des efforts déployés par l’Europe en vue de la stimulation de l’esprit d’entreprise consiste à favoriser les échanges de bonnes pratiques en matière d’élaboration des politiques.
Pour cela, elle soutient des réseaux (comme les réseaux de femmes entrepreneurs), stimule l’éducation à l’esprit d’entreprise et facilite la mobilité et les échanges de bonnes pratiques.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/policy-statistics/policy/index_fr.htm > Promouvoir l’entreprenariat En 2010, le Prix européen de l’esprit d’entreprise a été décerné au projet français «Résidences d’entrepreneurs» de l’Agence régionale de développement des territoires d’Auvergne, une initiative visant à encourager les entrepreneurs à établir une activité dans la région d’Auvergne, souvent perçue comme rurale et reculée.
Les participants bénéficient d’un appui personnalisé et d’un financement qui ont déjà permis la création de 600 emplois dans la région.
Ces dix dernières années, les pays participants ont rassemblé plus de 600 exemples de bonnes pratiques.
Les décideurs politiques peuvent s’inspirer des expériences des autres et les adapter à leurs réalités locales.
Ainsi, en 2009, la Belgique a fait savoir que son système de «primes écologiques» pour les entreprises investissant dans des technologies vertes s’inspirait de mesures semblables prises aux Pays-Bas. L’Estonie à, quant à elle, reconnu que sa nouvelle procédure de préfaillite avait été conçue sur le modèle des procédures en vigueur en Allemagne, en Finlande et en Autriche.
Le programme Erasmus pour jeunes entrepreneurs
Cette fertilisation croisée des idées s’étend audelà des frontières de l’UE aux pays candidats et aux pouvoirs publics de nos voisins européens.
Trente-six pays se sont joints au mouvement et ont organisé divers événements mettant à l’honneur les entrepreneurs, de manière à permettre à ceux-ci de nouer de précieux contacts tout en améliorant la visibilité du métier d’entrepreneur auprès du grand public.
C’est pourquoi l’UE vient en aide aux jeunes qui ont des idées et veulent tirer parti de l’enseignement d’un entrepreneur qui connaît déjà les ficelles du métier.
Lors de la deuxième Semaine européenne des PME en mai 2010, plus de 1 500 événements ont rassemblé un nombre estimé de 3,3 millions de personnes. L’accent a été placé sur l’information au sujet des structures d’aide aux PME et la reconnaissance de la contribution des entrepreneurs à la prospérité, à la création d’emplois, à l’innovation et à la compétitivité en Europe.
Une nouvelle Semaine européenne des PME sera organisée en 2011.
Le Prix européen de l’esprit d’entreprise
Le programme Erasmus pour jeunes entrepreneurs offre la possibilité aux nouveaux entrepreneurs de développer leur savoirfaire commercial en partant travailler au sein d’une PME ailleurs en Europe. Ils y apprennent, auprès des entrepreneurs hôtes, comment surmonter les obstacles et développer une entreprise solide.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/policy-statistics/policy/index_fr.htm > Promouvoir l’entreprenariat > Semaine européenne des PME Ce programme renforce la valeur du marché intérieur et encourage les entrepreneurs à jeter
Le Prix européen de l’esprit d’entreprise a été créé en 2006 par la Commission européenne pour recenser et récompenser l’excellence dans l’action des pouvoirs publics en faveur de l’esprit d’entreprise et des PME.
L’esprit d’entreprise auféminin féminin un coup d’œil audelà de leurs frontières.
Les jeunes entrepreneurs passent jusqu’à six mois à l’étranger.
Ils en reviennent avec un plan d’activité affiné et un précieux réseau de contacts.
724 entrepreneurs ont participé au programme d’échange durant ses 21 premiers mois d’existence, en 2009 et 2010.
Au cours des prochaines années, le programme compte soutenir en moyenne 800 échanges par an, impliquant1600entrepreneurs.
En «racontant leur histoire», elles font office d’exemples à suivre.
Il est certes important de faciliter l’accès au financement et de diminuer les charges administratives, mais il peut être tout aussi important d’aller à la rencontre des entrepreneurs potentiels, de leur fournir des informations sur les modalités de création d’une entreprise, de mettre en avant des exemples à suivre et d’organiser des systèmes de parrainage, notamment pour encourager les femmes à saisir leur chance dans le monde des affaires. aires.
Luca Poli, chirurgien italien à l’esprit d’entreprise développé, a passé trois mois en Espagne, dans un centre de bien-être dirigé par Francine Huaman, une femme entrepreneur expérimentée.
L’UE entend s’assurer que les femmes disposent de toutes les informations nécessaires pour les aider à démarrer leur propre
La Commission européenne est également en train de mettre en place un «réseau européen de parrainage pour les femmes entrepreneurs» dans le but d’accroître les chances de réussite des nouvelles femmes entrepreneurs via la mise à disposition, par l’intermédiaire du portail Women@Business, d’outils pratiques
«Cela fait plus de deux ans que j’envisage de lancer ma propre entreprise, mais il faut du temps pour développer ses idées, lever des fonds, trouver une implantation, etc. Quand est apparue la possibilité de participer au programme Erasmus, mon idée était certes déjà développée, mais elle méritait encore d’être affinée.
J’ai donc passé les mois de juillet à septembre en Espagne auprès d’une chef d’entreprise expérimentée et j’ai profité du programme pour mettre mes idées à l’épreuve», explique Luca Poli.
«J’ai été ravie de recevoir Luca dans mon centre de bien-être.
L’expérience s’est si bien passée que je rejouerai le rôle d’entrepreneur hôte à l’avenir», déclare Francine Huaman.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/policy-statistics/policy/index_fr.htm > Promouvoir l’entreprenariat > Éducation et formation à l’entreprenariat L’éducation à l’esprit d’entreprise
En Espagne, les étudiants de l’enseignement secondaire de la région des Asturies sont invités à gérer une mini-entreprise d’importexport dans le cadre du programme éducatif régional.
Des enquêtes ont révélé qu’environ 16 % des étudiants participant à des mini-entreprises à l’école créeront plus tard leur propre entreprise.
En Irlande, les étudiants de l’Institut technologique de Dublin sont invités à organiser un événement de charité en guise d’examen sur l’esprit d’entreprise.
Compte tenu de l’importance croissante accordée par les systèmes éducatifs à l’apprentissage fondé sur les compétences, plusieurs États membres commencent à attacher beaucoup de valeur à l’esprit d’entreprise.
Certains ont même inclus l’éducation à l’esprit d’entreprise aux programmes de l’enseignement secondaire.
Un tiers des États membres environ sont en train d’élaborer des stratégies ou plans d’actions nationaux en faveur de l’éducation à l’esprit d’entreprise.
L’accès aux marchés
Tirer parti du marché intérieur de l’UE elles sont actives.
Le statut de «société privée européenne» proposé par la Commission doit permettre de lever les obstacles à la concrétisation du marché intérieur.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/policy-statistics/policy/index_fr.htm > Améliorer l’environnement commercial: démarrer, gérer et agrandir une entreprise > Société privée européenne Le marché intérieur européen compte 500 millions de consommateurs, mais bien trop de PME omettent de regarder audelà des frontières de leur propre État.
L’UE vient de lancer une offensive majeure en vue de parachever le marché intérieur et de libérer le potentiel énorme de l’Europe.
En réponse à ce problème, les détails des normes sont dorénavant publiés sur un site web dédié qui explique la manière dont les normes en question touchent certains secteurs.
En outre, un service d’assistance ainsi qu’un portail relatifs aux normes sont en train d’être mis en place pour les PME.
Rendez-vous en ligne pour plus d’informations: : http://ec.europa.eu/small-business/most-of-market/rules/index_fr.htm > Normes > La normalisation et les PME Entrée en vigueur à la fin de l’année 2009, la directive relative aux services dans le marché intérieur promet d’in-suffl er un élan majeur aux entreprises désireuses d’offrir leurs services dans plusieurs États.
La Commission européenne a dévoilé au mois d’octobre 2010 un «Acte pour le marché unique», lequel comprend un train complet de mesures visant à venir à bout des obstacles entravant les relations commerciales au sein de l’UE.
Il s’agit de contribuer à niveler les différences entre les règles nationales, à mettre fin aux doublons de procédures et à combler le déficit d’informations au sujet des opportunités commerciales.
Protéger la propriété intellectuelle
Elle facilite la mise en place d’une entreprise de services pouvant exercer dans toute l’Europe et permet aux entreprises de s’acquitter des formalités relatives, par exemple, à l’obtention de permis et d’autorisations environnementaux via un point de contact unique dans chacun des États membres.
Souvent, ce ne sont pas les avoirs matériels qui constituent l’actif le plus précieux des PME, mais bien leur propriété intellectuelle. Cet atout précieux doit être préservé à tout prix lors de l’expansion vers de nouveaux marchés.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/most-of-market/economic-sectors/index_fr.htm > Services Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/most-of-market/rules/index_fr.htm > Entreprises transfrontalières au sein de l’UE > Acte pour le marché unique Comprendre les normes
Les PME se plaignent qu’il est parfois trop complexe de se conformer aux normes européennes.
Elles doivent être mieux informées au sujet des normes et des effets possibles de celles-ci sur leur activité.
Les coûts associés au dépôt d’une marque commerciale à l’échelle européenne ont déjà été réduits pour toutes les entreprises, grâce à un accord politique sur une réduction de
40% des redevances et sur la simplifi
40% des redevances et sur la simplification cation cation des procédures de dépôt.
des brevets, la fragmentation du marché, le manque de capital-risque et les pénuries de compétences.
Bond en avant prodigieux et prix Nobel pour des innovateurs européens
Le service d’assistance IPR Helpdesk est accessible gratuitement par courrier électronique et met à disposition des ressources en ligne sur les questions relatives aux droits de propriété intellectuelle dans le cadre des projets f i nancés par l’UE.
Toutes les PME ont en outre accès à un service distinct d’assistance sur les droits de propriété intellectuelle en Chine, qui fournit des conseils avisés sur les questions de protection des DPI en Chine et en lien avec celle-ci.
Daily (TED), mais les pouvoirs publics ont à présent la possibilité d’utiliser le portail pour publier de plus petits appels d’offre.
Le système eCertis aide les entreprises et les pouvoirs publics à comprendre les différents types de formalités administratives nécessaires pour la participation aux appels d’offres paneuropéens.
Qui plus est, 2011 verra le lancement, via TED, d’un outil en ligne de recherche de partenairescommerciaux.
Ces évolutions font écho à la tendance de plus en plus marquée à consulter les appels d’offres et documents y af-férents par voie électronique: en 2007, 58% des acquéreurs publics et 42% des entreprises utilisaient des outils de marchés publics en ligne; en 2010, ils étaient 73% et 82% respectivement.
La Commission a rédigé un code de bonnes pratiques à l’intention des États membres et des pouvoirs adjudicateurs, avec des exemples de la manière dont il est possible d’améliorer l’accès des PME aux marchés publics.
Le réseau «Entreprise Europe» (Enterprise Europe Network) s’emploie, quant à lui, à former les entreprises et à faciliter le dialogue entre les pouvoirs publics et les PME.
Un grand potentiel commercial réside dans le développement de solutions «durables» en réponse aux problèmes de la vie quotidienne. L’écoinnovation, c’est-à-dire la création de nouveaux produits, services ou procédés présentant un bénéfice pour l’environnement, joue un rôle essentiel dans la concrétisation de l’objectif de l’UE consistant à générer une croissance et des emplois «durables».
L’Union de l’innovation a pour objectif d’accélérer nos méthodes de conception, de développement, de production et d’intégration de solutions à la vie quotidienne des citoyens.
Elle vise également à s’attaquer aux obstacles qui empêchent actuellement aux idées d’accéder au stade de la commercialisation, comme les coûts élevés
En 2008, le secteur écologique employait près de 3,4 millions de personnes dans l’UE, pour un chiffre d’affaires supérieur à 300 milliards
Sun City: un modèle de vie urbaine durable d’euros.
On estime le taux de croissance du secteur, après correction de l’inflation, à 5,9%.
Celui-ci semble donc promis à un avenir brillant.
Pour la période 2008-2013, le programmecadre pour la compétitivité et l’innovation (CIP) dispose de 200 millions d’euros à consacrer à des projets d’éco-innovation.
La Commission encourage également le développement de pôles d’éco-innovation et s’emploie à lever les obstacles qui entravent le transfert de savoirfaire entre petites entreprises dans le secteur des technologies environnementales.
Il sera déterminant, pour l’avenir des industries numériques en Europe, de disposer des bonnes compétences dans tous les secteurs.
Une première campagne de sensibilisation, intitulée «Semaine européenne des compétences numériques» a eu lieu en mars 2010.
La plupart des 35 pays participants sont déjà en train d’élaborer leurs propres initiatives en matière de compétences et d’alphabétisation numériques.
Une initiative intitulée «De nouvelles compétences pour de nouveaux emplois» a également été adoptée.
Elle regroupe, au sein d’un conseil, diverses parties prenantes chargées de se pencher en particulier sur le manque d’adéquation entre l’offre et la demande de compétences numériques.
Héliopolis (ou la «Cité du soleil») était la capitale de l’Égypte ancienne.
Une autre «Cité du soleil», Sun City, aux Pays-Bas, est la toute première ville au monde à émissions carboniques neutres. Avec ses 1 700 logements, elle pourrait servir de modèle d’aménagement urbain durable.
Son électricité est générée par trois éoliennes, ainsi que par une kyrielle de panneaux solaires.
Qui plus est, les eaux usées y sont purifiées à l’aide de roseaux naturels, tandis le CO2 de l’atmosphère est absorbé par une forêt voisine.
À l’intention des PME, la Commission a élaboré, dans le cadre du réseau européen de soutien numérique aux PME (eBSN), un nouveau guide en ligne des solutions de «eBusiness».
Ce guide offre un aperçu du marché des solutions informatiques et d’«aff aires en ligne» et aide les entreprises à trouver et choisir les logiciels, solutions et prestataires de service les plus adaptés à leurs besoins.
Les PME et l’économie numérique
C’est pourquoi l’Europe s’emploie à lever les obstacles qui entravent les marchés numériques, à construire la confiance dans les réseaux virtuels, à garantir l’interopérabilité des services numériques et à stimuler l’acquisition de compétences numériques.
Des équipes chargées de faciliter l’accès aux marchés ont également été mises en place dans 30 marchés clés pour l’exportation, tandis que les délégations de l’UE, les États membres et les organisations d’entreprises européennes partagent leur expérience et leur savoirfaire dans le but de surmonter les entraves au commerce.
L’UE intensifie également ses efforts en vue de la réduction des obstacles non tarifaires en se reposant sur sa politique commerciale pour encourager une plus grande ouverture de secteurs qui restent encore largement hors de portée des PME, à l’instar du secteur des services et des marchés publics.
Récemment, le réseau a ouvert 15 points de contact en Chine et en Corée du Sud, afin de faciliter l’accès des PME européennes à ces marchés attirants.
L’UE investit dans le soutien aux entreprises soucieuses de s’internationaliser.
Des bureaux d’assistance, à l’instar du Centre européen des entreprises et des technologies en Inde, peuvent aider les PME à comprendre les marchés émergents.
L’UE prévoit également l’implantation de centres d’affaires en Chine et enThaïlande.
Un conseil de base sur les lois et les cultures locales peut faire la différence entre l’échec et le succès, en particulier pour
Commission européenne
De grands projets pour les petites entreprises — ce que fait l’UE pour les PMELuxembourg : Office des publications de l’Union européenne
Cette publication a été financée sous le programmecadre pour la compétitivité et l’innovation (CIP) qui vise à encourager la compétitivité des entreprises européennes.
Libre circulation des marchandises
Guide pour l’application des dispositions du traité régissant la libre circulation des marchandises
Commission européenne Entreprises et industrie
Libre circulation des marchandises
Guide pour l’application des dispositions du traité régissant la libre circulation des marchandises
Document conçu et réalisé par la direction C, «Politique réglementaire», de la DGEntreprises et industrie
Commission européenne Entreprises et industrie
Avis juridique
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est tenue responsable de l’usage qui pourrait être fait des informations contenues dans la présente publication ni des erreurs éventuelles qui, malgré le soin apporté à la préparation et au contrôle de cette publication, pourraient s’y glisser.
Cette publication ne reflète pas nécessairement l’avis ou la position de la Commission européenne.
Les commentaires éventuels peuvent être adressés à: DG Entreprises et industrie, unité C.2.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Vous trouverez une liste de références à la n de cette publication.
Luxembourg: O ce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source, sauf spécification contraire
L’utilisation et la reproduction de tout matériel émanant d’une tierce partie, protégé par le droit d’auteur et identifié comme tel, requièrent la permission du (des) détenteur(s) des droits d’auteur.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Le présent guide pour l’application des dispositions du traité régissant la libre circulation des marchandises se propose de donner un aperçu de l’évolution antérieure et des nouveaux défis qui se posent du point de vue du praticien du droit dans un domaine fondamental pour l’intégration européenne.
Le marché intérieur des marchandises illustre la réussite du projet européen et demeure un catalyseur important de la croissance dans l’Union européenne (UE).
Il ne s’agit pas du premier guide publié dans ce domaine, mais les éditions précédentes se voulaient avant tout des outils pratiques permettant aux pays candidats et/ou aux autorités nationales de se familiariser avec le contenu conceptuel des articles28 à 30 du traité CE.
La présente version est plus détaillée. Elle reflète l’expérience pratique acquise par le service de la Commission européenne chargé d’appliquer les dispositions du traité
* régissant la libre circulation des marchandises(
Elle propose une synthèse de la jurisprudence pertinente qu’elle complète par des commentaires, mais ne prétend nullement à l’exhaustivité.
Ce document pourrait se révéler utile pour les administrations nationales des États membres: il leur permettra de mieux connaître l’environnement réglementaire actuel et les aidera également lors de l’élaboration de nouvelles dispositions nationales.
Les praticiens du droit qui conseillent des clients sur des questions relatives au marché intérieur y trouveront également des orientations concernant le secteur non harmonisé.
Enfin, le marché intérieur a toujours suscité l’intérêt de pays tiers désireux de comprendre le cadre juridique du marché européen et de tirer les enseignements de l’expérience acquise par l’Europe au cours des cinquante dernières années.
Le présent guide pourra leur apporter des informations utiles à cet égard.
Le guide reflète la situation du droit et de la jurisprudence au 31décembre 2009.
La législation de l’UE et les arrêts de la Cour de justice peuvent être consultés dans Eurlex(eur-lex.europa.eu).
Les arrêts rendus depuis le 17juin 1997 sont également consultables à partir de la page internet de la Cour(curia.europa.eu).
Le guide n’est pas un document juridiquement contraignant et n’exprime pas nécessairement la position officielle de la Commission.
À la suite de l’entrée en vigueur du traité de Lisbonne, le traité CE a été amendé et son intitulé modifié en «traité sur le fonctionnement de l’Union européenne» (TFUE).
Le libellé des dispositions relatives à la libre circulation des marchandises (ex-articles28-30CE) est resté inchangé, mais leur numérotation a été modifiée (articles34-36TFUE).
La numérotation d’autres articles a également été modifiée.
Le présent guide utilise cette nouvelle numérotation, également lorsqu’il est fait référence aux arrêts rendus par la Cour de justice au titre du traité CE.
(*) Cette deuxième édition du guide a été conçue et réalisée par Santiago Barón Escámez, Sylvia Ferretti, Juliana Frendo, Octavien Ginalski, Maciej Górka, Hans Ingels, Christos Kyriatzis, Florian Schmidt, Carolina Stege, Laura Stočkutė et Yiannos Tolias.
Les commentaires ou les suggestions éventuels concernant le présent guide peuvent être transmis à la DG Entreprises et industrie, unité C.2.
Le rôle et l’importance de la libre circulation des marchandises dans le marché intérieur du XXI siècle ....8
Les dispositions du traité ..........................................................................................9
La portée de l’article34TFUE......................................................................................9
Secteur non harmonisé ...........................................................................................................9Signi cation du terme «marchandises» ............................................................................................9Commerce transfrontalier/commerce de transit ..................................................................................10Destinataires ....................................................................................................................10Mesures actives et passives .......................................................................................................11Pas de règle de minimis ..........................................................................................................11Application territoriale ...........................................................................................................11Restrictions quantitatives ........................................................................................................12Mesures d’effet équivalent ........................................................................................................12Modalités de vente ...............................................................................................................12Restrictions à l’utilisation .........................................................................................................14
Le principe de reconnaissance mutuelle ..................................................................................15
Obstacles au commerce les plus courants ................................................................................16
Dispositions nationales liées à l’acte d’importation (licences d’importation, inspections et contrôles) ................................16Obligation de désigner un représentant ou d’avoir des installations de stockage dans l’État membre importateur ...................16Contrôles nationaux des prix et remboursement ..................................................................................17Interdictions nationales concernant des produits/substances spécifiques ..........................................................18Réception par type ...............................................................................................................19Procédure d’autorisation .........................................................................................................19Règlements techniques contenant des exigences relatives à la présentation des produits (poids, composition, présentation, étiquetage, forme, taille, conditionnement) .......................................................................................20Restrictions en matière de publicité ...............................................................................................20Obligations de consigne .........................................................................................................21Indications d’origine, marquages de qualité, incitations à acheter des produits nationaux ..........................................21Obligation d’utiliser la langue nationale ..........................................................................................22Restrictions concernant la vente à distance (ventes sur l’internet, ventes par correspondance, etc.) ..................................22Restrictions concernant l’importation de biens à usage personnel .................................................................23
Autres aspects spécifiques concernant l’article34TFUE ......................................................24
Importations parallèles de médicaments et de produits phytopharmaceutiques ......................................24
Immatriculation de voitures ...............................................................................................24
Restrictions quantitatives et mesures d’effet équivalent .................................................................26
Justifications des obstacles aux échanges ......................................................................27
Moralité publique, ordre public et sécurité publique ...............................................................................27Protection de la santé et de la vie des hommes, des animaux et des plantes (principe de précaution) ................................28Protection des trésors nationaux ayant une valeur artistique, historique ou archéologique .........................................29Protection de la propriété industrielle et commerciale .............................................................................29
Protection de l’environnement ...................................................................................................30Protection des consommateurs ..................................................................................................30Autres exigences impératives .....................................................................................................30
Relation avec d’autres libertés et articles du traité concernant la libre circulation des marchandises ..................................................................................................33
Article45TFUE— Libre circulation des travailleurs ......................................................................33
Article63TFUE— Libre circulation des capitaux .........................................................................34
Article37TFUE— Monopoles d’État ......................................................................................34
Article107TFUE— Aides d’État ...........................................................................................35
Article30TFUE— L’union douanière .....................................................................................35
Article110TFUE— Dispositions fiscales ..................................................................................35
Article114TFUE— Rapprochement des législations ....................................................................36
Articles346, 347 et 348TFUE ..............................................................................................37
Instruments connexes de droit dérivé ...........................................................................38
Directive 98/34/CE prévoyant une procédure d’information dans le domaine des normes et réglementations techniques et des règles relatives aux services de la société de l’information ....................38
Règlement (CE) n°2679/98— «le règlement “fraises”» ..................................................................38
Règlement (CE) n°764/2008— «le règlement sur la reconnaissance mutuelle» ........................................38
Application des articles34 et 35TFUE ...........................................................................39
E et direct— Actions introduites par des particuliers ...................................................................39
Procédures d’infraction au titre des articles258 et 260TFUE ............................................................39
La procédure «articles 258 et 260» ................................................................................................39Plaintes .........................................................................................................................39Priorités et pouvoir d’appréciation de la Commission ..............................................................................40
A. Communications importantes dans le domaine de l’article34TFUE ........................................................41
Territoires auxquels l’article34TFUE est applicable ..........................................................................................42Territoires auxquels l’article34TFUE n’est pas applicable.....................................................................................43
Le rôle et l’importance de la libre circulation des marchandises dans le marché intérieur du XXIesiècle de ces trois articles du traité.
Une législation harmonisée dans de nombreux domaines a précisé la signification du marché intérieur, dé nis-sant ainsi le principe de la libre circulation des marchandises en termes concrets pour des produits spécifiques.
Toutefois, les fonctions fondamentales du principe consacré par le traité en tant que point d’ancrage et filet de sécurité pour le marché intérieur restent inchangées.
cer par cette évolution ne tardera pas à entraver le commerce transfrontalier.
En outre, les technologies modernes de l’information, telles que l’internet, facilitent les achats transfrontaliers et accroissent la demande d’un transfert rapide et aisé de marchandises d’un État membre à l’autre.
C’est ce qui rend plus visibles les restrictions au commerce dans certains domaines, alors qu’auparavant elles étaient mieux dissimulées.
La libre circulation des marchandises illustre à merveille la réussite du projet européen.
Elle a contribué à la réalisation du marché intérieur dont les entreprises et les citoyens européens bénéficient désormais et qui se trouve au cœur des politiques de l’Union européenne.
Le marché intérieur, tel que nous le connaissons aujourd’hui, permet d’acheter et de vendre facilement des produits dans 27États membres dont la population totale représente plus de 490mil-lions de personnes.
Il offre aux consommateurs un vaste choix de produits et leur permet de «faire leur marché» pour pro ter des meilleures o res disponibles.
La libre circulation des marchandises bénéficie également aux entreprises.
Environ 75% des échanges intra-UE concernent des biens.
Le marché unique européen qui a été bâti au cours des décennies écoulées aide les entreprises de l’Union à se ménager une assise solide dans un environnement ouvert, diversi é et concurrentiel.
Cette force interne favorise la croissance et la création d’emplois dans l’Union européenne et offre aux entreprises de l’UE les ressources dont elles ont besoin pour être compétitives sur d’autres marchés mondiaux.
Le bon fonctionnement du marché intérieur des marchandises est donc un préalable fondamental de la prospérité actuelle et future de l’Union dans une économie mondialisée(1).
De nombreuses restrictions importantes à la libre circulation des marchandises ont aujourd’hui disparu.
Les avancées fondamentales ont été accomplies en 1993, au moment de la création du marché unique européen, mais le flot incessant de plaintes adressées à la Commission par des citoyens et des entreprises montre bien que tous les efforts réalisés par le passé n’ont pas suffi à lever totalement les obstacles aux échanges.
Les petites et moyennes entreprises en particulier s’en trouvent toujours pénalisées.
C’est la raison pour laquelle ces sociétés préfèrent souvent concentrer leurs activités sur un petit nombre d’États membres et non sur l’ensemble du marché intérieur, parce qu’elles ont du mal à s’adapter aux di é-rentes dispositions nationales qui définissent les prescriptions techniques applicables aux produits et qui ne sont pas encore harmonisées.
En outre, l’accès au marché peut être rendu plus malaisé par des différences entre les réglementations relatives au commerce de détail ou aux prix, avec lesquelles les entreprises d’autres États membres ne sont pas familiarisées.
D’un point de vue juridique, le principe de la libre circulation des marchandises a été un élément clé de la création et du développement du marché intérieur.
Il s’agit de l’une des libertés économiques consacrées par le traité CE.
Aujourd’hui, le marché intérieur va bien au-delà
En même temps, l’apparition de nouveaux produits innovants et les progrès technologiques font naître de nouveaux défis.
La libre circulation des marchandises, telle qu’elle existe aujourd’hui, représente la synthèse d’un grand nombre de politiques et s’intègre harmonieusement dans un marché intérieur responsable qui garantit un accès aisé à des produits de grande qualité, tout en assurant un degré élevé de protection d’autres intérêts publics.
Voir la communication de la Commission intitulée «Le marché intérieur des marchandises, pilier de la compétitivité de l’Europe», COM(2007) 35 final.
Les dispositions du traité
Les principales dispositions du traité régissant la libre circulation des marchandises sont les suivantes: l’article35TFUE, qui concerne les exportations d’un État membre à l’autre et qui interdit également «les restrictions quantitatives à l’exportation, ainsi que toutes mesures d’effet équivalent»;
Le chapitre du traité relatif à l’interdiction des restrictions quantitatives entre les États membres contient également, à l’ar-ticle37TFUE, des dispositions relatives à l’aménagement des monopoles nationaux à caractère commercial.
Son rôle et son rapport avec les articles34 à 36TFUE seront évoqués succinctement au chapitre7 du présent guide.
l’article34TFUE, qui concerne les importations intra-UE et interdit «les restrictions quantitatives à l’importation ainsi que toutes mesures d’effet équivalent» entre les États membres; l’article36TFUE, qui prévoit des dérogations aux libertés du marché intérieur, telles qu’elles sont prévues aux articles34 et 35TFUE, lorsque ces dérogations sont justifiées par certaines raisons spécifiques. ques.
La portée de l’article34TFUE
Lorsqu’un domaine est régi par le droit dérivé, toute mesure nationale y relative doit être appréciée au regard des dispositions d’harmo- nisation et non de celles du traité(2).
SECTEUR NON HARMONISÉ tifiée, les articles34 à 36TFUE permettent de trancher.
À cet égard, les articles du traité jouent le rôle d’un filet de sécurité, en garantissant que tout obstacle aux échanges dans le marché intérieur peut être examiné en vue de déterminer s’il est compatible avec le droit de l’UE.
En e et, la législation d’harmonisation peut être comprise comme justifiant le principe de la libre circulation des marchandises en établissant des droits et des obligations effectifs à observer dans le cas de produits spécifiques.
Tout problème couvert par la législation d’harmonisation devrait donc être analysé au regard de ces dispositions concrètes et non sur la base des grands principes énoncés dans le traité.
Les articles34 et 35TFUE couvrent tous les types d’importations et d’exportations de biens et de produits.
L’éventail des marchandises couvertes est aussi large que celui des marchandises qui existent, à condition qu’elles aient une valeur économique: «par marchandises, au sens[…] du traité, il faut entendre les produits appréciables en argent et susceptibles, comme tels, d’être l’objet de transactions commerciales»(3).
Dans ses arrêts, la Cour de justice a clarifié à plusieurs reprises la désignation appropriée d’un produit donné.
4 être considérées comme des marchandises(
Soit certaines circonstances et/ou certains produits ne sont pas harmonisés du tout, soit ils ne font l’objet que d’une harmonisation partielle.
Si les articles34 à 36TFUE constituent la base du principe général de la libre circulation des marchandises, ils ne représentent pas le seul critère juridique permettant de déterminer la compatibilité des mesures nationales avec les règles qui régissent le marché intérieur.
Ces articles du traité ne sont pas applicables lorsque la libre circulation d’un produit donné est pleinement harmonisée par une législation de l’UE plus spécifique, c’est-à-dire notamment lorsque les spécifications techniques d’un produit ou ses conditions de vente font l’objet d’une harmonisation réalisée au moyen de directives ou de règlements adoptés par l’UE.
Dans certains cas, des dispositions plus spécifiques du traité, telles que celles de l’ar-ticle110TFUE concernant les dispositions s-cales susceptibles d’entraver le marché intérieur, priment les prescriptions générales des articles34 à 36TFUE.
De même, les pièces d’argent n’ayant plus
Le simple fait qu’un organisme soit de droit privé n’empêche pas que les mesures qu’il prend puissent être imputables à l’État. En e et, la Cour a estimé que: tricité (7
) et le gaz naturel(8
Bien que l’article34TFUE soit applicable lorsqu’un produit indigène quitte l’État membre pour y revenir ensuite, c’est-à-dire en cas de réimportation(12), il ne l’est pas dans les cas où la réimportation a pour seule n de tourner la législation intérieure(13).
Ce dernier exemple montre bien qu’il peut être important, du point de vue juridique, d’opérer une distinction entre les marchandises et les services. Si les poissons sont considérés comme une marchandise, les droits de pêche et les permis de pêche ne sont pas couverts par le principe de la libre circulation des marchandises, mais constituent une «prestation de service» au sens des dispositions du traité relatives à la libre prestation des ser-vices(10).
L’exigence d’un élément transfrontalier peut également être satisfaite si le produit transite simplement par l’État membre concerné.
La Cour a déclaré que la libre circulation des marchandises a pour conséquence l’existence d’un principe général de liberté du transit des marchandises à l’intérieur de l’UE(14).
les activités d’organismes de droit privé qui ont été constitués par une loi, qui sont principalement financés par l’État ou par des contributions obligatoires acquittées par les entreprises d’un certain secteur et/ou dont des membres sont désignés par les autorités publiques ou contrôlés par celles-ci peuvent être imputées à l’État(18).
Quel que soit l’endroit où elles ont été fabriquées à l’origine, que ce soit sur le territoire du marché intérieur ou en dehors de celui-ci, toutes les marchandises, une fois mises en libre circulation dans le marché intérieur, bénéficient du principe de libre circulation.
Dans une affaire récente, la Cour a même semblé reconnaître que les déclarations faites publiquement par un fonctionnaire, bien que dépourvues de valeur juridique, peuvent être imputées à un État membre et constituer un obstacle à la libre circulation des marchandises si les destinataires des déclarations peuvent raisonnablement supposer, dans le contexte donné, qu’il s’agit de positions que le fonctionnaire prend avec l’autorité de sa fonction(19).
Bien que l’expression «État membre» se soit vu attribuer une interprétation large, elle ne s’applique normalement pas à des mesures «purement» privées, c’est-à-dire des mesures prises par des particuliers ou des sociétés.
Conformément à son libellé, l’article34TFUE s’applique aux obstacles au commerce «entre les États membres».
L’existence d’un élément transfrontalier est donc indispensable pour qu’une affaire puisse être examinée au regard de cette disposition.
Les mesures purement nationales, n’affectant que des marchandises intérieures, ne relèvent pas du champ d’application des articles34 à 36TFUE.
Les conditions qui doivent être remplies pour que l’exigence d’un élément transfrontalier soit satisfaite sont simples.
Il suffit que la mesure en cause soit susceptible d’entraver indirectement ou potentiellement le commerce intra-UE(11).
La nécessité de l’existence d’un élément transfrontalier signifie dès lors que le droit de l’UE
Les articles34 à 36TFUE concernent les mesures prises par les États membres.
Dans ce contexte, la notion d’«États membres» doit cependant être interprétée de manière large, comme désignant toutes les autorités d’un État membre, qu’il s’agisse d’autorités du pouvoir central, d’autorités d’un État fédéré ou d’autres autorités ter-ritoriales(15).
Les prescriptions énoncées dans ces articles s’imposent de la même manière à l’égard de tous les organes des États membres, qu’il s’agisse de juridictions ou d’autorités admi-
Aussi une mesure étatique peut-elle constituer une mesure d’effet équivalent interdite même si:
• elle est d’importance économique relativement réduite;
• elle n’est applicable que sur une partie géogra-
); mesures adoptées par les institutions de l’UE.
S’agissant du contrôle juridictionnel, il convient cependant de reconnaître au législateur de l’UE un large pouvoir d’appréciation.
Par conséquent, seul le caractère manifestement inapproprié d’une mesure, par rapport à l’objectif que les institutions compétentes entendent poursuivre, peut affecter la légalité d’une telle mesure(20).
Dans l’affaire C-265/95, la France a été jugée responsable d’actions entreprises par des agriculteurs nationaux visant à restreindre l’importation de produits agricoles en provenance d’États membres voisins en interceptant des camions transportant ces marchandises et/ou en détruisant les marchandises transportées.
L’absence d’intervention des autorités nationales à l’encontre de ces actes a été considérée comme une infraction à l’article34TFUE, au motif que les États membres sont tenus d’assurer la libre circulation des produits sur leur territoire en prenant les mesures nécessaires et appropriées pour empêcher des obstacles à la libre circulation dus aux actions de parti-culiers(23).
La Cour a estimé que l’article34TFUE ne s’opposait pas à certaines mesures nationales dont les effets restrictifs sur les échanges entre les États membres sont trop aléatoires et trop indi-
Toutefois, cette approche ne saurait être considérée comme une règle de minimis.
En conséquence, les violations de l’article34TFUE semblent présupposer une action de la part d’un État.
En ce sens, les mesures relevant du champ d’application de l’article34TFUE consistent principalement dans les dispositions contraignantes de la législation des États membres, mais des mesures non contraignantes peuvent également constituer une violation de l’article34TFUE(21).
Une pratique administrative peut représenter un obstacle non autorisé à la libre circulation des marchandises lorsqu’elle présente un certain degré de constance et de généralité(22).
L’obligation de respecter les dispositions de l’article34TFUE est applicable à tous les États membres de l’Union européenne et peut également, dans certains cas, s’appliquer à des territoires européens dont les relations extérieures sont assumées par un État membre et à des territoires d’outre-mer qui dépendent d’un État membre ou y sont associés d’une autre manière.
En outre, l’article34TFUE peut créer une obligation de résultat.
Cette obligation n’est pas respectée si un État membre n’atteint pas les objectifs en raison de son inactivité ou de son activité insuffisante.
Même si l’État membre laisse à des entreprises privées le soin de mettre en place le système de reprise, c’est lui qui sera tenu responsable du résultat obtenu ou non(24).
Il n’existe pas de principe de minimis en ce qui concerne les articles relatifs à la libre circulation des marchandises.
Selon une jurisprudence établie de longue date, une mesure nationale n’échappe pas à l’interdiction énoncée dans les articles34 et 35TFUE du seul fait que l’entrave créée à l’importation est faible ou qu’il existe d’autres possibilités d’écouler les produits(25).
En ce qui concerne certains autres pays, ce sont les dispositions d’accords spécifiques, et non celles du TFUE, qui régissent les échanges de marchandises entre ces pays et les États membres de l’Union.
Voir également l’affaire C-20/03, Burmanjer e.a., Rec.2005, p.I-4133, dans laquelle la Cour a estimé que la disposition nationale en cause, qui subordonnait la vente ambulante d’abonnements à des périodiques à une autorisation préalable, avait de toute façon une incidence trop insignifiante et aléatoire sur la commercialisation de produits provenant d’autres États membres pour pouvoir être considérée comme étant de nature à entraver ou à gêner d’une autre manière le commerce entre les États membres.
à considérer comme mesure d’effet équivalant à des restrictions quantitatives.»
On trouvera à l’annexe B du présent guide une énumération complète des territoires auxquels l’article34TFUE est applicable.
vent adopter une dérogation en recourant non seulement à l’article36TFUE, mais également aux exigences impératives, un concept consacré pour la première fois dans cet arrêt.
Les restrictions quantitatives ont été définies comme des mesures ayant le caractère de prohibition totale ou partielle d’importation ou de
Cette définition a été confirmée dans la jurisprudence de la Cour avec des variations mineures.
On n’y trouve plus guère l’expression «réglementation commerciale», car la formule utilisée dans l’arrêt Dassonville ne se limite pas aux réglementations commerciales, mais vise également, par exemple, les règles techniques.
Cet articlene vise cependant que les contingents non tarifaires, puisque les contingents tarifaires sont couverts par l’article30TFUE.
Il est donc permis de conclure que l’ar-ticle34TFUE s’oppose aussi bien aux dispositions nationales qui entraînent une discrimination des marchandises importées qu’à celles qui, en droit, semblent s’appliquer indistinctement aux produits nationaux et aux produits importés, mais qui, en pratique, représentent une gêne plus lourde pour les importations (cette gêne résultant du fait que les marchandises importées doivent respecter deux réglementations: celle de l’État membre de fabrication et celle de l’État membre d’importation).
Ces dispositions sont parfois appelées «indistinctement applicables» (voir l’affaire Commission/Italie)(34).
Une restriction quantitative peut être fondée sur des dispositions réglementaires ou être une simple pratique administrative.
En conséquence, même un système de quota caché tombera sous le coup de l’article34TFUE.
En conséquence, et conformément à l’arrêt rendu par la Cour dans l’affaire Dassonville et, ultérieurement, dans l’affaire Cassis de Dijon, un élément discriminatoire n’est pas nécessaire pour qu’une mesure tombe sous le coup de l’article34TFUE.
MODALITÉS DE VENTE
) après l’affaire Dassonville,
Par la suite, la Cour a souligné, dans l’affaire Dassonville, que le principal élément à prendre en compte pour déterminer si une disposition nationale tombe sous le coup de l’article34TFUE consiste dans son e et («susceptible d’entraver directement ou indirectement, actuellement ou potentiellement»), de sorte que l’aspect discriminatoire d’une disposition ne constitue plus l’élément décisif au regard de l’article34TFUE.
Aux yeux de la Cour, il était clair que les mesures ouvertement discriminatoires n’étaient pas les seules à pouvoir faire naître des obstacles au commerce de marchandises entre les États membres.
la Cour a estimé nécessaire de limiter quelque peu la portée du concept de «mesures d’effet équivalent» contenu à l’article34TFUE.
La notion de «mesure d’effet équivalent» revêt un sens beaucoup plus large que les restrictions quantitatives. Bien qu’il soit malaisé d’opérer une distinction claire entre les restrictions quantitatives et les mesures d’effet équivalent, cette question n’a guère d’importance dans la pratique, puisque les dispositions s’appliquent de la même manière aux restrictions quantitatives et aux mesures d’effet équivalent.
Dans l’arrêt Dassonville, la Cour de justice a donné une interprétation de la signification et
L’arrêt rendu par la Cour dans l’affaire Cassis de Dijon(33) réaffirmait le principe précédemment énoncé dans la directive 70/50/CEE et dans l’arrêt Dassonville.
La difficulté d’appliquer ce critère dans l’affaire Torfaen est apparue clairement dans la jurisprudence au Royaume-Uni: par exemple B & Q plc/Shrewsbury BC [1990], 3 CMLR 535, et Stoke City Council/B & Q [1990], 3 CMLR 31.
jurisprudence semblent avoir été notamment la nécessité de freiner les actions de plus en plus nombreuses mettant en cause des dispositions internes des États membres en matière sociale et de sécurité sociale dont le but n’a jamais été de gêner la libre circulation(37).
Cela dit, il existe des cas où certaines mesures ne semblent pas, à première vue, porter sur les caractéristiques du produit, mais où la Cour est d’un avis contraire(42).
préparation desdits produits ont été achevées.
Dans ces conditions, exiger des vendeurs de produits «bake-off» de disposer d’un entrepôt à farine, d’une salle de pétrissage ou d’un entrepôt de combustible solide ne tient pas compte de la spécificité de ces produits et engendre des coûts supplémentaires.
La Cour a estimé que la réglementation en cause constitue donc un obstacle à l’importation qui ne peut être considérée comme établissant une modalité de vente.
La Cour semble en e et se rallier à la position de l’avocat général, à savoir que les règles imposant des conditions qui font partie du processus de production concernent les caractéristiques intrinsèques des produits(47).
Toujours dans l’affaire Keck et Mithouard, la Cour, faisant référence à l’arrêt Cassis de Dijon, a déclaré que «constituent des mesures d’effet équivalent, interdites par l’article[34],[…] des règles relatives aux conditions auxquelles doivent répondre ces marchandises»(38).
Immédiatement après, elle déclare qu’«[e]n revanche,[…] contrairement à ce qui a été jugé jusqu’ici, n’est pas apte à entraver directement ou indirectement, actuellement ou potentiellement, le commerce entre les États membres, au sens de la jurisprudence Dassonville, l’application à des produits en provenance d’autres États membres de dispositions nationales qui limitent ou interdisent certaines modalités de vente»(39).
Dans l’affaire Canal Satélite Digital(43), la question soumise à la Cour portait sur le point de savoir si la procédure d’enregistrement en cause, qui impliquait l’obligation d’inscrire aussi bien les opérateurs que leurs produits sur un registre, était incompatible avec l’ar-ticle34TFUE.
Pour pouvoir être inscrits sur ce registre, les opérateurs devaient s’engager à respecter les spécifications techniques et obtenir préalablement un rapport technique établi par les autorités nationales, ainsi qu’une certification administrative attestant que les conditions techniques et autres avaient été respectées.
La Cour a estimé que ces exigences étaient contraires à l’article34TFUE. Elle a souligné que la nécessité d’adapter les produits en question aux règles nationales exclut qu’il s’agisse de modalités de vente.
En e et, les règles qui énoncent des exigences à remplir par les marchandises continuent à être traitées sur la base de la jurisprudence Cassis de Dijon et sont donc considérées comme tombant d’office sous le coup de l’article34TFUE, qu’elles introduisent ou non une discrimination sur la base de l’origine des produits(40).
En revanche, les modalités de vente ne tombent dans le champ d’application de l’article34TFUE que si la partie alléguant une violation peut prouver que ces modalités introduisent une discrimination fondée sur l’origine des produits soit en droit, soit en fait.
Il y a discrimination en droit lorsque les mesures sont manifestement discriminatoires(41), mais le concept de discrimination est en fait plus complexe.
Un autre arrêt récent de la Cour qui peut être mentionné dans ce contexte est celui rendu dans l’affaire Commission/Grèce, qui concernait les jeux techniques récréatifs(48).
Cette affaire avait pour objet une réglementation grecque interdisant l’installation et l’exploitation de jeux techniques, électromécaniques et électroniques, y compris les jeux techniques récréatifs et tous les jeux pour ordinateurs, dans tous les lieux publics ou privés, à l’exception des casinos.
La Cour a estimé que cette législation grecque devait être considérée comme étant contraire à l’article34TFUE.
Elle a précisé que cela était le cas quand bien même la loi n’interdit pas l’importation des produits concernés et leur mise sur le marché(49).
La Cour a souligné que, depuis la date de l’entrée en vigueur de cette loi, une diminution du volume des importations de tels jeux en provenance d’autres États membres avait été observée.
Toutefois, elle a également considéré que les importations d’appareils de jeux ont effectivement cessé dès l’instauration de ladite interdiction.
Cette ultime remarque de la Cour pourrait être une raison décisive expliquant pourquoi la disposition tombait sous le coup de l’article34TFUE.
Il est relativement plus facile de savoir quels types de mesures portent sur les caractéristiques des produits que de comprendre quels types de mesures constituent des modalités
Dans la liste des modalités de vente, la Cour inclut les dispositions relatives aux conditions et la Cour a estimé que l’article34TFUE s’oppose à une réglementation nationale qui soumet la vente de produits «bake-off» aux mêmes exigences que celles applicables au procédé complet de fabrication et de commercialisation du pain et des produits de boulangerie traditionnels.
La Cour est arrivée à cette conclusion, car elle a considéré que les dispositions de la réglementation nationale ont pour objet de régir les conditions de fabrication des produits de boulangerie, y compris des produits «bake-o »(46).
La caractéristique principale des produits «bake-off» est d’être livrés, dans les points de vente, après que les étapes importantes de
l’arrêt Keck et Mithouard, la Cour considère les restrictions en matière de publicité comme des modalités de vente(59).
Il reste à voir si cet arrêt élargit le champ d’application de l’article34TFUE et, si tel est le cas, dans quelles conditions.
En outre, certaines procédures ou obligations qui sont sans lien avec le produit ni avec son conditionnement pourraient être considérées comme des modalités de vente, ainsi que le montre l’affaire Sapod Audic(54).
(51)Voir les affaires jointes C-401/92 et C-402/92, Tankstation’t Heukske et Boermans, Rec.1994, p.I-2199, point14, les affaires jointes C-69/93 et C-258/93, Punto Casa et PPV, Rec.1994, p.I-2355, et les affaires jointes C-418/93 à C-421/93, C-460/93 à C-462/93, C-464/93, C-9/94 à C-11/94, C-14/94, C-15/94, C-23/94, C-24/94 et C-332/94,
Semeraro Casa Uno e.a., Rec.1996, p.I-2975, points9 à 11, 14 et 15, 23 et 24.
En pareil cas, le particulier peut invoquer le défaut de noti cation de cette disposition nationale.
Il appartient alors à la juridiction nationale de refuser l’application de ladite disposition.
Voir par exemple les affaires jointes C-34/95 à C-36/95, De Agostini et TV-Shop, Rec.1997, p.I-3843.
(59)Voir l’affaire C-412/93, Leclerc-Siplec, Rec.1995, p.I-179, les affaires jointes C-34/95 à C-36/95, De Agostini et TV-Shop, Rec.1997, p.I-3843, l’affaire C-405/98, Gourmet International Products, Rec.2001, p.I-1795, et l’affaire C-292/92, Hünermund e.a., Rec.1993, p.I-6787.
Voir également les affaires jointes 87/85 et 88/85, Legia et Gyselinx,
(64)A aire C-416/00, Morellato, Rec.2003, p.I-9343, point36 (l’avocat général Poiares Maduro déclare qu’il semble que l’obligation de modifier le produit n’ait été imposée qu’à la dernière étape de la commercialisation de celui-ci.
L’accès du produit importé au marché national ne constituait donc pas, en luimême, un problème).
Ces restrictions sont définies comme des dispositions nationales qui autorisent la vente d’un produit tout en en restreignant l’utilisation dans une certaine mesure.
Néanmoins, en l’espèce, la Cour a considéré que la mesure était justifiée par la nécessité d’assurer la sécurité routière, qui constitue une raison impérieuse d’intérêt général.
De telles mesures peuvent, dans certaines circonstances, constituer des mesures d’effet équivalent.
rait donc avancer que l’interdiction en question avait pour e et de bloquer quasiment l’accès au marché.
Cependant, la Cour, au point39, a soutenu qu’«[u]ne réglementation telle que celle en cause au principal peut, en principe, être considérée comme étant proportionnée à condition, d’abord, que les autorités nationales compétentes soient obligées de prendre de telles mesures de mise en œuvre, ensuite, que ces autorités aient effectivement exercé la compétence qui leur a été conférée à cet égard et aient désigné les zones répondant aux conditions prévues par le règlement national et, enfin, que de telles mesures aient été adoptées dans un délai raisonnable après l’entrée en vigueur de ce règlement»(73).
La Cour considère ainsi que le type de réglementation en question peut être justifié, pour autant que les conditions susmentionnées soient remplies.
Dans ce domaine, trois affaires récentes peuvent être citées à titre d’exemple. Dans la première, Commission/Portugal(66), la Commission a introduit un recours en manquement contre le Portugal, car une loi portugaise interdisait l’apposition de films colorés sur les vitrages des véhicules automobiles.
La Commission a affirmé que cette interdiction contrevenait à l’article34TFUE et ne pouvait être justifiée au titre de l’article36TFUE.
La Commission a ainsi avancé que les éventuels intéressés, commerçants ou particuliers, sachant qu’ils ne pourraient pas apposer de tels films sur les vitrages des véhicules automobiles, ne les achèteraient pas(67). La Cour semble avoir accepté cet argument.
Plus précisément, elle a constaté que «les éventuels intéressés, commerçants ou particuliers, sachant qu’il leur est interdit d’apposer de tels films sur le pare-brise et les vitres correspondant aux sièges des passagers des véhicules automobiles, n’ont pratiquement aucun intérêt à en acheter»(68).
Elle est donc parvenue à la conclusion que le Portugal avait manqué aux obligations qui lui incombent en vertu de l’article34TFUE.
Des obstacles techniques à la libre circulation des marchandises dans l’Union se rencontrent encore couramment.
Si ces réglementations n’ont pas été adoptées en application du droit dérivé de l’UE, elles constituent des obstacles techniques auxquels les articles34 et 36TFUE sont applicables, même si les dispositions nationales en cause s’appliquent indistinctement à l’ensemble des produits.
La dernière affaire, Mickelsson et Roos (C-142/05)(71), concerne une demande de décision préjudicielle qui soulevait la question de savoir si les articles34 et 36TFUE s’opposent aux dispositions suédoises relatives à l’utilisation des véhicules nautiques à moteur.
La réglementation suédoise interdit et punit d’une amende l’usage de tels véhicules en dehors des couloirs publics de navigation et des zones dans lesquelles le gouvernement provincial autorise l’usage de ces véhicules.
La Cour a tout d’abord repris les trois exemples mentionnés dans l’affaire C-110/05 (Commission/Italie, point37).
La Cour a expliqué que, lorsque les règles nationales pour la désignation des eaux et des couloirs navigables auraient pour e et d’empêcher les utilisateurs des véhicules nautiques à moteur d’en faire un usage propre et inhérent à ces produits ou de limiter fortement leur usage, de telles règles auraient ainsi pour e et d’entraver l’accès de ces produits au marché national en question et constitueraient, dès lors, une mesure d’effet équivalant à des restrictions quantitatives à l’im-portation.
La Cour a précisé qu’à l’époque des faits au principal, aucune zone ouverte à la navigation pour les véhicules nautiques à moteur n’avait été désignée, de sorte que l’usage des véhicules nautiques à moteur n’était autorisé que dans les couloirs publics de navigation.
La Cour a poursuivi en soulignant que les prévenus au principal ainsi que la Commission soutenaient que ces couloirs étaient destinés au trafic lourd à caractère commercial rendant l’utilisation des véhicules nautiques à moteur dangereuse et que, en tout état de cause, la plus grande partie des eaux suédoises navigables se trouvait en dehors desdits couloirs(72).
Dans la deuxième affaire, Commission/Italie(69), la Commission a demandé à la Cour de constater qu’en maintenant une réglementation interdisant aux motocycles de tirer une remorque, l’Italie avait manqué aux obligations qui lui incombent en vertu de l’article34TFUE.
Dans le cas des remorques spécialement conçues pour les motocycles, la Cour a déclaré que les possibilités d’utilisation de celles-ci autrement qu’avec les mutuelle»(74), des règles techniques natio-
(74)Le principe trouve son origine dans le fameux arrêt Cassis de Dijon de la Cour de justice du 20février 1979 (affaire 120/78, Rewe-Zentral, Rec.1979, p.649) et a constitué la base d’un nouveau développement dans le domaine du marché intérieur des produits.
C’est la raison pour laquelle l’Union européenne a adopté le règlement (CE) n°764/2008 établissant les procédures relatives à l’application de certaines règles techniques nationales à des produits commercialisés légalement dans un autre État membre et abrogeant la décision n°3052/95/CE(75).
Depuis la naissance du marché intérieur, le 1erjanvier 1993, les contrôles systématiques aux frontières lors du transfert de marchandises appartiennent au passé.
Actuellement, les États membres ne peuvent plus procéder à des contrôles à leurs frontières que dans le cadre d’un système de contrôle général qui est appliqué dans la même mesure sur le territoire national et/ou si ces contrôles ne sont opérés que par sondage.
Si, toutefois, ces contrôles, quel que soit l’endroit où ils ont lieu, constituent une inspection systématique des produits importés, ils seront considérés comme des mesures d’effet équivalent(78), qui ne peuvent être justifiées qu’à titre exceptionnel, et dans le respect de conditions très rigoureuses.
nales différentes continuent de coexister au sein du marché intérieur.
Ce principe signifie que, nonobstant les différences techniques qui existent entre les diverses réglementations nationales appliquées sur le territoire de l’Union, les États membres de destination ne peuvent prohiber la vente, sur leur territoire, de produits qui ne font pas l’objet de mesures d’harmonisation au niveau de l’UE et qui sont légalement commercialisés dans un autre État membre, même s’ils ont été fabriqués selon des règles techniques et de qualité différentes de celles qui sont applicables aux produits indigènes.
Les obstacles au commerce peuvent se présenter sous les formes les plus diverses. Parfois, il s’agit de mesures très directes, ciblant spécifi -quement des importations ou autorisant le traitement préférentiel de produits indigènes, et, parfois, il s’agit d’effets secondaires inattendus de décisions générales.
Au cours des décennies écoulées, la jurisprudence et l’application pratique des articles34 à 36TFUE dans des affaires d’infraction ont fait apparaître certaines catégories typiques d’obstacles.
Certains de ceux-ci sont décrits ci-après.
Le principe de reconnaissance mutuelle dans le secteur non harmonisé consiste donc en une règle et une exception, à savoir:
3.3.2.OBLIGATION DEDÉSIGNERUNREPRÉSENTANT OUD’AVOIRDESINSTALLATIONS DESTOCKAGEDANSL’ÉTAT MEMBREIMPORTATEUR
3.3.1.DISPOSITIONS NATIONALESLIÉESÀL’ACTE D’IMPORTATIONLICENCES D’IMPORTATION,INSPECTIONS ETCONTRÔLES la règle générale qui dispose que, nonobstant l’existence d’une règle technique nationale dans l’État membre de destination, les produits qui sont légalement fabriqués ou commercialisés dans un autre État membre bénéficient d’un droit fondamental de libre circulation, garanti par le TFUE;
La Cour a déclaré que l’obligation, pour un importateur, d’avoir un siège commercial dans l’État membre de destination était la négation même de la libre circulation des marchandises dans le marché intérieur.
En fait, elle a constaté que l’exigence, imposée aux entreprises établies dans d’autres États membres, de supporter les frais de l’établissement d’un représentant dans l’État membre d’importation rend difficile, voire impossible, l’accès de certaines entreprises, et notamment des petites et moyennes entreprises, au marché de cet État membre(79).
De même, l’obligation de désigner un représentant ou un agent, d’avoir un établissement ou un bureau secondaire ou encore de posséder des installations de stockage dans l’État membre d’importation sera généralement considérée comme une infraction à l’article34TFUE.
Étant donné que des procédures formelles de cette nature peuvent entraîner des retards, une telle obligation enfreint l’article34TFUE, même lorsque les licences sont accordées automatiquement et que l’État membre concerné ne se réserve pas le droit de refuser l’octroi d’une licence(76).
l’exception qui prévoit que les produits légalement fabriqués ou commercialisés dans un autre État membre ne jouissent pas de ce droit lorsque l’État membre de destination peut prouver qu’il est essentiel pour lui d’imposer ses propres règles techniques aux produits concernés, pour les motifs visés à l’article36TFUE ou en raison d’exigences impératives d’intérêt général, précisées dans la jurisprudence de la Cour, et sous réserve du respect du principe de proportionnalité.
Jusque très récemment, le problème le plus important posé par la mise en œuvre du principe de reconnaissance mutuelle résidait incontestablement dans l’incertitude juridique généralisée concernant la charge de la preuve.
Certains États membres ont tenté de justifier ces obligations en faisant valoir que celles-ci étaient nécessaires pour assurer une mise en œuvre appropriée des dispositions nationales d’intérêt public, y compris, dans certains cas, de la responsabilité pénale.
La Cour a rejeté cet
Les inspections et les contrôles, qu’ils soient vétérinaires, sanitaires, phytosanitaires ou autres, y compris les contrôles douaniers d’importations (et d’exportations), sont considérés comme des mesures d’effet équivalent au sens des articles34 et 35TFUE, respectivement(77).
En conséquence, une disposition nationale encourageant le stockage de produits de fabrication nationale pourrait créer des obstacles à la libre circulation des marchandises au titre de l’ar-ticle34TFUE.
naux et aux produits importés ne constitue pas en soi une mesure d’effet équivalant à une restriction quantitative, elle peut avoir un e et comparable si le prix est fixé à un niveau tel que la vente du produit importé devient impossible ou plus difficile que la vente du produit national(85).
3.3.3.CONTRÔLESNATIONAUX DESPRIXETREMBOURSEMENT
Bien que le traité ne contienne aucune disposition spécifique concernant les réglementations nationales relatives aux contrôles des prix, la Cour de justice a confirmé, à plusieurs reprises, dans sa jurisprudence que l’article34TFUE est applicable aux réglementations nationales en cette matière.
Ces réglementations couvrent un certain nombre de mesures: prix minimaux et maximaux, gels des prix, marges commerciales minimales et maximales et prix de vente imposé.
La Cour a donc considéré que, «[m]ême si des sanctions pénales sont de nature à exercer un e et de prévention des comportements qu’ils répriment, cet e et n’est ni assuré ni, en tout cas, renforcé[…] du seul fait de la présence sur le territoire national d’une personne ayant qualité pour représenter juridiquement le fabri-cant»(81).
Elle a dès lors estimé que l’exigence de l’établissement d’un représentant sur le territoire national n’est pas de nature à donner, en vue de l’objectif de protection de l’ordre public, des garanties additionnelles suffisantes pour justifier une exception à l’interdiction énoncée par l’article34TFUE.
Gels des prix: dans une affaire relative à une disposition nationale prévoyant la noti cation de toutes les augmentations de prix aux autorités au moins deux mois avant leur entrée en vigueur, la Cour a confirmé que les gels de prix applicables tant aux produits nationaux qu’aux produits importés ne représentent pas en soi une mesure d’effet équivalant à une restriction quantitative.
Ils peuvent toutefois entraîner un e et de facto si les prix se situent à un niveau tel que la commercialisation des produits importés devient soit impossible soit plus difficile que la commercialisation des produits nationaux(86).
Ce sera le cas si les importateurs peuvent commercialiser les produits importés uniquement à perte.
Les marges commerciales minimales et maximales correspondant à un montant spécifique plutôt qu’à un pourcentage du prix coûtant ne constituent pas une mesure d’effet équivalent au sens de l’article34TFUE.
Il en va de même pour les marges de détail fixes équivalant à une part du prix de détail librement déterminé par le fabricant, tout au moins lorsqu’elles permettent aux détaillants d’obtenir une rémunération adéquate.
En revanche, les marges commerciales maximales d’un montant unique applicables tant aux produits nationaux qu’aux produits importés et ne tenant pas compte des frais d’importation s’inscrivent dans le champ d’application de l’article34TFUE(87).
Les dispositions nationales régissant le stockage ou l’entreposage de marchandises importées peuvent également constituer une violation de l’article34TFUE si ces dispositions nationales affectent les marchandises importées d’une manière discriminatoire par rapport aux produits nationaux.
Ce sera le cas pour toute mesure interdisant, limitant ou exigeant le stockage de produits importés uniquement.
Une disposition nationale exigeant que des spiritueux importés à base de vin soient stockés pendant une période de six mois au moins pour pouvoir bénéficier de certaines dénominations de qualité a été considérée par la Cour comme une mesure d’effet équivalant à une restriction quantitative(82).
Prix minimaux: la fixation d’un prix minimal à un montant, qui, même s’il est applicable sans distinction aux produits nationaux et aux produits importés, peut restreindre les importations en empêchant que leur prix de revient inférieur ne se reflète dans leur prix de vente au détail et en empêchant ainsi les importateurs d’exploiter leur avantage concurrentiel, est une mesure d’effet équivalent interdite par l’article34TFUE.
s’agit de produits écartés du remboursement pour des motifs de nature pharmaco-théra-peutique justifiés par la sauvegarde de la santé publique.
les opérateurs concernés exerçant leur activité sur le territoire national et qu’elles affectent de la même manière, en droit comme en fait, la commercialisation des produits nationaux et de ceux en provenance d’autres États membres.
Le fait que les «contrôles des prix» constituent des «modalités de vente» est confirmé par l’arrêt rendu par la Cour dans l’affaire Belgapom, où elle a considéré que la réglementation belge interdisant les ventes à perte et les ventes qui ne procurent qu’une marge bénéficiaire extrêmement réduite ne tombait pas dans le champ d’application de l’article34TFUE.
Les règles de procédure à appliquer pour établir les décisions nationales en matière de remboursement ont été précisées par la directive 89/105/CEE concernant la transparence des mesures régissant la fixation des prix des médicaments à usage humain et leur inclusion dans le champ d’application des systèmes nationaux d’assurance maladie.
ratives forgées par la jurisprudence de la Cour, telles que la protection de l’environnement.
Souvent, plusieurs arguments sont invoqués simultanément.
L’État membre décrétant une interdiction nationale à l’encontre d’un produit ou d’une substance doit démontrer: d’une part, que sa réglementation est nécessaire et, le cas échéant, que la commercialisation des produits en question présente un risque sérieux pour la santé publique; d’autre part, que ladite réglementation est conforme au principe de proportionnalité.
À cet e et, il doit fournir des éléments de preuve pertinents, et notamment des données techniques, scientifiques, statistiques et nutritionnelles, ainsi que toute autre information utile(92).
Remboursement de médicaments: conformément à la règle générale, le droit de l’UE ne porte pas atteinte à la compétence des États membres pour aménager leurs systèmes de sécurité sociale(88), et, en l’absence d’une harmonisation au niveau de l’UE, il appartient à la législation de chaque État membre de déterminer les conditions d’octroi des prestations en matière de sécurité sociale.
Toutefois, ces réglementations peuvent affecter les possibilités de commercialisation et influencer ainsi les possibilités d’importation.
3.3.4.INTERDICTIONS NATIONALESCONCERNANT DESPRODUITS/SUBSTANCES SPÉCIFIQUES
En outre, il incombe à l’État membre d’apporter la preuve que l’objectif poursuivi ne peut être réalisé par d’autres moyens ayant un e et moins restrictif sur le commerce entre les États membres(93).
C’est ainsi que, concernant une interdiction française de l’ajout de caféine à des boissons au-delà d’une certaine limite, la Cour a déclaré qu’«un étiquetage approprié, informant les consommateurs sur la nature, les ingrédients et les caractéristiques des denrées alimentaires enrichies, pourrait permettre aux consommateurs qui sont susceptibles d’être menacés par une consommation excessive d’une substance nutritive ajoutée à ces denrées de décider par eux-mêmes de l’utilisation de celles-ci»(94).
La Cour a donc estimé qu’une interdiction de l’addition de caféine au-delà d’une certaine limite n’était pas nécessaire pour atteindre l’objectif de protection du consommateur.
L’interdiction de la commercialisation d’un produit ou d’une substance spécifique constitue la mesure la plus restrictive qu’un État membre puisse adopter dans le domaine de la libre circulation des marchandises.
La plupart des biens visés par des interdictions nationales sont des produits alimentaires(90), y compris les vitamines et d’autres compléments alimentaires, ainsi que les substances chimiques(91).
En outre, il découle de l’arrêt Duphar que les dispositions prises dans le cadre d’un système national de soins de santé sont compatibles avec l’article34TFUE si la détermination des produits remboursables et des produits exclus du remboursement a lieu sans discrimination en ce qui concerne l’origine des produits, selon des critères objectifs et contrôlables.
Les arguments les plus fréquemment avancés par les États membres pour justifier ces mesures rigoureuses concernent la protection de la santé et de la vie des personnes et des animaux et la préservation des végétaux, conformément à l’article36TFUE, ainsi que les exigences impé-
L’affaire Vitamines danoises(95) concernait la pratique administrative danoise consistant à interdire l’enrichissement de denrées alimentaires par l’ajout de vitamines et de minéraux s’il ne pouvait être prouvé que cet enrichissement répondait à un besoin de la population danoise.
La Cour a initialement admis qu’il appartenait au Danemark de décider du niveau auquel il entendait assurer la protection de la santé et de la vie des personnes, compte tenu du principe de proportionnalité.
La Cour a cependant fait observer qu’il incombait aux autorités
Voir l’affaire 238/82, Duphar, Rec.1984, p.523, et l’affaire C-70/95, Sodemare e.a., Rec.1997, p.I-3395.A aire C-120/95, Decker, Rec.1998, p.I-1831.
(90)A aire 174/82, Sandoz, Rec.1983, p.2445, affaire C-24/00, Commission/France, Rec.2004, p.I-1277, affaire C-420/01, Commission/Italie, Rec.2003, p.I-6445, affaire C-192/01, Commission/Danemark, Rec.2003, p.I-9693, affaire C-41/02, Commission/Pays-Bas, Rec.2004, p.I-11375, et affaire C-319/05, Commission/Allemagne, Rec.2007, p. I-9811.
Aussi la réception ne se limite-t-elle pas à une industrie en particulier, puisqu’elle est obligatoire pour des produits aussi divers que les équipements marins, les téléphones mobiles, les véhicules particuliers et les équipements médicaux.
danoises «de démontrer dans chaque cas d’espèce, à la lumière des habitudes alimentaires nationales et compte tenu des résultats de la recherche scientifique internationale, que leur réglementation est nécessaire pour protéger effectivement les intérêts visés à ladite disposition et, notamment, que la commercialisation des produits en question présente un risque réel pour la santé publique»(96).
D’une manière générale, la réception est nécessaire pour qu’un produit puisse être mis sur le marché.
Le respect des obligations en matière de réception est souvent attesté par un marquage apposé sur le produit.
La marque «CE», par exemple, confirme que ces obligations ont été satisfaites, soit par une autodéclaration du fabricant, soit par une certification émanant d’une tierce partie.
Dans l’affaire Commission/Portugal(103), une entreprise s’était vu refuser par l’autorité de contrôle l’autorisation nécessaire pour l’installation de tuyaux polyéthylènes importés, au motif que ces tuyaux n’avaient pas été homologués par ladite autorité de contrôle nationale.
Les certificats présentés par l’entreprise, qui avaient été émis par un institut de contrôle italien, n’avaient pas été reconnus.
La Cour a estimé que les autorités (portugaises, en l’espèce) étaient obligées de tenir compte des certificats émis par des organismes de certification d’autres États membres, surtout lorsque ces organismes sont reconnus par l’État membre comme étant habilités à cet effet.
Dans la mesure où les autorités portugaises ne disposaient pas d’informations suffisantes pour vérifier les certificats en cause, elles auraient pu obtenir ces informations auprès des autorités de l’État membre d’exportation.
L’organisme national saisi d’une demande d’homologation d’un produit ou de reconnaissance doit adopter une attitude proactive.
D’une manière générale, la Cour a adopté une approche restrictive à l’égard de mesures de cette nature. Dans les domaines où il n’existe aucune certitude scientifique quant aux répercussions spécifiques d’un produit ou d’une substance sur la santé publique ou l’environnement, par exemple, il a cependant été plus difficile pour la Cour d’écarter ce type d’interdictions(98).
Dans ces cas-là, le principe dit de précaution(99) joue également un rôle important dans l’appréciation globale d’une affaire par la Cour.
La Cour a fixé un certain nombre de conditions qui doivent être remplies pour que l’exigence d’une autorisation préalable puisse être justi ée(105):
Si des exigences communes en matière de réception au niveau européen facilitent normalement la commercialisation des produits sur le marché intérieur, les réceptions nationales dans des secteurs non harmonisés ont tendance à créer des obstacles au commerce des marchandises.
Des divergences entre les normes de produits rendent plus difficile la tâche des fabricants souhaitant commercialiser un même produit dans di é-rents États membres ou risquent d’accroître les coûts de mise en conformité.
Les dispositions exigeant une réception nationale avant la mise des produits sur le marché sont dès lors considérées comme des mesures d’effet équivalent(101).
• le régime d’autorisation préalable doit être fondé sur des critères objectifs, non discriminatoires et connus à l’avance de l’entreprise concernée, de manière à encadrer l’exercice du pouvoir d’appréciation des autorités nationales a n que celui-ci ne soit pas exercé de manière arbitraire;
Il peut également arriver qu’au lieu d’appliquer une interdiction totale, un État membre exige simplement, dans l’intérêt de la santé publique, une autorisation préalable de l’adjonction de substances qui ont été autorisées dans un autre État membre.
Dans ce cas, les États membres ne respectent les obligations qui leur incombent au titre du droit de l’UE que si ces procédures sont aisément accessibles et peuvent être menées à terme dans des délais raisonnables, et si l’interdiction d’un produit peut faire l’objet d’un recours juridictionnel.
Cette procédure doit être expressément prévue dans une mesure de portée générale qui est obligatoire pour les autorités nationales.
Les caractéristiques de cette «procédure simplifiée» ont été fixées par la Cour dans l’affaire C-344/90(100).
Bien que, pour des raisons de santé ou de sécurité, un État membre puisse exiger qu’un produit qui a déjà été approuvé dans un autre État membre subisse une nouvelle procédure d’examen et d’homologation, cet État membre est obligé de tenir compte des essais et des contrôles déjà effectués dans le ou les États membres exportateurs et offrant des garanties équivalentes(102).
C-249/07, Commission/Pays-Bas, non publiée au Recueil, point26.
• l’interdiction, par un État membre, de la commercialisation d’ouvrages en métaux précieux non pourvus de poinçons (natio- déjà été effectués dans le cadre d’autres procédures, soit dans ce même État, soit dans un autre État membre; naux o ciels)(108
• une autorisation préalable ne sera nécessaire que si un contrôle a posteriori doit être considéré comme intervenant trop tardivement pour garantir une réelle e cacité de celui-ci et lui permettre d’atteindre l’objectif poursuivi;
• l’interdiction de la vente, par correspondance et sur l’internet, de vidéogrammes et de DVD ne comportant aucune indication précisant l’âge à partir duquel ces enregistrements peuvent être vus et correspondant à une décision de classification prise par une autorité régionale supérieure ou un organisme national d’autoréglementation(109).
la procédure d’autorisation ne doit pas, par sa durée et les frais disproportionnés qu’elle engendre, être susceptible de dissuader les opérateurs concernés de poursuivre leur projet.
Toutefois, comme l’a souligné l’avocat général Poiares Maduro, la Cour a dû apporter quelques nuances à la simplicité de la distinction établie dans l’arrêt Keck et Mithouard(112).
Il arrive, ainsi, que certaines règles qui paraissent relever de la catégorie des modalités de vente soient traitées comme des règles relatives aux produits.
Tel est le cas notamment des règles relatives à la publicité lorsqu’il apparaît qu’elles ont un e et sur les conditions auxquelles doivent répondre les marchandises(113).
Toutefois, l’approche la plus habituellement suivie par la Cour depuis l’affaire Keck et Mithouard repose sur le principe que les restrictions en matière de publicité et de promotion doivent être considérées comme des «modalités de vente»(114) et que, si elles sont non discriminatoires, elles échappent à l’article34TFUE.
À de multiples reprises avant l’arrêt Keck et Mithouard, la Cour a déclaré que des mesures nationales instaurant des restrictions en matière de publicité tombaient dans le champ d’application de l’article34TFUE.
On peut citer comme exemple l’affaire Oosthoek (286/81), qui concernait l’interdiction de l’offre de primes en nature à des fins de promotion de vente.
La Cour a estimé qu’«une législation qui limite ou interdit certaines formes de publicité et certains moyens de promotion des ventes, bien qu’elle ne conditionne pas directement les importations, peut être de nature à restreindre le volume de celles-ci par le fait qu’elle affecte les possibilités de commercialisation pour les produits importés»(110).
Les exigences à respecter par les produits importés en ce qui concerne leur forme, leur taille, leur poids, leur composition, leur présentation, leur identification ou leur conditionnement peuvent obliger les fabricants et les importateurs à les adapter à la réglementation en vigueur dans l’État membre dans lequel ces produits sont commercialisés, par exemple en modifiant l’étiquetage des produits impor-tés(106).
Étant donné que de telles exigences concernant la présentation des produits sont directement liées au produit luimême, elles ne sont pas considérées comme des modalités de vente, mais comme des mesures d’effet équivalent conformément à l’article34TFUE.
Les dispositions suivantes, par exemple, ont été jugées contraires à l’article34TFUE:
Depuis l’arrêt Keck et Mithouard, il semble que la Cour ait adopté, à certains égards, une approche différente (en ce qui concerne le traitement de restrictions en matière de publicité comme des modalités de vente), alors qu’à d’autres égards, tant les avocats généraux que la Cour suivent et précisent la même approche (en ce qui concerne l’importance intrinsèque de la publicité pour la libre circulation des marchandises).
Comme il a été indiqué ci-dessus, dans le contexte de l’arrêt Keck et Mithouard, les «règles relatives aux conditions auxquelles
Le raisonnement adopté par la Cour dans les affaires relatives à la publicité semble s’articuler en trois étapes.
Premièrement, la Cour estime que certaines méthodes de promotion des ventes d’un produit constituent des modalités de vente.
Deuxièmement, elle examine l’étendue de la restriction relative à la publicité (interdiction totale ou non).
Troisièmement, elle examine la discrimination (la question étant de savoir si la restriction nationale en cause touche la commercialisation de marchandises provenant d’autres États membres d’une autre manière que la commercialisation de marchandises de fabrication nationale).
Dans un certain nombre d’affaires, la Cour semble établir un lien entre l’étendue de la restriction (totale ou partielle) et la discrimination.
En d’autres termes, si la restriction est totale, il est présumé qu’elle pourrait avoir des répercussions plus impor- tinguer du beurre(107
)A aire C-33/97, Colim, Rec.1999, p.I-3175, point37, et affaire C-416/00, Morellato, Rec.2003, p.I-9343, points29 et 30.)A aire 261/81, Rau/De Smedt, Rec.1982, p.3961.)A aire C-30/99, Commission/Irlande, Rec.2001, p.I-4619.)A aire C-244/06, Dynamic Medien, Rec.2008, p.I-505; dans cet arrêt, la Cour a cependant considéré que les obstacles au commerce étaient justifiés par la nécessité d’assurer la protection des mineurs.
D’une manière générale, une obligation, imposée par l’État, de faire une déclaration
(121 (122 et affaire C-255/03, Commission/Belgique, non publiée au Recueil.
le flux des importations, elle était contraire à l’article34TFUE.
prend facilement les langues des autres États membres.
3.3.12.RESTRICTIONS CONCERNANTLAVENTE ÀDISTANCEVENTES SURL’INTERNET,VENTES PARCORRESPONDANCE,ETC.
Les États membres peuvent autoriser des organismes à encourager l’achat de certaines variétés de fruits et de légumes, par exemple en indiquant leurs propriétés particulières, même si ces variétés sont typiques de la production nationale, à condition de ne pas conseiller aux consommateurs d’acheter les produits indigènes uniquement en raison de leur origine nationale(127).
Grâce aux progrès des technologies de l’information et de la communication, il est de plus en plus fréquent que des produits soient vendus par ces circuits sur le territoire du marché intérieur.
Il n’est donc pas surprenant que le rôle de l’article34TFUE dans les transactions en ligne impliquant le transfert de marchandises d’un État membre à l’autre ait donné lieu à des affaires sur lesquelles la Cour de justice a eu à se prononcer.
Les questions dont la Cour a été saisie dans l’affaire Deutscher Apothekerverband(132) trouvent leur origine dans une procédure nationale concernant la vente, sur l’internet, de médicaments à usage humain dans un État membre autre que celui où DocMorris était établi.
À l’époque, la législation allemande interdisait la vente par correspondance de médicaments dont la vente était réservée aux pharmacies.
Des exigences linguistiques applicables dans des secteurs non harmonisés constituent une entrave au commerce intra-UE, prohibée par l’article34TFUE, dans la mesure où les produits provenant d’autres États membres doivent être revêtus d’étiquetages différents entraînant des frais supplémentaires de conditionnement(128).
En ce qui concerne les produits, cette obligation peut prendre différentes formes: déclarations, messages publicitaires, garanties, instructions techniques, instructions d’utilisation, etc.
Dans l’affaire Piageme (C-85/94)(130), qui concernait la détermination d’une langue susceptible d’être facilement comprise par les consommateurs, la Cour a déclaré qu’il importe de prendre en compte divers facteurs, tels que «l’éventuelle similarité des mots dans différentes langues, la connaissance générale de plus d’une langue par la population concernée ou l’existence de circonstances particulières, telles qu’une vaste campagne d’information ou une large diffusion du produit, pourvu qu’il puisse être constaté que le consommateur est suffi sam-ment informé».
La première question soumise par le juge national portait sur le point de savoir s’il y a violation de l’article34TFUE lorsque des médicaments autorisés, dont la vente est réservée aux pharmacies établies dans l’État membre concerné, ne peuvent pas être importés commercialement par correspondance par l’intermédiaire de pharmacies agréées dans d’autres États membres à la suite de commandes individuelles passées via l’internet.
L’obligation d’employer une langue donnée à des stades antérieurs à la vente au consommateur nal ne saurait être justifiée par la protection des consommateurs, car elle n’est pas indispensable: les producteurs, les importateurs, les grossistes et les détaillants qui sont les seuls participants à la gestion des produits dirigent leurs affaires dans la langue qu’ils connaissent bien ou dans laquelle ils pourront obtenir les informations nécessaires.
La situation est différente lorsqu’il s’agit de ventes au consommateur final.
Il est compréhensible que, dans ce cas, l’approche soit différente: en e et, à la différence de ce qui est le cas pour les opérateurs, qui disposent des connaissances nécessaires en raison même de leur activité ou sont en mesure d’obtenir les informations dont ils ont besoin, on ne peut pas présumer que le consommateur com-
Il découle du principe général de proportionnalité que les États membres sont en droit d’adopter une mesure nationale exigeant que certaines mentions figurant sur les produits indigènes ou importés soient libellées dans une langue aisément compréhensible pour le consommateur.
En outre, pareille mesure nationale ne doit pas être de nature à exclure l’emploi éventuel d’autres moyens assurant l’information des consommateurs, tels que l’usage de dessins, symboles ou pictogrammes(131).
Enfin, et en toutes circonstances, une mesure de cette nature doit être limitée aux mentions auxquelles l’État membre attribue un caractère obligatoire et pour lesquelles l’emploi d’autres moyens que leur traduction ne permettrait pas d’assurer une information appropriée des consommateurs.
Ce principe de proportionnalité doit cependant faire l’objet d’une analyse au cas par cas.
La Cour a commencé par considérer cette restriction nationale comme une modalité de vente.
Selon la jurisprudence Keck et Mithouard, une modalité de vente tombe sous le coup de l’article34TFUE si elle est discriminatoire.
En déterminant l’existence d’une discrimination, la Cour fait état d’un lien entre l’étendue de la mesure restrictive en cause et la discrimination.
En premier lieu, et conformément à ce qu’elle avait déclaré dans l’arrêt De Agostini et TV-Shop (concernant l’importance de la publicité pour la vente du produit en question)(133), la Cour
L’avocat général Geelhoed (affaire C-239/02, Douwe Egberts, Rec.2004, p.I-7007, point68) établit un contraste entre ce raisonnement et celui tenu par la Cour dans l’affaire C-292/92, Hünermund e.a., Rec.1993, p.I-6787, et l’affaire C-412/93, Leclerc-Siplec, Rec.1995, p.I-179.
En d’autres termes, «le rôle de la publicité en tant qu’elle procure un accès au marché pour les produits concernés restait intact».
de justifier une interdiction de la vente par cor- respondance(135).
En outre, la Cour a estimé que les interdictions peuvent être justifiées par des motifs d’équilibre financier du système de sécurité sociale ou d’intégrité du système de
dans une pharmacie située dans un autre État membre donnait une garantie équivalente à celle donnée par une pharmacie nationale.
Elle a ensuite expliqué qu’une interdiction totale de cette nature gêne davantage les pharmacies situées en dehors de l’Allemagne que celles situées sur le territoire allemand, et constitue dès lors une violation de l’article34TFUE.
Plus spécifiquement, la Cour a estimé que, pour les pharmacies qui ne sont pas établies sur le territoire allemand, l’internet est un moyen plus important d’«atteindre directement» le marché allemand(134).
La Cour a indiqué qu’une interdiction qui frappe davantage les pharmacies établies en dehors du territoire allemand pourrait être de nature à plus gêner l’accès au marché des produits en provenance d’autres États membres que celui des produits nationaux.
La Cour a ensuite examiné les justifications possibles.
En ce qui concerne les justifications avancées par rapport aux médicaments non soumis à prescription médicale, la Cour a déclaré qu’aucune des justifications invoquées ne pourrait valablement fonder l’interdiction absolue de la vente par correspondance de ces médicaments.
En ce qui concerne les médicaments soumis à prescription médicale, la Cour a tout d’abord souligné que l’approvisionnement du public nécessite un contrôle plus strict.
Elle a considéré qu’au vu des risques pouvant s’attacher à l’utilisation de ces médicaments, la nécessité de pouvoir vérifier d’une manière efficace et responsable l’authenticité des ordonnances établies par les médecins et d’assurer ainsi la délivrance du médicament, soit au client luimême, soit à une personne chargée par ce dernier de venir le chercher, serait susceptible
L’article34TFUE ne donne pas seulement aux entreprises le droit d’importer des marchandises à des fins commerciales, mais permet également aux particuliers d’importer des biens pour leur usage personnel, comme le montre l’affaire Schumacher(137).
En l’espèce, un particulier avait commandé pour son usage personnel un médicament en France.
Toutefois, l’administration douanière de son pays de résidence, en l’espèce l’Allemagne, avait refusé d’autoriser la mise à la consommation du produit en question.
Dans une question préjudicielle soumise à la Cour de justice, la juridiction nationale avait posé la question de savoir si les dispositions des articles34 et 36TFUE s’opposaient à une législation qui interdit à un particulier d’importer pour son usage personnel un médicament autorisé dans l’État membre d’importation, délivré dans cet État sans prescription médicale et acheté dans une pharmacie d’un autre État membre.
La Cour a tout d’abord souligné qu’une législation de cette nature constituait une infraction à l’article34TFUE.
Après avoir examiné toutes les justifications possibles, elle a déclaré que la mesure ne pouvait pas être justifiée par des raisons de protection de la santé publique.
Toutefois, comme l’a montré l’affaire Escalier et Bonnarel(138), les particuliers qui importent des biens aux fins d’une utilisation sur leur propre terrain peuvent également être soumis à certaines obligations applicables aux opérateurs important des produits à des fins commerciales.
En l’espèce, des poursuites avaient été engagées contre deux particuliers à qui il était reproché d’avoir détenu, en vue de leur utilisation, des produits antiparasitaires à usage agricole ne bénéficiant pas d’une autorisation de mise sur le marché.
Les particuliers concernés soutenaient que les exigences nationales en matière d’autorisation ne sauraient s’appliquer aux agriculteurs procédant à des importations non à des fins commerciales, mais à des fins personnelles.
La Cour a estimé que les États membres étaient obligés de soumettre les importations de produits phytopharmaceutiques sur leur territoire à une procédure d’examen, celle-ci pouvant, comme dans le cas d’espèce, revêtir la forme d’une procédure dite «simplifiée» qui vise à vérifier si un produit nécessite une autorisation de mise sur le marché ou s’il doit être considéré comme ayant déjà été autorisé dans l’État membre d’importation(139).
La Cour a souligné ensuite que ces constatations valaient indépendamment du but de l’importation et que, partant, elles étaient également applicables aux agriculteurs qui importent des produits pour les seuls besoins de leur exploitation.
Autres aspects spécifiques concernant l’article34TFUE
marché d’un produit dans cet État membre, un produit importé parallèlement fait l’objet d’une licence accordée sur la base d’une procédure proportionnellement «simplifiée» (par rapport à une procédure d’autorisation de mise sur le marché), pour autant:
• qu’une autorisation de mise sur le marché du produit importé ait été accordée dans l’État membre d’origine;
• que le produit importé soit essentiellement semblable à un produit qui a déjà reçu une autorisation de mise sur le marché dans l’État membre de destination.
Le commerce parallèle de produits est une forme légale de commerce dans le marché intérieur.
Il est «parallèle» dans la mesure où il a lieu en dehors et— dans la plupart des cas— parallèlement aux réseaux de distribution que les fabricants ou les fournisseurs d’origine ont mis en place, alors qu’il concerne des produits qui sont à tous égards analogues à ceux commercialisés par les réseaux de distribution.
Le commerce parallèle est le résultat de l’existence d’écarts entre les prix des produits pharmaceu-
), par exemple
Le commerce parallèle crée en principe une concurrence saine, offre des réductions de prix aux consommateurs et résulte directement du développement du marché intérieur, qui garantit la libre circulation des marchandises.
recommandations élaborées au sein du comité phytosanitaire permanent concernant le commerce parallèle de produits
Bien que la sécurité et la première mise sur le marché des médicaments et des produits phytopharmaceutiques soient réglementées par le droit de l’UE, les principes entourant la légalité du commerce parallèle de ces produits découlent d’arrêts rendus par la Cour sur la base des dispositions du traité relatives à la libre circulation des marchandises.
Dans le cadre d’un exercice législatif modifiant la législation de l’UE relative aux produits phyto- pharmaceutiques(144), il a été proposé en 2007
En ce qui concerne les médicaments et les pesticides, lorsque les informations nécessaires pour les besoins de la protection de la santé publique ou de l’environnement sont déjà à la disposition des autorités compétentes de l’État membre de destination à la suite de la première mise sur le d’inclure dans la réglementation des dispositions expresses régissant le commerce parallèle de ces produits.
L’entrée en vigueur de la proposition de «règlement du Parlement européen
Les législations nationales en vigueur dans les États membres prévoient en général trois étapes différentes pour l’immatriculation d’un véhicule à moteur.
Premièrement, l’homologation des caractéristiques techniques du véhicule à moteur, qui, dans bon nombre de cas, consistera dans la réception CE par type.
Certains types de véhicules à moteur continuent cependant à faire l’objet de procédures de réception nationales.
contrôle technique (contrôle de l’aptitude à la circulation routière) des véhicules usagés, dont l’objectif est de vérifier, à des fins de protection de la santé et de la vie des personnes, que le véhicule à moteur en question est e ec-tivement en bon état d’entretien au moment de l’immatriculation. Troisièmement, enfin, l’immatriculation du véhicule à moteur, c’est-à-dire l’autorisation administrative de mise en circulation routière, comportant l’identification du véhicule à moteur et l’attribution à celui-ci d’un numéro d’immatriculation.
Cette communication décrit d’une manière détaillée les conditions minimales que doivent respecter les procédures d’immatriculation des voitures.
type de véhicule satisfait à l’ensemble des exigences européennes applicables en matière de sécurité et de protection de l’environnement. La réception CE par type est valable dans tous les États membres.
Les autorités nationales ne peuvent pas demander le certificat de conformité CE pour les véhicules précédemment immatriculés dans un autre État membre si le précédent certificat d’immatriculation du véhicule est pleinement conforme au modèle figurant dans la directive 1999/37/CE.
Par contre, les autorités nationales peuvent demander le certificat de conformité CE pour les véhicules précédemment immatriculés dans un autre État membre lorsque le certificat d’immatriculation non harmonisé de l’autre État membre ne leur permet pas d’identifier le véhicule à moteur avec suffisamment de précision.
Si le véhicule à moteur n’est pourvu d’aucun certificat de conformité CE, les autorités nationales peuvent demander un certificat de conformité national.
Une preuve du paiement de la taxe sur la valeur ajoutée (TVA), si le véhicule est neuf au regard de la TVA.
L’original ou une copie du certificat d’immatriculation délivré dans un autre État membre: le certificat d’immatriculation harmonisé émis par un État membre doit être reconnu par les autres États membres en vue de la nouvelle immatriculation du véhicule sur leur territoire(148).
Toutefois, de nombreux véhicules immatriculés avant 2004 sont toujours munis du cer-ti cat d’immatriculation non harmonisé.
Un certificat de contrôle technique si un tel contrôle est obligatoire pour toutes les nouvelles immatriculations de véhicules à moteur précédemment immatriculés dans le même ou un autre État membre.
Le contrôle technique préalable à l’immatriculation doit au moins remplir les mêmes conditions de procédure que l’homologation des caractéristiques techniques du véhicule à moteur(151).
Le certificat de conformité CE ou national: toutes les voitures particulières produites en série réceptionnées depuis 1996 sont en principe soumises à la réception CE par
Les véhicules à moteur sans réception par type bénéficient de procédures de réception nationales par type ou de réceptions nationales individuelles.
Auparavant, les procédures de réception nationales appliquées aux véhicules à moteur qui avaient déjà fait l’objet d’une réception nationale dans un autre État membre et aux véhicules à moteur déjà immatriculés dans un autre État membre tombaient sous le coup des articles34 et 36TFUE(150).
Désormais, les procédures de réception nationales et individuelles sont harmonisées dans le cadre de la nouvelle directive 2007/46/CE relative à la réception des véhicules à moteur.
Si la validité de la réception est limitée à l’État membre qui a délivré celleci, un autre État membre doit permettre la vente, l’immatriculation et la mise en circulation du véhicule, sauf s’il est raisonnablement fondé à croire que les dispositions techniques appliquées pour octroyer à l’article34TFUE(152).
laquelle un État membre certifie qu’un
)Conformément à l’article4 de la directive 1999/37/CE du Conseil du 29avril 1999 relative aux documents d’immatriculation des véhicules, JO L138 du 1.6.1999, p. 57.
)Cette matière est régie par la directive 2007/46/CE du Parlement européen et du Conseil du 5septembre 2007 établissant un cadre pour la réception des véhicules à moteur, de leurs remorques et des systèmes, des composants et des entités techniques destinés à ces véhicules, JO L263 du 9.10.2007, p.1.
Dans certains de ses arrêts relatifs à l’ar-ticle35TFUE, la Cour a fait abstraction de la dernière exigence prévue par le principe Groenveld («au détriment de la production et du com-
L’article35TFUE dispose que «[l]es restrictions quantitatives à l’exportation, ainsi que toutes mesures d’effet équivalent, sont interdites entre États membres».
16 0 des travailleurs(159
À l’occasion d’une récente question préjudicielle(162), la Cour a
Dans le contexte de l’article35TFUE, le terme «exportations» désigne les échanges entre États membres, c’est-à-dire les exportations d’un État membre vers d’autres États membres.
Il ne s’applique pas aux exportations vers un pays situé en dehors de l’Union européenne.
Cette interprétation stricte de l’article35TFUE s’explique par plusieurs raisons.
En premier lieu, dans le cas des importations, des mesures non discriminatoires peuvent imposer une double charge aux importateurs, puisque ceux-ci doivent respecter à la fois la réglementation de leur propre pays et celle du pays d’importation.
Ces mesures sont donc considérées comme tombant à juste titre sous le coup des dispositions législatives de l’UE protégeant le marché intérieur.
Il n’en va pas ainsi pour les exportateurs, qui doivent simplement respecter la réglementation établie pour le marché.
Justifications des obstacles aux échanges
Article 36 TFUE appartient aux États membres de déterminer leurs propres niveaux de protection.
Dans le cas d’une harmonisation partielle, la législation d’harmonisation elle-même autorise assez souvent explicitement les États membres à maintenir ou à adopter des mesures plus rigoureuses, pour autant que celles-ci soient compatibles avec le traité.
Dans ces cas-là, la Cour devra évaluer la compatibilité des dispositions en cause avec l’article36TFUE.
L’article36TFUE énumère les arguments qui pourraient être invoqués par les États membres pour justifier des mesures nationales entravant le commerce transfrontalier: «Les dispositions des articles34 et 35 ne font pas obstacle aux interdictions ou restrictions d’importation, d’exportation ou de transit, justifiées par des raisons de moralité publique, d’ordre public, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique ou de protection de la propriété industrielle et commerciale.» nales en matière de moralité, ils n’en doivent pas moins exercer leur pouvoir d’appréciation conformément aux obligations découlant du droit de l’UE.
C’est ainsi que toute interdiction de l’importation de produits dont la commercialisation est restreinte, mais non interdite, sera discriminatoire et constituera une violation des dispositions relatives à la libre circulation des marchandises.
La plupart des affaires dans lesquelles la Cour a directement admis la justi cation relative à la moralité publique concernaient des marchandises qualifiées d’obscènes ou indécentes(168), alors que, dans d’autres affaires où cette justi cation était également invoquée, elle a constaté l’existence d’autres justifications liées entre elles [intérêt public dans des affaires concernant les jeux de hasard(169), protection des mineurs dans le cas du marquage de vidéogrammes et de DVD(170)].
La jurisprudence de la Cour de justice prévoit en outre des raisons dites impérieuses (par exemple la protection de l’environnement) que les États membres peuvent invoquer pour justifier des mesures nationales.
La Cour interprète strictement la liste des dérogations prévues à l’article36TFUE, qui portent toutes sur des intérêts non économiques(163
Même si une mesure peut être justifiée au titre de l’une des dérogations visées à l’ar-ticle36TFUE, elle ne doit «constituer ni un moyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres».
La deuxième partie de l’article36TFUE a pour but de prévenir tout abus de la part des États membres.
les mesures qu’il impose sont justi ées(164
6.1.1.MORALITÉPUBLIQUE, ORDREPUBLICETSÉCURITÉ PUBLIQUE mais, lorsqu’un État membre fournit des justi- fications convaincantes, il appartient à la Commission de démontrer que les mesures prises ne sont pas appropriées en l’espèce(165
L’article36TFUE ne peut pas être invoqué pour justifier des écarts par rapport à la législation harmonisée de l’UE(166
Les États membres peuvent décider d’interdire un produit pour des raisons de moralité.
S’il appartient à chaque État membre de définir les normes que doivent respecter les produits pour être conformes aux dispositions natio-
Lorsqu’une autre dérogation prévue par l’article36TFUE est appliquée, la Cour tend à recourir à cette solution de remplacement ou à retenir la justi cation fondée sur l’ordre public en combinaison avec d’autres justifications possibles(171).
En l’espèce, la Cour a estimé que cette mesure était justifiée par des raisons sence d’harmonisation au niveau de l’UE, il
des personnes occupent le premier rang et qu’il appartient aux États membres, dans les limites imposées par le traité, de décider du niveau auquel ils entendent en assurer la protection, en particulier du degré de sévérité des contrôles à e ectuer»(177).
Dans une affaire de ce type, un État membre avait ordonné aux importateurs de pétrole de s’approvisionner à concurrence de 35% de leurs besoins auprès d’une compagnie pétrolière nationale à des prix fixés par le gouvernement.
La Cour de justice a déclaré que cette mesure était manifestement protectionniste et constituait une violation de l’article34TFUE.
Elle a cependant considéré que la mesure était justifiée par des raisons de sécurité publique, c’est-à-dire par la nécessité de maintenir disponible la capacité des installations de la raffinerie en cas de crise(173).
Il apparaît qu’en général, la Cour se borne à constater que des incertitudes scientifiques existent et, une fois ces incertitudes établies, laisse aux États membres ou aux institutions une marge d’appréciation considérable dans l’adoption des mesures à mettre en œuvre(181).
La Cour a également accepté la justi cation pour des raisons de sécurité publique dans des affaires concernant le commerce de marchan- thétiques» (182).
Dans ces affaires, la Cour a déclaré que l’article36TFUE couvre à la fois la sécurité intérieure (recherches criminelles, prévention routière et réglementation de la circulation) et la sécurité extérieure(176).
La protection de la santé et de la vie des hommes, des animaux et des plantes constitue le motif le plus fréquemment invoqué par les États membres pour justifier les obstacles à la libre circulation des marchandises.
Si la jurisprudence de la Cour est très vaste dans ce domaine, il existe certaines grandes règles qui doivent être observées: la protection de la santé ne peut pas être invoquée si l’objectif réel d’une mesure est de protéger le marché national, même si, en l’absence d’harmonisation, il appartient aux États membres de déterminer leurs niveaux de protection; les mesures adoptées doivent être proportionnées à l’objectif poursuivi, c’est-à-dire ne pas aller au-delà de ce qui est nécessaire pour réaliser l’objectif légitime de protection de la santé publique.
En outre, les mesures doivent être valablement justifiées par les États membres, qui sont tenus de fournir les données et les éléments de preuve pertinents (de nature technique, scientifique, statistique ou nutritionnelle) ainsi que toute autre information utile(178).
Application du «principe de précaution»: le principe de précaution a été utilisé pour la première fois par la Cour de justice dans l’affaire aire
6.1.2.PROTECTIONDELA SANTÉETDELAVIEDESHOMMES, DESANIMAUXETDESPLANTES PRINCIPEDEPRÉCAUTION
La Cour a déclaré que, «parmi les biens ou intérêts protégés par l’article[36], la santé et la vie principe était déjà implicitement présent dans la jurisprudence antérieure.
La Cour a déclaré que, «lorsque des incertitudes subsistent quant d’affaires récentes, la Cour a confirmé qu’il en va de même dans des situations où le principe de précaution est concerné(184).
Dans ses arrêts, la Cour a souligné qu’il y a lieu de démontrer l’existence d’un risque réel, compte tenu des résultats les plus récents de la recherche scien-ti que internationale.
Il appartient donc aux États membres de démontrer que des mesures de précaution peuvent être prises au titre de l’article36TFUE.
Toutefois, les États membres ne sont pas tenus de démontrer qu’il existe un lien précis entre les éléments de preuve
présentés et le risque: il leur suffit de montrer qu’il existe des incertitudes scientifiques dans le domaine concerné.
Les institutions de l’UE évalueront ensuite le dossier présenté par l’État les droits d’auteur.
En conséquence, le droit national relatif à l’acquisition, aux transferts et à l’extinction de ces droits est légitime.
Le règlement (CE) n°116/2009 concernant l’exportation de biens culturels va plus loin en instaurant des contrôles uniformes sur l’exportation de biens protégés; ces contrôles ne s’appliquent cependant qu’aux pays tiers(187).
Conformément au second principe, un droit de propriété industrielle est épuisé lorsqu’un produit a été légalement distribué sur le marché d’un État membre par le titulaire du droit ou avec son consentement.
Ultérieurement, le titulaire du droit ne peut pas s’opposer à l’importation du produit en cause dans un autre État membre où il a été commercialisé en premier.
C’est ce que l’on entend par «principe d’épuisement des droits».
Ce principe n’empêche pas les titulaires de droits d’exécution ou de prêt d’obtenir des redevances pour chaque exécution ou prêt(190).
La définition exacte d’un «trésor national» est sujette à interprétation, et, même s’il est clair que de tels objets doivent posséder une réelle «valeur artistique, historique ou archéologique», il appartient aux États membres de déterminer quels sont les biens relevant de cette catégorie.
Ils pourraient cependant trouver un instrument d’interprétation utile dans la directive 93/7/CEE(186), qui régit la restitution de biens culturels ayant quitté illicitement le territoire d’un État membre.
Il convient de noter que, outre les brevets, les marques, les droits d’auteur et les droits de modèle, les dénominations géographiques constituent également une propriété industrielle et commerciale aux fins de l’ar-ticle36TFUE(191).
des tableaux, des peintures et des sculptures;
En conséquence, les États membres appliquent des restrictions différentes à l’exportation d’antiquités et d’autres biens culturels, et ces restrictions— de même que les procédures administratives connexes, telles que le remplissage de formulaires de déclaration et la fourniture de documents justi catifs— sont généralement considérées comme étant justifiées au titre de l’article36TFUE.
Les tentatives entreprises par les États membres pour décourager l’exportation de trésors artistiques par l’application d’une taxe n’ont cependant pas été jugées justifiables, puisque ces taxes constituent des mesures équivalentes à un droit de douane (article30TFUE) dont l’application ne peut être justifiée en invoquant l’article36TFUE(188).
• des archives.
La directive tente de définir les objets qui tombent dans son champ d’application en faisant référence, dans son annexe, à des caractéris-
Les principaux types de propriété industrielle et commerciale sont les brevets, les marques et
Dans son arrêt Cassis de Dijon, la Cour de justice a posé le concept d’exigences impératives comme une liste non exhaustive d’intérêts protégés dans le cadre de l’article34TFUE.
Dans cet arrêt, la Cour a déclaré que ces exigences impératives concernaient en particulier l’effica- ca-
• un système de conciliation et de reprise
6.2.2.PROTECTION DESCONSOMMATEURS pour les emballages de boissons(196); cité du contrôle fiscal, la protection de la santé publique, la loyauté des transactions commerciales et la protection des consommateurs.
• une interdiction totale de certaines substances chimiques, prévoyant cependant des exceptions en l’absence d’un produit de substitution moins dangereux(197);
• l’obligation faite aux entreprises d’approvisionnement en électricité d’acheter la totalité de l’électricité produite dans leur zone d’approvisionnement à partir d’énergies renouvelables (198).
Les exigences impératives, telles qu’elles ont été forgées par la Cour dans l’affaire Cassis de Dijon, ne pourraient être invoquées que pour justifier les règles indistinctement applicables.
En conséquence, des motifs autres que ceux couverts par l’article36TFUE ne peuvent théoriquement pas être invoqués pour justifier des mesures discriminatoires.
La Cour a, certes, trouvé des moyens de dépasser cette distinction sans renoncer à sa pratique antérieure(192), mais il a été affirmé que ladite distinction était artificielle, et la Cour va dans le sens d’une sim-pli cation qui consiste à traiter les exigences impératives de la même manière que les justi- fications visées à l’article36TFUE(193).
Certaines entraves au commerce intra-UE résultant de disparités des dispositions nationales doivent être acceptées dans la mesure où de telles dispositions sont indistinctement applicables aux produits nationaux et aux produits importés et qu’elles peuvent être justifiées comme étant nécessaires pour satisfaire à des exigences impératives tenant à la protection des consommateurs ou à la loyauté des transactions commerciales.
Cependant, pour qu’elles puissent être admises, il faut que les dispositions en cause soient proportionnées à l’objectif poursuivi et que cet objectif ne puisse pas être atteint par des mesures restreignant d’une manière moindre les échanges intra-UE(201).
Le l conducteur que l’on retrouve dans la jurisprudence de la Cour est que, lorsque des produits importés sont analogues à des produits nationaux, un étiquetage approprié, qui peut être exigé par la législation nationale, suffira à donner au consommateur les informations nécessaires sur la nature du produit.
Aucune justi cation tenant à la protection des consommateurs n’est acceptable lorsqu’il s’agit de mesures inutilement restrictives(202).
Bien que la protection de l’environnement ne soit pas mentionnée expressément à l’ar-ticle36TFUE, la Cour a reconnu qu’elle constituait une exigence impérative.
La Cour a estimé que «la protection de l’environnement est “un des objectifs essentiels de la Communauté”, pouvant justifier, en tant que tel, certaines limitations au principe de la libre circulation des marchandises»(194).
Pour des raisons liées à la protection de l’environnement, la Cour a justi é un certain nombre de mesures nationales:
En quelques occasions, la Cour a reconnu d’autres «exigences impératives» susceptibles de justifier des obstacles à la libre circulation des marchandises:
La protection de l’environnement est aussi étroitement liée à la protection de la vie et de la santé des personnes(199) et, en raison des progrès de la science et d’une plus grande sensibilisation du public, elle est invoquée de plus en plus fréquemment par les États membres pour justifier certaines mesures.
Le fait que des justifications d’ordre environnemental soient plus fréquemment invoquées ne signifie cependant pas que la Cour considère toujours cet argument comme suffisant pour justifier n’importe quelle mesure.
En e et, ces dernières années, la Cour a confirmé à plusieurs reprises que les arguments liés à la santé publique et à la protection de l’environnement ne sont pas toujours suffisants pour justifier une entrave à la libre circulation des marchandises.
Dans plusieurs cas, la Cour a accueilli les arguments de la Commission soutenant que les mesures nationales étaient disproportionnées par rapport à l’objectif poursuivi ou qu’il n’existait pas d’éléments de preuve suffisants pour prouver la réalité des risques allégués(200).
raison impérieuse d’intérêt général susceptible de justifier pareille entrave.
Sécurité routière: dans plusieurs affaires, la Cour a également reconnu que la sécurité routière constitue une raison impérieuse d’intérêt général susceptible de justifier une entrave à la
20 6 libre circulation des marchandises(
prudence de la Cour de justice, une mesure nationale doit être conforme au principe de proportionnalité(209).
Lutte contre la criminalité: dans une affaire concernant une réglementation portugaise interdisant l’apposition de films colorés sur les
Objectifs culturels(204): dans une affaire concernant une réglementation française visant à encourager la création d’œuvres cinématographiques, la Cour a semblé reconnaître que, dans des conditions bien précises, la protection de la culture constitue une «exigence impérative» susceptible de justifier l’application de restrictions aux importations ou aux exportations.
que la lutte contre la criminalité peut constituer une raison impérieuse d’intérêt général susceptible de justifier une entrave à la libre circulation des marchandises.
Il convient de noter qu’en l’absence d’harmonisation au niveau européen, il appartient aux États membres de déterminer le niveau de protection qu’ils entendent assurer à l’intérêt légitime
), la Cour a reconnu aux États membres une certaine «marge d’appréciation» en ce qui concerne les mesures adoptées et le niveau de protection assuré, qui peut varier d’un État membre à l’autre.
Protection du bien-être des animaux: dans l’affaire C-219/07, la Cour a noté que la protection du bien-être des animaux constitue un objectif légitime d’intérêt général.
Elle a également déclaré que l’importance de cet objectif s’est traduite, notamment, par l’adoption par les États membres du protocole sur la protection et le bien-être des animaux, annexé au traité instituant la Communauté européenne(208).
Elle a noté que ce pluralisme contribue à la sauvegarde de la liberté d’expression, telle qu’elle est protégée par l’article10 de la convention de sauvegarde des droits de l’homme et des libertés fondamentales, laquelle liberté figure parmi les droits fondamentaux garantis par l’ordre juridique de l’UE.
Comme indiqué ci-dessus, la liste des exigences impératives n’est pas exhaustive, et la Cour pourrait estimer que d’autres «exigences impératives» sont susceptibles de justifier une entrave à la libre circulation des marchandises.
Test de proportionnalité
Malgré cette relative liberté dans la fixation du niveau de protection souhaité, la seule circonstance qu’un État membre a choisi un système de protection différent de celui adopté par un autre État membre ne saurait avoir d’incidence sur l’appréciation de la nécessité et de la proportionnalité des dispositions prises en la matière.
Celles-ci doivent seulement être appréciées au regard des objectifs poursuivis par les autorités nationales de l’État membre intéressé et du niveau de protection qu’elles entendent assurer(212).
Équilibre financier du système de sécurité sociale: des objectifs purement économiques ne permettent pas de justifier une entrave à la libre circulation des marchandises.
Toutefois, dans l’affaire Decker (C-120/95), qui concernait le refus d’un État membre de rembourser le coût d’une paire de lunettes avec verres correcteurs achetée auprès d’un opticien établi dans un autre État membre, la Cour a reconnu qu’un risque d’atteinte grave à l’équilibre financier du système de sécurité sociale peut constituer une
Pour pouvoir être justifiée au regard de l’ar-ticle36TFUE ou sur la base de l’une des exigences impératives établies dans la juris-
Un élément important dans l’analyse des justi- fications fournies par un État membre résidera
)Dans l’affaire 155/80, Oebel, Rec.1981, p.1993, la Cour de justice a déclaré que l’interdiction de la fabrication de pain pendant la nuit constituait un choix de politique économique et sociale légitime dans un secteur notoirement sensible.
Cette «marge d’appréciation» a également été reconnue dans le cas de mesures justifiées par la nécessité de préserver l’ordre public, la moralité publique et la sécurité publique.
Relation avec d’autres libertés et articles du traité concernant la libre circulation des marchandises
La libre prestation des services (article56TFUE, ex-article49CE), étant l’une des autres libertés fondamentales consacrées par le traité CE, est étroitement liée à la libre circulation des marchandises.
Les deux libertés concernent des transactions économiques, principalement de nature commerciale, entre États membres.
En raison de cette grande proximité, il arrive qu’une mesure nationale déterminée restreigne aussi bien la circulation des marchandises (article34TFUE) que la libre prestation des services (article56TFUE).
En principe, la Cour a admis cette affirmation en déclarant que «[la taxe] est susceptible d’influencer négativement la décision des travailleurs migrants d’exercer leur droit à la libre circulation»(221).
Pour d’autres raisons, la Cour a cependant rejeté l’argument du couple selon lequel la taxe constituait une violation de l’ar-ticle45TFUE.
Il est utile de noter que la Cour ne s’est pas prononcée sur la question de savoir si des restrictions de cette nature devraient être examinées exclusivement au regard de l’article34TFUE(222).
En outre, il subsiste une incertitude quant aux situations dans lesquelles il serait plus avantageux d’appliquer l’article45 au lieu de l’article34TFUE, sachant que la première disposition citée ne s’applique qu’aux ressortissants d’un État membre.
L’article45TFUE (ex-article39CE) consacre la libre circulation des travailleurs à l’intérieur de l’UE.
Cette libre circulation implique l’abolition de toute discrimination, fondée sur la nationalité, entre les travailleurs migrants de l’UE et les travailleurs nationaux en ce qui concerne l’accès à l’emploi et les conditions de travail ainsi que les avantages fiscaux et sociaux. L’ar-ticle45TFUE interdit aussi bien la discrimination fondée sur la nationalité que les mesures nationales qui sont applicables quelle que soit la nationalité du travailleur concerné, mais qui entraînent une restriction à l’exercice de sa liberté de circuler.
En e et, une exigence donnée, relative à la distribution ou à la vente en gros ou au détail de marchandises, peut restreindre simultanément la libre circulation des marchandises et la libre prestation de services de distribution.
Comme la Cour l’a reconnu dans Praktiker Bau- und Heimwerkermärkte, «l’objectif du commerce de détail est la vente de produits aux consommateurs.
Ce commerce comprend, outre l’acte juridique de vente, toute l’activité déployée par l’opérateur en vue d’inciter à la conclusion d’un tel acte.
Cette activité consiste, notamment, en la sélection d’un assortiment des produits proposés à la vente et en l’offre de diverses prestations qui visent à amener le consommateur à conclure ledit acte avec le commerçant en cause plutôt qu’avec un concurrent»(224).
Les problèmes relatifs à la circulation des effets personnels des travailleurs pourraient théoriquement être appréciés au regard de l’article34 ou de l’article45TFUE.
La Cour a eu à connaître de ce problème dans l’affaire Weigel(220), qui concernait le transfert des véhicules automobiles d’un couple marié de leur propre pays (Allemagne) vers l’État membre où le mari avait trouvé un emploi (Autriche).
Lors de l’immatriculation de leurs véhicules en Autriche, ces personnes ont dû acquitter des taxes d’un montant excessif.
Aussi ont-elles fait valoir que ces taxes les empêchaient d’exercer les droits que leur confère l’article45TFUE.
22 9 nément au regard des deux articles(
L’article37TFUE a un e et direct et n’est applicable qu’aux biens (et ne couvre donc pas la libre circulation des services ou des capi-
En outre, les dispositions du traité concernent des activités intrinsèquement liées à l’activité spécifique du monopole et sont donc dénuées de pertinence à l’égard de dispositions nationales qui ne présentent pas ce lien.
de publicité (pour l’alcool, par exemple)(225) peuvent, d’une part, affecter le secteur de la publicité en tant que prestataire de services et, d’autre part, viser des marchandises spé-ci ques et les possibilités de pénétration d’un marché, et créer ainsi des obstacles au commerce de marchandises.
De même, des dispositions nationales qui interdisent la vente aux enchères de biens dans certaines circonstances peuvent, par exemple, être considérées, d’une part, comme entravant l’activité de service d’un commissaire-priseur, tout en créant, d’autre part, des obstacles à la vente de biens(226).
La Cour a estimé que l’article57TFUE n’établit aucune priorité entre la libre prestation des ser-
L’article63TFUE (ex-article56CE) concerne la libre circulation des capitaux entre les États membres.
Il protège les opérations financières sur le territoire du marché intérieur.
Si de telles opérations peuvent régulièrement impliquer l’investissement de fonds(230), il n’est pas exclu que, dans des circonstances déterminées, elles concernent également des transferts e ec-tués en nature.
Dans un arrêt récent, la Cour a déclaré que, lorsqu’un contribuable sollicite dans un État membre la déductibilité fiscale de dons faits à des organismes d’intérêt général établis dans un autre État membre, de tels dons relèvent de l’article63TFUE, même s’ils sont effectués en nature sous forme de biens de consommation courants(231).
Article37TFUE— Monopoles d’État vices et les autres libertés fondamentales(227).
Probablement pour des raisons d’économie de procédure, lorsqu’une mesure nationale est susceptible d’affecter plus d’une liberté fondamentale, la Cour examine habituellement cette mesure au regard d’une seule de ces libertés seulement.
À cet e et, elle décide laquelle des libertés fondamentales prévaut(228).
Dans la plupart des cas, il est donc essentiel d’iden-ti er l’objet principal de la mesure nationale: si la mesure a trait aux marchandises, l’ar-ticle34TFUE est applicable; si elle concerne les services, l’article56TFUE s’applique.
Par exemple, dans le cas de ventes aux enchères ou de ventes ambulantes, la Cour a estimé que l’aspect «services» était secondaire et n’en a pas tenu compte pour l’appréciation juridique en l’espèce.
Toutefois, cette approche fondée sur l’objet principal d’une mesure ne fonctionne pas toujours.
Dans une affaire relative aux télécommunications, la Cour a déclaré que l’aspect «services» et l’aspect «marchandises» sont intimement liés, vu que l’équipement de télécommunications utilisé et la prestation de services vont souvent ensemble.
C’est la raison pour laquelle la question de savoir si une restriction imposée aux distributeurs de télévision
D’une manière générale, l’article37TFUE s’applique dans des circonstances où une action de l’État: 1)accorde des droits d’achat ou de vente exclusifs et permet donc le contrôle des importations ou des exportations; 2)accorde des droits à une entreprise
D’une part, on peut affirmer que ces dispositions nationales sont en fait couvertes par d’autres dispositions du traité, telles que l’ar-ticle34TFUE.
Cette approche sous-entend que l’article37TFUE constitue une lex specialis vis-à-vis de la disposition générale énoncée par l’article34TFUE.
Dans l’affaire Franzén, qui concernait le monopole suédois de vente au détail des boissons alcoolisées, la Cour a déclaré que «les règles relatives à l’existence et au fonctionnement du monopole»(233) tombent sous le coup de l’article37TFUE, tandis que l’incidence «des autres dispositions de la législation nationale, qui sont détachables du fonctionnement du monopole, bien qu’elles aient une incidence sur ce dernier, doit être examinée au regard de [l’article34TFUE]»(234).
Cette mesure, qui ne concerne donc pas l’exercice par ce monopole
de sa fonction spécifique, ne saurait, dès lors, être considérée comme relative à l’existence même de ce dernier»(236
bénéficient les seuls produits nationaux imposés, alors que les produits importés ne béné -cient pas de tels avantages, la taxe peut être considérée comme un droit de douane ou une charge d’effet équivalent, étant donné qu’en pratique, la «taxe» n’est supportée que par les importateurs(243).
que les articles34 à 36TFUE(239). Par ailleurs, le simple fait qu’une aide d’État affecte, en tant que telle, le commerce intra-UE ne suffit pas, en soi, pour que la mesure soit simultanément qualifiée de mesure d’effet équivalent au titre de l’article34TFUE.
D’autre part, on pourrait aussi affirmer qu’il semble y avoir chevauchement entre l’ar-ticle37TFUE et d’autres articles du traité.
Dans les affaires d’infraction concernant différents monopoles nationaux dans les secteurs de l’électricité et du gaz(237), la Cour a déclaré qu’une application conjointe des articles37 et 34TFUE est effectivement possible.
Une telle approche signifierait qu’une réglementation relative à un monopole d’État devra d’abord être examinée au regard de l’article37TFUE.
Si la réglementation en cause est jugée discriminatoire, un examen au regard des articles34 et 35TFUE ne sera plus nécessaire. À l’inverse, s’il est conclu que la réglementation n’est pas discriminatoire au regard de l’article37TFUE, il sera nécessaire de l’examiner au regard des dispositions générales régissant la libre circulation des marchandises.
Si l’article34TFUE couvre les obstacles non tarifaires aux échanges, l’article30TFUE (ex-article25CE) prohibe tous droits de douane ou taxes d’effet équivalent.
La Cour de justice est particulièrement attentive à la question des «charges cachées», c’est-à-dire aux régimes nationaux qui n’apparaissent pas avec évidence, mais constituent en fait des taxes d’effet équivalent.
Elle a constaté, par exemple, que des taxes devaient être considérées comme ayant un e et équivalent dans une affaire concernant une réglementation allemande, qui soumettait le transfert de déchets vers d’autres États membres à une cotisation obligatoire au fonds de solidarité pour la réintroduction des déchets(244), et dans une autre affaire, où une réglementation belge appliquait des taxes à des diamants importés(245) en vue de fournir une assurance sociale aux mineurs belges.
D’une manière générale, toute taxe liée à l’acte de franchissement d’une frontière— quels qu’en soient l’objectif, le montant, le caractère discriminatoire ou protectionniste— sera considérée comme une taxe d’effet équivalent.
L’article107TFUE (ex-article87CE) dispose que sont incompatibles avec le marché commun les aides accordées par les États ou au moyen de ressources d’État sous quelque forme que ce soit qui faussent ou menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions.
Conformément à une jurisprudence constante, une charge pécuniaire, fût-elle minime, unilatéralement imposée, quelles que soient son appellation et sa technique, et frappant les marchandises en raison du fait qu’elles franchissent la frontière, lorsqu’elle n’est pas un droit de douane proprement dit, constitue une charge d’effet équivalent au sens de l’article30TFUE(241).
Toutefois, une charge échappe à cette qualification si elle relève d’un système général de redevances intérieures appréhendant systématiquement, selon les mêmes critères, les produits nationaux et les produits importés et exportés(242).
Même si une taxe est perçue indistinctement sur les produits nationaux et les produits importés, mais que la charge pesant sur les produits nationaux est compensée intégralement, de manière directe ou indirecte, c’est-à-dire si sa recette est destinée à financer des activités dont
L’article110TFUE (ex-article90CE) constitue un complément des dispositions relatives à la suppression des droits de douane et des taxes d’effet équivalent.
Il a pour objectif d’assurer la libre circulation des marchandises entre les États membres dans des conditions normales de concurrence par l’élimination de toute forme de protection pouvant résulter de l’application d’impositions intérieures discriminatoires à l’égard des produits originaires d’autres États membres(246).
Par rapport à l’article34TFUE, l’article110TFUE est considéré comme une lex specialis, ce qui signifie que, dans les affaires aires
À cet égard, les règles relatives aux aides d’État et les articles34 à 36TFUE poursuivent un objectif commun: assurer la libre circulation des marchandises entre États membres dans des conditions normales de concurrence(238).
Toutefois, comme leur objet principal est di é-rent, la qualification éventuelle d’une réglementation nationale comme aide d’État ne fait pas échapper d’office un régime d’aide à un examen au titre d’autres dispositions de l’UE, telles
), dans laquelle la Cour a décidé que la taxe d’immatriculation d’un véhicule d’occasion importé, étant de nature fiscale, relève de l’article110TFUE et que l’ar-ticle34TFUE n’est donc pas applicable.
Royaume-Uni avait appliqué à certains vins un droit d’accises qui correspondait approximativement au quintuple du droit appliqué à la bière.
Le Royaume-Uni produit des quantités considérables de bière, mais très peu de vin.
Après avoir établi que les vins légers se trouvaient réellement en concurrence avec la bière, la Cour de justice a estimé que, par le fait de frapper les vins légers de raisins frais d’un droit d’accises relativement plus élevé que celui qui frappe la bière, le Royaume-Uni avait manqué aux obligations qui lui incombaient en vertu du paragraphe2 de l’article110TFUE.
d’améliorer les conditions de l’établissement et du fonctionnement du marché intérieur.
En outre, dès lors que les conditions du recours à l’article114TFUE se trouvent remplies, «le législateur communautaire ne saurait être empêché de se fonder sur cette base juridique du fait que la protection de la santé publique est déterminante dans les choix à faire»(255).
La Cour a examiné la validité de la directive en cause selon deux critères.
Premièrement, elle a vérifié si la directive contribuait effectivement à l’élimination d’obstacles à la libre circulation des marchandises et à la libre prestation des services.
Deuxièmement, elle a déterminé si la directive contribuait à la suppression de distorsions de la concurrence.
La Cour a défini les produits similaires comme des produits qui présentent, au regard des consommateurs, des propriétés analogues et répondent aux mêmes besoins. Conformément au raisonnement de la Cour dans l’arrêt Commission/France(248), les alcools à base de céréales, tels que le whisky, le rhum, le gin et la vodka, sont similaires aux eaux-de-vie de vin et de fruits, comme le cognac, le calvados et l’armagnac.
Article114TFUE— Rapprochement des législations
L’arrêt précité soulève un certain nombre de questions intéressantes concernant notamment la relation entre les articles34 et 114TFUE.
À ce sujet, J.Usher soulignait que, si, «comme il a été affirmé dans l’affaire Gourmet International Products, une interdiction de publicité au niveau national peut être justifiée au titre de l’article[36TFUE], la question se pose de savoir si l’article[114TFUE] est formulé de manière à réaliser cet objectif, et notamment s’il peut être utilisé pour remplacer une telle interdiction nationale par une interdiction au niveau [de l’UE]»(256).
Il reste à voir de quelle manière exactement la relation entre ces deux dispositions évoluerait dans un marché intérieur intégré, concurrentiel au niveau mondial.
Si les conditions d’une discrimination directe ne sont pas réunies, l’imposition peut être indirectement discriminatoire en raison des effets qu’elle produit.
Des difficultés d’ordre pratique ne peuvent pas être invoquées pour justifier l’application d’impositions intérieures discriminatoires à l’égard de produits des autres États membres(249-).
L’article114TFUE (ex-article100ACEE) a initialement été inséré dans le traité par l’Acte unique européen.
Cet article confère au législateur de l’UE le droit d’arrêter «les mesures relatives au rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont pour objet l’établissement et le fonctionnement du marché intérieur».
La portée de cette disposition est interprétée de manière extensive par la Cour(252).
On pourrait, en e et, considérer que l’arrêt relatif à la publicité en faveur du tabac(253) a ouvert de nouvelles perspectives, puisque la Cour a considéré que le législateur de l’UE avait adopté une disposi-
Cette affaire concernait la validité de la directive 98/43/CE interdisant toute forme de publicité et de parrainage en faveur des produits du tabac dans l’UE.
2005, p.370), qui préconise une interprétation large de la portée de l’article114 TFUE, estimant qu’une harmonisation positive ne doit pas être un simple reflet d’une harmonisation négative.
La Cour peut s’en prendre directement aux facultés discrétionnaires entourant le secret
261) d’État en faisant valoir la proportionnalité( et le respect des principes généraux(262).
cause après avoir vérifié si ces dernières sont ou non un moyen de discrimination arbitraire ou une restriction déguisée dans le commerce entre les États membres.
En vertu de cet article, les États membres doivent se consulter en vue de prendre en commun les dispositions nécessaires pour éviter que le fonctionnement du marché commun soit affecté par ces mesures.
Comme dans le cas de l’article346TFUE, les mesures prises doivent respecter le principe de proportionnalité.
L’article348TFUE (ex-article298CE) confère à la Commission le pouvoir d’intervenir si les mesures prises au titre des articles346 ou 347TFUE ont pour e et de fausser les conditions de la concurrence.
Plus précisément, ces dérogations doivent respecter le principe de
À ce sujet, voir également l’affaire C-3/00, Danemark/
)Voir en dernier lieu les conclusions de l’avocat général Ruiz-Jarabo Colomer du 10février 2009 dans les affaires C-284/05 (Commission/Finlande), C-294/05 (Commis- sion/Suède), C-372/05 (Commission/Allemagne), C-387/05 (Commission/Italie) et C-409/05 (Commission/Grèce), non encore publiées au Recueil, point124.
Voir également à ce sujet la communication interprétative sur l’application de l’article296 du traité dans le domaine des marchés publics de la défense, COM(2006) 779.
Instruments connexes de droit dérivé cation à l’État membre concerné, l’invitant à
Directive 98/34/CE prévoyant une procédure d’information dans le domaine des normes et réglementations techniques et des règles relatives aux services de la société de l’information
Conformément à la jurisprudence de la Cour de justice (voir les arrêts CIA Security International et Unilever)(264), toute réglementation technique non notifiée au stade de projet ou adoptée pendant les périodes obligatoires de statu quo ne peut pas être appliquée et ne peut, par conséquent, être invoquée par des juridictions nationales contre des particuliers.
Cette jurisprudence constante a encore été confirmée rmée
Règlement (CE) n°2679/98— «le règlement “fraises”»
Depuis 1984, la directive 83/189/CEE, désormais directive 98/34/CE à la suite d’une codification, contraint les États membres de l’Union européenne à communiquer à la Commission et aux autres États membres tout projet de règle technique relative à des produits et, depuis 1999, aux services de la société de l’information, avant l’adoption dans la législation nationale.
La Commission et les États membres recourent à un système de contrôle préventif.
Pendant les périodes de statu quo, les États membres doivent s’abstenir d’adopter les projets de règlement notifiés pendant au moins trois mois, le temps de leur examen.
Le règlement (CE) n°2679/98 relatif au fonctionnement du marché intérieur pour ce qui est de la libre circulation des marchandises entre les États membres prévoit des procédures spéciales pour les entraves graves à la libre circulation des marchandises entre les États membres, qui engendrent de lourdes pertes pour les personnes concernées et appellent une réaction immédiate.
Ces obstacles peuvent être le résultat de la passivité des autorités nationales face à des actions violentes d’individus ou à des blocages non violents des frontières, ou le résultat d’une action d’un État membre, telle que le boycott institutionnalisé de produits importés.
Le règlement impose la charge de la preuve aux autorités nationales qui entendent refuser l’accès à leur marché.
Ces autorités doivent présenter sous forme écrite les raisons techniques ou scientifiques précises qu’elles invoquent pour justifier leur intention de refuser l’accès du produit au marché national.
L’opérateur économique se voit offrir la possibilité de défendre sa cause et de présenter des arguments solides aux autorités compétentes.
Le règlement prévoit une procédure d’alerte et un échange d’informations entre les États membres et la Commission. Il rappelle également aux États membres leur obligation d’adopter des mesures nécessaires et proportionnées pour garantir la libre circulation des marchandises et d’en informer la Commission, et habilite cette dernière à adresser une noti-
Par voie de conséquence, la procédure supprime les obstacles au bon fonctionnement du marché intérieur avant même qu’ils n’apparaissent, ce qui permet d’éviter les actions rétroactives, toujours fastidieuses.
Les projets nationaux sont adaptés au droit de l’UE avant d’être adoptés et peuvent même être mis en attente pendant une certaine période, de manière à faciliter les discussions au niveau de l’UE.
Le règlement établit également dans chaque État membre des «points de contact “produit”», qui fournissent aux entreprises et aux autorités compétentes d’autres États membres des informations sur les règles techniques applicables aux produits et sur la mise en œuvre du principe de la reconnaissance mutuelle.
Application des articles34 et 35TFUE
Elle y expose clairement et à titre définitif les raisons pour lesquelles elle estime qu’il y a infraction au droit de l’UE et invite l’État membre à se mettre en conformité dans un délai déterminé, qui est généralement de deux mois.
C’est la raison pour laquelle l’article34TFUE a un «effet direct et engendre, pour les particuliers, des droits que les juridictions nationales doivent sauvegarder»(267).
termédiaire d’une base de données en ligne. Les centres Solvit font partie de l’administration nationale et s’emploient à fournir, dans un délai de dix semaines, des solutions aux problèmes rencontrés par les citoyens et les entreprises.
Une recommandation de la Commission européenne de 2001(269), approuvée par le Conseil, définit les règles de procédure applicables dans le contexte de Solvit.
En 2008, le nombre de dossiers traités par Solvit s’est encore accru de 22%, et, pour la première fois, le cap des 1000dossiers au cours d’une année a été franchi.
Si l’État membre ne se conforme pas à l’avis motivé, la Commission peut décider de porter l’affaire devant la Cour de justice en vue de faire constater qu’il y a eu violation du principe de libre circulation des marchandises.
Si la Cour déclare dans sa décision définitive qu’il y a bien eu infraction, l’État membre en cause est tenu de prendre les mesures nécessaires pour se mettre en conformité.
Ultérieurement, la Cour a déclaré que l’ar-ticle35TFUE a également un e et direct et que ses dispositions sont aussi «directement applicables» et «confèrent aux individus des droits que les juridictions des États membres sont tenues de sauvegarder»(268).
Procédures d’infraction au titre desarticles258 et 260TFUE
9.3.1.LAPROCÉDURE ARTICLES258ET260
Les particuliers peuvent invoquer le principe et le droit de la libre circulation des marchandises en saisissant une juridiction nationale.
Celle-ci peut refuser d’appliquer une réglementation nationale qu’elle juge contraire aux articles34 et 35TFUE.
Les juridictions nationales peuvent également être appelées à évaluer dans quelle mesure un obstacle à l’importation ou à l’exportation peut être justi é au regard des exigences impératives ou des objectifs d’intérêt public visés à l’article36TFUE.
En tant que gardienne du traité, la Commission peut, agissant sur la base d’une plainte ou de sa propre initiative, engager une procédure d’infraction contre un État membre présumé avoir manqué aux obligations qui lui incombent en vertu du droit de l’UE.
Si l’État membre ne se conforme pas au premier arrêt, la Commission peut saisir à nouveau la Cour.
La procédure de la deuxième saisine de la Cour est fixée à l’article260TFUE.
Dans le cadre de la procédure de l’article260TFUE, il y a lieu de passer par les mêmes étapes précontentieuses que celles prévues par l’ar-ticle258TFUE, si ce n’est que la Commission n’est pas tenue d’émettre un avis motivé.
Si la Cour constate que l’État membre en cause ne s’est pas conformé à son premier arrêt, elle peut lui infliger des sanctions pécuniaires.
Celles-ci doivent avoir un e et dissuasif et encourager les États membres à se mettre en conformité avec le droit de l’UE aussi rapidement que pos-sible(270).
L’article258TFUE (ex-article226CE) définit les étapes formelles du recours en manquement.
La première étape consiste à adresser à l’État membre concerné une lettre de mise en demeure l’invitant à présenter ses observations dans un délai déterminé, qui est généralement de deux mois.
Solvit est un réseau (http://www.europa.eu/ solvit) qui a pour objectif de régler les problèmes dus à la mauvaise application de la législation du marché intérieur par les administrations.
À cet e et, tous les États membres de l’EEE ont mis en place leurs propres centres Solvit, qui communiquent directement par l’in-
En l’absence de réponse, ou si la réponse fournie par l’État membre n’est pas satisfaisante, la
Toute personne estimant qu’une mesure étatique est contraire aux articles34 à 36TFUE peut déposer une plainte auprès de la Commission européenne.
En fait, une partie importante des procédures d’infraction relatives à la libre circulation des marchandises est engagée par
)Pour de plus amples informations sur la procédure des articles258 et 260 TFUE et la méthode de calcul des sanctions pécuniaires, voir: http://ec.europa.eu/ community_law/infringements/infringements_fr.htm et http://ec.europa.eu/community_law/infringements/infringements_228_fr.htm.
Une communication de la Commission de 2002 concernant les relations avec le plaignant en matière
27 1 d’infractions au droit de l’UE(
) a fixé les règles
Les services de la Commission tiennent le plaignant informé du déroulement de l’éven-tuelle procédure d’infraction, et le plaignant est informé préalablement, par le service res-ponsable, si ce dernier envisage de proposer à la Commission de classer le dossier sans suite.
Pour différentes raisons, des procédures juridiques, telles que les procédures d’infraction au titre de l’article258TFUE, ne constituent cependant pas toujours le meilleur moyen de traiter une affaire. aire.
et les garanties applicables lors du traitement des plaintes.
La plainte doit être présentée sous forme écrite, par lettre, télécopie ou courrier électronique, dans l’une des langues officielles de l’Union. L’utilisation du «formulaire type pour
Si, après enquête, la Commission estime qu’il pourrait effectivement y avoir infraction au droit de l’UE, elle peut décider d’engager une procédure d’infraction au titre de l’article258TFUE.
les plaintes»(272
Il importe dès lors de souligner que la Commission, même si elle est pleinement déterminée à jouer son rôle de contrôleur du respect du droit de l’UE par les États membres, dispose d’une importante marge d’appréciation pour décider si elle doit ou non engager une procédure d’infraction(274).
Dans le mois qui suit l’accusé de réception, la Commission décide s’il y a lieu d’enregistrer cette correspondance.
En outre, dans sa communication de 2007 sur l’application du droit communautaire(275), la Commission a esquissé plusieurs façons d’améliorer l’application et la mise en œuvre du droit de l’UE.
Outre le renforcement du partenariat entre la Commission et les États membres, ainsi que de l’action préventive, la communication a évoqué la définition des priorités et l’accélération de la gestion des infractions.
Conformément à ces règles, la priorité sera attachée en particulier aux infractions qui soulèvent des questions de principe ou ont des conséquences négatives particulièrement importantes pour les citoyens et les entreprises concernés.
En outre, il convient de noter que la Commission a récemment convenu avec un certain nombre d’États membres d’améliorer la rapidité et l’efficacité des processus de solution des problèmes grâce à un projet pilote appelé «EU Pilot»(273).
L’un des objectifs de ce projet pilote est d’assurer une réaction meilleure et plus rapide aux plaintes grâce à des contacts avec les États membres, plutôt que de passer par la procédure d’infraction formelle.
Si le service compétent considère qu’une plainte devrait être traitée par l’intermédiaire d’«EU Pilot», le plaignant en sera informé, et il lui sera demandé d’autoriser la divulgation de son identité et du contenu de sa plainte.
Le dossier sera ensuite transféré à l’État membre concerné, qui disposera d’un délai de dix semaines pour proposer une solution appropriée au plaignant.
9.3.3.PRIORITÉS ETPOUVOIRD’APPRÉCIATION DELACOMMISSION
La Commission s’efforce de prendre une décision sur le fond du dossier (ouverture d’une procédure d’infraction ou classement sans suite) dans les douze mois à compter de la date d’enregistrement de la plainte.
En tant que gardienne du traité, la Commission est extrêmement attentive à garantir le respect global du droit de l’UE et à surveiller le respect, par les États membres, des règles et des obli-
Si la réalisation de ces améliorations a déjà bien progressé et que les nouvelles mesures, telles que l’action préventive et le renforcement du partenariat, donnent de premiers résultats, tous les avantages qu’elles apportent n’apparaîtront qu’au cours du temps.
Elles doivent également s’accompagner d’efforts permanents de surveillance, dans tous les domaines où des progrès restent à accomplir.
)A aire C-200/88, Commission/Grèce, Rec.1990, p.I-4299; ordonnance dans l’affaire T-47/96, SDDDA/Commission, Rec.1996, p.II-1559, point42; voir également l’ordonnance dans l’affaire T-177/05, Finlande/Commission, non publiée au Recueil, points37 à 40.
)«Pour une Europe des résultats— Application du droit communautaire», COM(2007) 502 final.
A. Communications importantes dans le domaine de l’article34TFUE
Communication interprétative de la Commission intitulée «Faciliter l’accès de produits au marché d’un autre État membre: l’application pratique de la reconnaissance mutuelle», JO C265 du 4.11.2003, p.2.
Communication de la Commission sur les importations parallèles de spécialités pharmaceutiques dont la mise sur le marché a déjà été autorisée, COM(2003)839 final.
Communication interprétative de la Commission concernant les procédures d’immatriculation des véhicules à moteur originaires d’un autre État membre, JO C68 du 24.3.2007, p.15.
Communication de la Commission intitulée «Le marché intérieur des marchandises, pilier de la compétitivité de l’Europe», COM(2007) 3 5 final.
Communication de la Commission intitulée «Emballages de boissons, systèmes de consigne et libre circulation des marchandises», JO C107 du 9.5.2009, p.1.
TERRITOIRES AUXQUELS L’ARTICLE 34 TFUE EST APPLICABLE
Guadeloupe (département et région d’outre-mer de la France)Base juridique: article355, paragraphe1, TFUE (ex-article299, paragraphe2, CE).
Guyane (département et région d’outre-mer de la France)Base juridique: article355, paragraphe1, TFUE (ex-article299, paragraphe2, CE).
Île de Man (dépendance de la Couronne britannique)L’Île de Man est une dépendance autonome de la Couronne britannique, qui (comme les Îles Anglo-Normandes) ne fait pas partie de l’UE, mais a er, paragraphe1, du protocole n°3 au avec celle-ci une relation restreinte dans le domaine de la libre circulation des marchandises.Base juridique: article355, paragraphe5, pointc), TFUE [ex-article299, paragraphe6, pointc), CE] et article1traité d’adhésion du Royaume-Uni à l’UE.
Îles Åland (province autonome de Finlande)Base juridique: article355, paragraphe4, TFUE (ex-article299, paragraphe5, CE).
Îles Anglo-Normandes (dépendance de la Couronne britannique)Comprend Guernesey (y compris Alderney, Sark, Herm, Jethou, Lihou et Brecqhou) et Jersey (y compris Ecrehous rocks et Les Minquiers).
Base juridique: article355, paragraphe5, pointc), TFUE [ex-article299, paragraphe6, pointc), CE] et article1er
, paragraphe1, du protocole n°3 au
27 6 traité d’adhésion du Royaume-Uni à l’UE(
Îles Canaries (communauté autonome d’Espagne)Comprend Tenerife, Fuerteventura, Gran Canaria, Lanzarote, La Palma, La Gomera et El Hierro.Base juridique: article355, paragraphe1, TFUE (ex-article299, paragraphe2, CE).
Martinique (département et région d’outre-mer de la France)Base juridique: article355, paragraphe1, TFUE (ex-article299, paragraphe2, CE).
Réunion (département et région d’outre-mer de la France)Base juridique: article355, paragraphe1, TFUE (ex-article299, paragraphe2, CE).
)L’article355, paragraphe5, pointc), TFUE prévoit que les dispositions des traités ne sont applicables aux Îles Anglo-Normandes (et à l’Île de Man) que dans la mesure nécessaire pour assurer l’application du régime prévu pour ces îles par le traité relatif à l’adhésion du Royaume-Uni à l’UE.
Le protocole n°3 de ce traité d’adhésion dispose que la réglementation de l’UE en matière de restrictions quantitatives et de libre circulation des marchandises s’applique aux Îles Anglo-Normandes (et à l’Île de Man) dans les mêmes conditions qu’au Royaume-Uni.
TERRITOIRES AUXQUELS L’ARTICLE 34 TFUE N’EST PAS APPLICABLE
Akrotiri et Dhekelia (zones de souveraineté du Royaume-Uni à Chypre)Base juridique: article355, paragraphe5, pointb), TFUE [ex-article299, paragraphe6, pointb), CE].
Andorre Base juridique: en 1990, Andorre a approuvé un traité d’union douanière avec l’UE permettant la libre circulation des biens industriels entre ces deux entités.
Anguilla (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Antilles néerlandaises (État du Royaume des Pays-Bas)Comprend Bonaire, Curaçao, Saba, Sint Eustatius et Sint Maarten.Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Aruba (État autonome du Royaume des Pays-Bas)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Bermudes (territoire d’outre-mer britannique)Base juridique: conformément aux souhaits du gouvernement, les Bermudes constituent le seul territoire d’outre-mer britannique qui ne soit pas couvert par la décision relative à l’association des pays et territoires d’outre-mer (PTOM) du 27novembre 2001(277), mettant en œuvre la quatrième partie du traité CE(278).
Ceuta et Melilla (villes autonomes sous souveraineté espagnole)
Base juridique: en raison du libellé des articles24 et 25 de l’acte d’adhésion de l’Espagne à l’UE(279
), bien que l’article34TFUE soit probablement applicable aux marchandises entrant dans ces territoires en provenance du reste de l’UE, il ne paraît pas s’appliquer aux marchandises originaires de Ceuta et de Melilla entrant dans le reste de l’UE.
Il ne semble donc pas que l’article34TFUE couvre les marchandises originaires de Ceuta et de Melilla.
Cité du Vatican Base juridique: l’État de la Cité du Vatican est un État indépendant qui assume, en principe, lui-même ses relations extérieures, de sorte que les dispositions du traité ne lui sont pas automatiquement applicables au titre de l’article355, paragraphe3, TFUE (ex-article299, paragraphe4, CE).
Gibraltar (territoire d’outre-mer britannique)Bien que le Royaume-Uni assume les relations extérieures de Gibraltar, ce territoire est traité comme un pays tiers aux fins du commerce de l’ensemble des marchandises.
L’article355, paragraphe2, TFUE dispose que le traité n’est pas applicable aux territoires d’outre-mer ayant des relations spéciales avec le Royaume-Uni et qui, comme Gibraltar, ne sont pas inclus à l’annexe II du traité(280
Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Groenland (territoire autonome du Danemark)En vertu de l’adhésion du Danemark à la Communauté économique européenne, le Groenland faisait initialement partie de celleci, mais son statut est devenu celui d’un PTOM en vertu d’un traité spécial.
En 1985, les électeurs du Groenland ont choisi de quitter la Communauté après avoir obtenu un statut d’autonomie.
En conséquence, la relation du Groenland (tout comme celle des Bermudes) avec l’UE semble encore plus éloignée que celle des autres PTOM énumérés à l’annexe II du traité.
Îles Cayman (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Îles Chafarinas (place de souveraineté espagnole)Les Îles Chafarinas se composent de trois petites îles: Isla del Congreso, Isla Isabel II et Isla del Rey.Base juridique: en l’absence de toute référence spécifique à ces îles dans le traité ou dans l’annexe de celui-ci, le TFUE ne semble pas s’appliquer à ce territoire.
)Décision 2001/822/CE du Conseil du 27novembre 2001 relative à l’association des pays et territoires d’outre-mer à la Communauté européenne, JO L314 du
Les produits originaires de Gibraltar ne sont donc pas réputés être des produits originaires de la Communauté auxquels les règles de la libre circulation sont applicables.
De même, comme les marchandises importées de Gibraltar ne sont pas soumises aux droits de douane du tarif douanier commun, elles ne peuvent être considérées comme des marchandises étant en libre pratique.
Îles Falkland (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Îles Féroé (territoire autonome du Danemark)Bien que le Danemark assume les relations extérieures des 18 îles formant ce territoire, ce dernier conserve un degré d’autonomie important, et le TFUE dispose expressément que ces îles ne tombent pas dans son champ d’application territorial.Base juridique: article355, paragraphe5, pointa), TFUE [ex-article299, paragraphe6, pointa), CE].
Îles Pitcairn (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Îles Turks-et-Caicos (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Islande Base juridique: les États membres de l’Espace économique européen (EEE) bénéficient de la libre circulation des marchandises dans l’UE en vertu de l’accord EEE, et non en vertu de l’article34TFUE.
Liechtenstein Base juridique: les États membres de l’EEE bénéficient de la libre circulation des marchandises dans l’UE en vertu de l’accord EEE, et non en vertu de l’article34TFUE.
Mayotte (collectivité d’outre-mer de la France)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Monaco Base juridique: Monaco est un État indépendant qui assume, en principe, lui-même ses relations extérieures, de sorte que les dispositions du traité ne lui sont pas automatiquement applicables au titre de l’article355, paragraphe3, TFUE (ex-article299, paragraphe4, CE).
Montserrat (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Norvège Base juridique: les États membres de l’EEE bénéficient de la libre circulation des marchandises dans l’UE en vertu de l’accord EEE, et non en vertu de l’article34TFUE.
Nouvelle-Calédonie et ses dépendances (collectivité sui generis de la France)Ce territoire comprend une île principale (Grande Terre), les Îles Loyauté et quelques îles plus petites.Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Peñón de Alhucemas et Peñón de Vélez de la Gomera (places de souveraineté espagnole)Base juridique: en l’absence de toute référence spécifique dans le traité ou dans son annexe, le traité ne semble pas s’appliquer à ces territoires.
Polynésie française (collectivité d’outre-mer de la France)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Sainte-Hélène et dépendances (territoire d’outre-mer britannique)Comprend les Îles de l’Ascension et Tristan da Cunha.Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Saint-Pierre-et-Miquelon (collectivité d’outre-mer de la France)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Terres australes et antarctiques françaises (territoire d’outre-mer de la France)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Territoire britannique de l’océan Indien (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Territoire de l’Antarctique britannique (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Commission européenne
Libre circulation des marchandises— Guide pour l’application des dispositions du traité régissant la libre circulation des marchandises
Luxembourg: O ce des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONSDE L’UNION EUROPÉENNE?
Publications gratuites:• sur le site de l’EU Bookshop (http://bookshop.europa.eu);• auprès des représentations ou des délégations de la Commission européenne.Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.euou par télécopieur au numéro +352 2929-42758.
LIBRE CIRCULATION DES MARCHANDISES
Quel est votre rôle en tant que consommateur? ?
Où se procurer des informations supplémentaires?
www.ec.europa.eu/CEmarkingsite : version souhaitée AU MINIMUM en français, en allemand et en anglais
Utilisez toujours le produit conformément à l’usage préconisé.
Commission européenne Direction générale des entreprises et de l’industrie
L’engagement de l’Europe pour des produits sûrs
Signalez systématiquement les problèmes de sécurité posés par un produit au fabricant ou au détaillant auquel vous l’avez acheté.
Contactez de plus l’autorité publique compétente.
Pour le point de vue des consommateurs sur le marquage CE, veuillez contacter:
ANEC, the European consumer voice in standardisationen français
Commission européenne Entreprises et industrie
© Union européenne, 2011
LE MARQUAGE
Qu’est-ce que le marquage CE? ?
Quel est le rôle des autorités publiques? ?
Comment fonctionne le système? ?
La responsabilité de la mise sur le marché de produits sûrs et conformes incombe entièrement aux fabricants, aux importateurs et aux distributeurs.
Le marché unique européen1 apporte d’immenses avantages aux consommateurs.
Il est désormais pour nous habituel de disposer d’un large éventail de produits.
Toutefois, les consommateurs s’attendent naturellement à ce que les produits qu’ils achètent soient sûrs.
Les fabricants doivent veiller à ce que leurs produits respectent les exigences de sécurité applicables.
Pour ce faire, ils évaluent les risques potentiels et procèdent à des tests sur des échantillons de produits.
Ils peuvent apposer le marquage CE sur leur produit.
L’Union européenne (UE) a adopté des législations spécifiques pour garantir la sécurité de certaines catégories de produits.
Cette législation va au-delà des exigences générales de sécurité qui s’appliquent à ensemble des produits.Les fabricants doivent explicitement déclarer que leurs produits sont sûrs.
Cette déclaration passe par l’apposition du marquage CE sur le produit.
En complément, les pays européens ont mis en place des autorités de surveillance du marché.
Cette surveillance protége, autant que possible, les consommateurs contre les produits dangereux.
Ces autorités procèdent à des inspections auprès des fabricants, des importateurs et des distributeurs, en contrôlant et en testant les produits et en prenant des mesures lorsque les règles ont été enfreintes.
Parmi ces mesures figurent le rappel de produits dangereux auprès des consommateurs, le retrait des magasins, la destruction de produits dangereux et l’imposition d’amendes ou autres sanctions.
Pour certains produits présentant, par nature, des risques plus élevés, comme par exemple les chaudières à gaz ou les tronçonneuses, la sécurité ne peut être contrôlée par le seul fabricant.
Dans ce cas, un organisme indépendant désigné par les autorités nationales doit procéder à un contrôle de sécurité.
La sécurité du produit qui vous est vendu doit être garantie par celui qui l’a fabriqué ou importé.
L’apposition du marquage CE est là pour attester de la sécurité du produit.
Le marquage CE n’est pas un label accordé par l’Union européenne ou un Etat membre.
1 27 États membres de l’UE ainsi que la Norvège, l’Islande et le Liechtenstein, membres de
Le marquage CE ne signifie pas que la sécurité d’un produit a été approuvée par l’Union européenne ou par une autre autorité.
Il n’indique pas non plus l’origine du produit.
Apposer le marquage CE sur un produit qui n’y est pas soumis constitue une infraction.
Un soutien de qualité et de proximité aux entreprises
L’ESPRIT D’ENTREPRISE ET LA COMMISSION EUROPÉENNE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tout SAVOIR sur le réseau . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Les SERVICES offerts par les EIC . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Le FINANCEMENT du réseau . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Les EIC au CENTRE des réseaux communautaires de soutien aux entreprises . . . . . . . . . . . . . . . .
Le soutien aux entreprises AU-DELÀ des frontieres de l’UE et de ses mers . . . . . . . . . . . . . . . . . . . .
L’ESPRIT D’ENTREPRISE et la COMMISSION EUROPEENNE a croissance des revenus et la création d’emplois reposent sur un environnement économiquefavorable aux mesures incitatives en matière de production, d’établissement d’entreprises, d’innovation
L et de prise de risques. Le volontarisme entrepreneurial et l’expansion sur le marché européen peuventêtre également entravés par des réglementations pesantes, des dysfonctionnements de marchés, desobstacles administratifs ainsi que par une approche négative de la prise de risques et de l'esprit d'entreprise.
La dimension des PME estdésormais intégrée au sein des politiques communautaires, et les quelques 20 millions de petites etmoyennes entreprises que compte l'Europe, constituent les cibles principales de bon nombre deprogrammes communautaires.
Nous devons prendre en compte les PME, c’est-à-dire écouter ce qu'elles ont à dire et les aider.
Le réseau comprend 300 centres, actifs dans 42 pays. Ainsi, il défend de manièreproactive les besoins des entreprises auprès de la Commission et encourage l’esprit d’entreprise en Europe.
Erkki Liikanen Membre de la Commission européenne en charge des entreprises et de la société de l'information
Tout SAVOIR sur le réseau
Island epuis sa création en 1987, le réseau des EuroInfo Centres (EIC) est passé de 39 à 300 cen-
Les PME: le cœur de la MISSION es PME ont besoin d'un accès simple, clair et effi-
L cace à la législation, aux programmes et aux opportunités de l'Union européenne...
En poursuivantses principaux objectifs, le réseau offre aux PME informations, conseils et assistance de façon simple etpragmatique.
La mission du réseau est composéed’un quatrième volet qui consiste à fournir à la Commission européenne du feedback sur les mesures affectant les entreprises.
Ces événements et cespublications peuvent revêtir un caractère spécialisé ougénérique et sont organisés dans les langues locales.Chaque année aussi, les EIC répondent directement àprès de 360.000 questions posées par des PME. Ellescouvrent un vaste éventail de domaines comme lacoopération entre entreprises, les programmes de la Commission, les financements et des questions communautaires d’ordre général.
Amélioration (Législation, politiques)
Conseiller Les EIC jouent un rôle consultatif dans un vaste ensemble de secteurs d’activité. Ils disposent de compétences dans des domaines présentant un intérêt spécifiquepour les entreprises, notamment les marchés publics,la coopération entre entreprises, les financements, lesétudes de marché et la législation européenne.Les EIC conseillent également les entreprises quant auxopportunités que représentent les programmes communautaires et la législation européenne déjà envigueur ou encore au stade de proposition.
“Les EIC constituent la pierre angulaire de l’aide communautaire en faveur des PME.
Leur intelligence collective est une source unique et formidable d’informations précieuses qui peuvent avoir un impact direct sur les entreprises.”
Soutenues par un réseau de proximité bien coordonné,les PME peuvent avoir la certitude de bénéficier d'uneaide stratégique, efficace et effective.
ÉTUDE
Le réseau EIC comprend de nombreux spécialistes qui peuvent aider les entreprises à postuler à des projets communautaires et à effectuer les formalités administrativesnécessaires. Certains EIC organisent aussi des missions commercialeset éclairent sur l’ensemble des programmes communautaires qui touchent les pays membres de l’Union, lespays tiers et l’internationalisation.
ÉTUDE
A l’aide d’instruments spécifiques aux EIC,le profil de l’entreprise ainsi que ses demandes ontété diffusées de manière ciblée à certains membresdu réseau.
Les résultats pour l’entreprise roumaine sontsignificatifs: à l’issue d’une série de réunions avec departenaires commerciaux potentiels, quatre contratsont été signés (trois en Slovaquieet un en Hongrie)pour un montant supérieur à 90.000 .
L’assistance fournie par l’EIC à l’entreprise roumainecomprend les services suivants: aide à la coopérationavec d’autres entreprises ; conception et diffusion duprofil de l’entreprise et maintien de la communication entre les parties intéressées.
Les SERVICES offerts par les EIC n raison de leurs liens solides avec la Commissioneuropéenne, les EIC constituent une source d’in-
aient besoin d’aide en matière d’internationalisation ou d’européanisation souhaitent obtenir des produits d'information oude la documentation, ou soient à la recherche d'une analyse précise dumarché ou du pays, les EIC locaux peuvent les aider.
L’entreprise allemandeet son administration de la TVA n’étaient pas d’accord.
Quant à l’entreprise belge, elle a pucontinuer à travailler avec la PME allemande et ne pas perdre l’argent quiaurait dû servir à payer un montant de TVA non récupérable.
“Grâce à l’intervention de l’EIC, une solution rapide et efficace a pu être trouvée… je voudrais donc remercier une nouvelle fois l’EIC pour son travail professionnel.”
Plus de 3000 séminaires ont été organisés par les EIC en2002 en vue d’aider les entreprises à en savoir plus surl’Union européenne.
Types de questions auxquelles les EIC répondentsuite aux demandes des PME
“Depuis près d’un an que nous utilisons le service d’alerte “appels d’offres”, ce dernier s’est avéré un outil très précieux pour notre entreprise, car il nous garantit un moyen additionnel d’accéder aux marchés.”
Une entreprise technologique implantée à Bristol,Owtanet, a décroché un contrat d’un montant de136,400£ auprès de la British Educational Communications and Technology Agency, grâce au service d’alerte“appels d’offres” proposé par l’EIC local.Comme de nombreux autres EIC, l’EIC de Bristol proposeun service d’alerte sur les marchés publics qui permet d’identifier les appels d’offres présentant un intérêt spécifique pour chaque entreprise.
L’alerte est envoyée auxentreprises le jour même de la publication de l’offre,afin qu’elles bénéficient d’un délai de réponse maximal.Ce processus de recherche très sophistiqué dépend enpartie du logiciel utilisé, et dans une plus large mesure,de la capacité du personnel de l'EIC à évaluer les profils de recherche corrects et à surveiller étroitement lesrésultats.
Bien que les informations sur les appels d’offres soientdisponibles gratuitement sur l’Internet, les compétenceset les connaissances des EIC offrent une valeur ajoutéeconsidérable aux entreprises et rendent ce serviceattrayant.
Les entreprises peuvent s’appuyer sur l’EIC,qui leur enverra directement les informations pertinentes, sans devoir mobiliser des ressources précieuses en informatique, en personnel et en savoir-faire.
Le TYPE d’expertise e réseau EIC rassemble un grand nombre de spécialistes dans divers secteurs.
A Luxembourg, les EIC ont organisé deux sessions de formation sur la vente par Internet, sur les problèmes deresponsabilité, sur les droits d’auteur, la confidentialité des données, la sécurité et la protection contre les virus.Plusieurs sources de financements pour les activités de commerce électronique ont été présentées lors d’ateliersorganisés en Belgique.
En Allemagne, 19 manifestations sur les technologies de l’information ont attiré plus de 1000 PME.
Quatre lettresd’information ont été envoyées à près de 17.000 entreprises.
L’accent a été mis sur le fait que le commerce électroniqueest un outil indispensable pour toute entreprise qui souhaite internationaliser ses activités.
Les EIC polonaisontorganisé huit ateliers sur le commerce électronique dans six villes différentes. Ces manifestations ont réuni plusde 500 participants travaillant dans des PME.
Ils ont aussi publié deux guides et cinq newsletters sur le même sujet.
ÉTUDE
Les masques chirurgicaux, un des produits de NOVATEX un large panel d’entreprises européennes pour qu’elles soient prêtes à temps pour le passage à l'euro.
Ilsdevront à nouveau s’atteler à cette tâche lorsque lespays candidats à l’adhésion ou d’autres Etats membres décideront d’adopter la monnaie unique.Les NTIC – La stratégie e-Europe de la Commission viseà renforcer la position de l’Europe dans le domaine desnouvelles technologies de l’information et de la communication. Le réseau EIC a joué un rôle essentiel danscette stratégie en organisant une campagne e-businessqui s’est concentrée sur le commerce électroniquetransfrontalier.
L’EIC a ensuite déterminéquels produits de l’entreprise devaient porter ce symbole. L'EIC a également contacté le ministère de la Santé publique pour savoir ce qui devait être considérécomme instrument médical.
De nombreux produits d’informationsontdisponibles directement auprès des EIC ou surle site web Europa. Par exemple, le guide“Selling to the Public Sector in Europe” quidécrit les règles des marchés publics a ététéléchargé 8200 fois en 2002.
Assurer un service de QUALITÉ our se développer et survivre, les entreprisessont tributaires de services de soutien de qualité.
Les EIC sont constamment encouragés à intégrerdans leur processus de fonctionnement des mesures visant à améliorer la qualité des services offertsaux entreprises. Les activités, actions et outils qui suivent, illustrent le souci des EIC d’assurer un serviceefficace:
La Commission européenne, par le biais de la Direction Générale Entreprises (DG), veille à ce queles EIC maintiennent la qualité de leurs produits etservices en mettant en place une série de contrôleset de mesures.
Des mesures régulières de satisfaction de laclientèle
Chaque EIC fait l’objet d'un audit tous les six mois.L'objectif de cet audit est de maintenir et de développer la qualité du service offert. La Commissionpeut ainsi s’assurer que le réseau apporte des prestations concrètes aux entreprises.
Les procédures de fonctionnement des EIC
Les systèmes de suivi de la clientèle.
ÉTUDE
Deux EIC ont permis à une entreprise belgede conclure un contrat decinq ans pour la fourniture de crème glacée au Portugal.
L'entreprise belgea pris contact avec son EIC local, et l’a informé de son intention d’étendre ses activités, en particulier au Portugal. L’EIC belge a immédiatementaverti ses collègues portugais.
Les EIC portugais ont mené un travail derecherche, et le bureau de Lisbonne a trouvé un partenaire correspondant aux attentes de l’entreprise belge. Après avoir identifié un partenaire et des opportunités d’affaires éventuelles,l’EIC portugais a fourni des informations de base sur la région, le marché, la législation en matière d’investissement et a contribué à faciliteret à maintenir le contact entre les deux sociétés.
Commission qu’elles soient thématiques ou plusgénérales sont déterminés par les besoins du réseauet de ses clients. Ces formations ont pour but detransmettre au personnel des EIC, les connaissanceset techniques nécessaires pour améliorer ou maintenir la qualité de leurs activités.
“Il est important de savoir que l’Euro Info Centre est toujours là, quels que soient vos besoins.
Ses services nous ont permis d’économiser une bonne dose d’énergie, de temps et d’argent.”
Après avoir organisé l’événement,l’EIC a aussi aidé l’entreprise italienne en lui fournissant des informations sur toute une sériede sujets, notamment les obligations en matièredouanière et fiscale et les questions contractuelles.
Le FINANCEMENT du réseau es EIC fonctionnent comme des “joint ventures”entre des organisations locales, régionales ou
La diversité des structures hôtes permet d’hébergerchaque EIC dans la structure la plus adaptée afind’optimiser les points de contact effectifs pour les PME.Cette diversité facilite également l’intégration del’EIC dans le tissu économique local, tout en conservant la dimension internationale du réseau auquel ilappartient.
La volonté d’établir des objectifs communs avec lesorganisations représentatives des entreprises est d’uneimportance cruciale pour la fourniture des services duréseau. Les organisations qui accueillent les réseauxcommunautaires – les structures hôtes – sontpionnières dans ce type de lien et ce mode decollaboration avec l'Union européenne.
Chambres de Commerce 38%
Institutions nationales & régionales 38% Banques & Consultants 16% Fédérations professionnelles 8%
Les EIC au CENTRE des réseaux communautairesde soutien aux entreprises fin d’aider les PME à déterminer où elles peuvent obtenir l'assistance dont elles ont besoin,
Les EIC impliqués dans le projet de coopération localeont développé, en partenariat avec d’autres organismes locaux et régionaux de soutien aux entreprises, un certain nombre d’outils à haute valeur ajoutéepour leurs clients. Pour aider les entreprises à s’orientervers l’agence de soutien la plus adaptée, tous cesréseaux ont mis au point des mécanismes de réorientation et des guides de services.
la Commission examine la possibilité d’aligner davantage les activités des réseaux de soutien aux entreprises présents en Europe. Concrètement, il convientd’instaurer une collaboration plus étroite entre les EIC et les autres réseaux, notamment les Centres Européens d'Entreprise et d'Innovation (CEEI) et les Centres Relais Innovation (CRI).
Les PME ont déjà pu expérimenter une telle collaboration grâce au projet de coopération locale élaborépar la Commission. Cette initiative, qui vise à renforcerla coopération entre les EIC, les autres réseaux et lesacteurs économiques et institutionnels locaux, a permis d’offrir des mesures de soutien plus efficaces auxentreprises, grâce à une meilleure coordination et àune visibilité accrue des services.
FAITS
MARQUANTS
Les EIC de Augsburg, Munich et Nuremberg, en Allemagne, ont créé un site web faisant état des services desoutien en Bavière en collaboration avec plusieurs partenaires, dont un Centre Relais Innovation. Le site webindique aux PME quel réseau ou relais de soutien de leur région leur offrira le service le plus adapté à leurs besoins.Elles peuvent directement entrer en contact avec cette organisation.
En Suède, Pologne, République tchèque, Autricheet Irlande, plusieurs EIC ont conçu avec l’aide de leurspartenaires des sites web communs. Ces sites ont pour mission de faciliter l’accès des PME au réseau de soutienaux entreprises le plus à même de répondre à leurs questions.
Avec le concours de ses partenaires, un EIC italiens’est appuyé sur le succès de son projet EURNET (Réseaueuropéen Toscane), point d’entrée toscan vers l’Europe, pour lancer un site Internet. Ce site comporte desinformations sur les travaux réalisés par les partenaires et mentionne des liens vers des réseaux de soutien auxentreprises.
’élargissement de l’Union européenne déterminera
L le profil de la future Europe et offrira d'énormes ment; et en facilitant l'accès des entreprises aux fournisseurs de services techniques, financiers et marketing.Les EIC ont aussi aidé les entreprises à comprendre quelimpact l’intégration de l’UE aura sur leurs activités, lescontraignant par exemple, à satisfaire à certaines mesures de conformité.
Les PME implantées dans l’UE et dans les pays tiers ontgrandement bénéficié du travail réalisé préalablementpar le réseau dans les pays candidats. Les EIC ont aidéles entreprises: en nouant des contacts pour établir defutures relations commerciales; en stimulant les échanges transnationaux et transfrontaliers entre PME envue d'identifier des intérêts commerciaux communs etdes opportunités de marché découlant de l'élargisse-
Près de 200 EIC ont pris part à une campagne visantà encourager les PME des Etats membres de l’UE, de Norvège, d’Islande et des pays candidats, à appréhender les aspects positifs de l'élargissement.
Aux quatre coins de l'Europe de nombreux séminaires, clubsd'entreprises et ateliers de travail ont été organisésdans le but d’assister les entreprises tout au long du processus d'élargissement.
FAITS
MARQUANTS
Les EIC polonaisont initié et coordonné une série de 50 conférences intitulées “Votre entreprise en Europe”.Organisé en partenariat avec des acteurs publics et privés, ce projet avait pour objectif de renforcer l’approchepositive des PME polonaises face au processus d’intégration, ainsi que de promouvoir les bienfaits de l’adhésionde la Pologne à l’UE.
Au total, 7.500 personnes ont assisté à ces conférences.
Toutes ces conférences ont eu des échos positifs. Les autorités locales et nationales ont d’ailleurs remarqué unimpact positif sur le développement de l'esprit d'entreprise après chacune des manifestations.
Le soutien aux entreprises AU-DELÀ des frontieres de l’UE et de ses mers es Euro Info Centres de Correspondance (EICC)jouent un rôle fondamental dans la relation qui
Le réseau EIC est aussi présent dans les sept régionsultrapériphériques de l’Union Européenne: unit les PME, l’UE et les pays tiers.
Les quatre départements français d’outre-mer Guadeloupe, Martinique, Guyane françaiseetla Réunion Les Iles Canaries, territoire espagnol, et Les îles portugaises des Açoreset de Madère.
Si ces régions sont très éloignées du continent européen (la Guyane française se situe à plus de 9.000 kilomètres de Paris), ce sont des passerellesaidant l’Europeà développer des liens commerciaux avec les pays limitrophes. Les EIC participent en assistant et en soutenant ce développement.
Ce sont également des alliés précieux pour les PMEeuropéennes qui souhaitent étendre leurs activités auxnouveaux marchés d’Europe centrale et orientale età la zone méditerranéenne.
En effet, ils collectent etdiffusent des informations sur les marchés et sur lesréglementations en vigueur dans les pays tiers.
Les EICC jouent un rôle très actif pour la promotion deséchanges entre entreprises et pour la recherche departenaires tant à l’intérieur qu’à l’extérieur de l'UE.
Etablis à partir de 1993, les EICC sont présents en Suisse, en Egypte, en Israël, en Jordanie, au Liban, en Syrie, en Croatie, en Bosnie-Herzégovine, au Kosovoet dans l’Union Serbie-Monténégro.
MARQUANTS
L’EICC du Kosovoa mis au point un nouveau service interactif dénommé “Kosovo Tenders”. Le principe dece site web est d’informer et d’assister les entreprises kosovares et les multinationales des appels d’offres locauxet internationaux lancés au Kosovo, en vue d’accroître le niveau de transparence, l’accessibilité et la neutralitédes marchés publics dans la région.
Cet outil permet aux institutions publiques de diffuser directement, depuis leurs bureaux, les appels d'offresgrâce à une base de données en ligne. A leur tour, les entreprises disposent d’un guide de références synthétique portant sur les offres pour lesquelles elles peuvent soumissionner.
Les EIC et le CYCLE DE VIE DES ENTREPRISES
Démarrage e réseau EIC peut aider une entreprisedans toutes les étapes de sa vie au
Informations juridiques & financières Systèmes de financements communautaires
Recherche de partenaires
Information sur les marchés
Européanisation & Internationalisation Politique environnementale moment du lancement, dans la phase dedéveloppement ou lors de l’acquisition d’uneautre société.
Grâce à l’efficacité de l'effetréseau, en un seul contact avec l’un de ses collègues, un EIC peut avoir accès aux mécanismes nationaux et européens de soutien auxentreprises ainsi qu’aux marchés de 42 pays.La force du réseau réside également dans laqualité des services rendus et dans sa relationprivilégiée avec les institutions européennes.
Les listes de contrôle, les modèles de contrats et la liste des ouvrages disponibles sur ce site sont particulièrement utiles.”
Hans-Alexander Frey, Frey-Dentaltechnik GmbH, Directeur, Allemagne
FAIT
MARQUANT
Des EIC allemands, français, autrichiens et néerlandais en association avec des agences régionales de développementéconomique situées en Espagne et en Finlande, ont réussi à monter un service interactif dédié à la transmissiond’entreprises.
Ce service disponible en six langues éclaire les PME sur le transfert d’activité aux générations suivantes. Structurécomme un manuel, ce service en ligne fournit les conseils essentiels aux anciens et nouveaux propriétaires desociétés en transfert.
Il indique les facteurs de réussite fondamentaux et répertorie les questions et réponses lesplus fréquentes en matière de transmission d'entreprises.
Les coordonnées complètes des Euro Info Centres de tous les pays sont disponibles sur le site: http://europa.eu.int/comm/enterprise/network/eic/eic.html
PUBLICATIONS utiles
Les micro, les petites et les moyennes entreprises (PME) sont le moteur del’économie européenne.
À cetitre, elles sont essentielles pour stimuler la compétitivité et l’emploi.
La nouvelle définition des PME, entrée en vigueur le 1er janvier 2005, franchit un pas décisif vers l’amélioration du contexte commercial pour les PME etvise à promouvoir l’esprit d’entreprise, les investissements et la croissance.Cette définition a été élaborée à l’issue d’une large concertation avec lesacteurs concernés, ce qui démontre qu’écouter les PME est indispensable àla mise en œuvre efficace des objectifs de Lisbonne.
Günter Verheugen Membre de la Commission européenne Chargé des entreprises et de l’industrie
L’importance d’une définition européenne des PME Les objectifs du présent guide
Actualiser les seuils Promouvoir les microentreprises Améliorer l’accès au capital Promouvoir l’innovation et améliorer l’accès à la recherche et au développement (R & D) Prendre en compte les différentes relations entre les entreprises 2.
«La catégorie des micro, petites etmoyennes entreprises (PME) estconstituée des entreprises quioccupent moins de 250 personnes etdont le chiffre d’affaires annueln’excède pas 50 millions d’euros oudont le total du bilan annuel n’excèdepas 43 millions d’euros.»
Extrait de l’article 2 de l’annexe à la recommandation 2003/361/CE
Elles sont toutefois souvent confrontéesaux imperfections du marché.
Les PMErencontrent fréquemment des difficultéspour obtenir des capitaux ou des crédits,en particulier dans la phase du débutd’activité.
Leurs ressources limitéespeuvent aussi réduire l’accès à desnouvelles technologies ou à l’innovation.
C’est pourquoi le soutien aux PME estl’une des priorités de la Commissioneuropéenne en matière de croissanceéconomique, de création d’emplois et decohésion économique et sociale.
L’importance d’une définition européenne des PME
Quel est le soutieneuropéen actuel des PME?
Pour obtenir un aperçu desprincipales possibilités definancement disponibles enfaveur des PMEeuropéennes, veuillezconsulter la page internetsuivante:
Au sein d’un marché unique, dépourvu de frontièresinternes, il est essentiel que les mesures prises enfaveur des PME s’appuient sur une définitioncommuneafin d’améliorer leur cohérence et leurefficacité et de limiter les distorsions deconcurrence.
Cette nécessité s’impose d’autant plusau vu de la profonde interaction entre les mesuresnationales et européennes visant à aider les PMEdans des domaines tels que le développementrégional et le financement de la recherche.
Une recommandation établissant une premièredéfinition commune des PME a été adoptée par la
Elle est entrée en vigueur le 1er janvier 2005 et s’appliquera à tous les programmes, politiques et mesures menés par la Commission en faveur des PME.
Les États membres sont libres d’appliquer ou non ladéfinition, mais la Commission ainsi que la Banqueeuropéenne d’investissement (BEI) et le Fondseuropéen d’investissement (FEI) les invitent àl’appliquer aussi largement que possible.
Les objectifs du présent guide
Ce guide présente les changements apportés par lanouvelle définition et leurs motivations (voirchapitre 1, p. 8).
Il explique ensuite commentdéterminer si une entreprise peut prétendre austatut de PME, au moyen d’une approche graduelle(voir chapitre 2, p. 11).
Puisque l’entreprise européenne moyennen’emploie pas plus de 6 personnes, la plupartpeuvent être considérées comme des PME. Lanouvelle définition prend toutefois en compte lesrelations possibles avec d’autres entreprises.
Danscertains cas, ces relations, en particulier si ellesengendrent des liens financiers significatifs avecd’autres, peuvent impliquer qu’une entreprise n’estpas une PME.
Le premier est constitué d’entrepreneurs à la tête demicro-, petites ou moyennes entreprises, quienvisagent de solliciter une subvention ou un prêtdestiné aux PME. Ces entrepreneurs peuvent aussidésirer savoir si leur entreprise répond aux critèresnécessaires pour bénéficier de dispositions légalespropres aux PME.
Le second public se compose de responsableseuropéens, nationaux, régionaux et locaux chargésde concevoir et de mettre en œuvre les diversplans, de traiter les demandes et de s’assurer queles entreprises répondent aux critères d’éligibilitépour obtenir l’aide proposée.
Des efforts sont également consentis pour faciliter letraitement des candidatures des PME visantl’obtention d’une aide financière ou la participationà des programmes spécifiques.
Un modèle dedéclaration(3) (copie disponible à l’annexe III, p. 40) est mis à la disposition des entreprises, quipeuvent la remplir elles-mêmes.
L’utilisation de la déclaration estfacultative, à la fois pour les entreprises et lesadministrations des États membres, et son contenupeut être adapté pour répondre aux usagesnationaux.
( sur des renseignements relatifs à la qualité de PME d’une entreprise, JO C 118 du 20.5.2003, p. 5 à 15.
Chapitre 1Pourquoi une nouvelle définition?
Pourquoi une nouvelle définition?
Les changements reflètent desdéveloppements économiquesgénéraux survenus depuis 1996 etune prise de conscience croissante desentraves spécifiques auxquelles sontconfrontées les PME.
La nouvelledéfinition est mieux adaptée auxdifférentes catégories de PME et tientdavantage compte des divers types derelation existant entre les entreprises.Elle contribue à promouvoirl’innovation et favorise lespartenariats, tout en garantissant queseules les entreprises qui nécessitentréellement un soutien soient cibléespar les programmes publics.
Actualiser les seuils
L’évolution des prix et de laproductivité nécessitait un ajustementdes seuils financiers (4).
Leuraugmentation significative permettraà un nombre important d’entreprisesde maintenir leur statut de PME et degarantir leur éligibilité dans le cadredes mesures de soutien.
Les seuilsrelatifs à l’effectif conservent leurs
( fixés par la nouvelle définition représentent desmaxima.
Les États membres, la BEI et le FEI peuventéventuellement fixer des seuils plus bas pourorienter les mesures vers une catégorie précise de PME.
Promouvoir les microentreprises De plus en plus de microentreprises sont crééesdans l’ensemble de l’Union.
La nouvelle définitiontient compte de cette évolution en fixant des seuilsfinanciers spécifiques.
Cette distinctionsupplémentaire vise à encourager l’adoption demesures répondant aux problèmes propres auxmicroentreprises, en particulier pendant la phase delancement.
Améliorer l’accès au capital
L’accès au capital est un problème auquel les PMEsont perpétuellement confrontées, en grande partieparce qu’elles sont souvent incapables d’apporterles garanties exigées par les bailleurs de fondstraditionnels.
Pour contribuer à y remédier, lanouvelle définition facilite le financement en fondspropres pour les PME, en accordant un traitementfavorable à certains investisseurs tels que les fondsrégionaux,les sociétés de capital-risqueet lesbusinessangels(5), sans que l’entreprise perde sonstatut de PME (pour plus de détails, voir p. 18 et 19).
Le même principe s’applique aux autoritésautonomes localesavec un budget annuel inférieurà 10 millions d’euros et moins de 5 000 habitants.Elles peuvent investir dans une PME à concurrenced’un certain pourcentage sans défavoriserl’entreprise en question dans le cadre d’unedemande de subvention.
)Les business angelspeuvent être définis comme des individus ou desgroupes d’individus exerçant une activité régulière d’investissement encapital-risque, qui investissent des fonds propres dans des entreprisesnon cotées en bourse [voir article 3, paragraphe 2, point a), del’annexe à la recommandation 2003/361/CE concernant la définitiondes micro, petites et moyennes entreprises, incluse à la fin du présentguide].
Chapitre 1Pourquoi une nouvelle définition?
Promouvoir l’innovation et améliorer l’accès à la recherche et au développement (R & D) Des dispositions spécifiques s’appliquent désormaisaux universitéset aux centres de recherche à butnon lucratifpour leur permettre de prendre uneparticipation financière dans une PME.
Cette collaboration se révèle bénéfique pour lesdeux parties.
Prendre en compte les différentes relations entre les entreprises
L’un des principaux objectifs de la nouvelledéfinition consiste à s’assurer que les mesures desoutien sont uniquement accordées aux entreprisesqui en ont réellement besoin.
Pour cette raison, elleprévoit des méthodes pour calculer les seuilsfinanciers et les seuils relatifs aux effectifs afind’obtenir une image plus réaliste de la situationéconomique d’une entreprise.
À cette fin, unedistinction a été introduite entre différents typesd’entreprise: autonome, partenaire et liée (voirchapitre 2 à la page suivante).
La nouvelle définitioncontient aussi des garanties pour prévenir l’abus dustatut de PME (voir annexe IV, p. 50).
À titre transitoire, lesprogrammescommunautaires quiutilisent actuellement ladéfinition des PME de 1996resteront applicables aubénéfice des entreprises quiétaient considérées commedes PME lors de l’adoptiondesdits programmes.
Lesengagements juridiques prispar la Commission sur labase de ces programmes neseront pas affectés (voirarticle 8, paragraphe 2, dela définition, p. 37).
Des instructions claires sont données sur letraitement à réserver aux relations particulières quiunissent une PME et d’autres entreprises ouinvestisseurs lors du calcul des chiffres relatifs à lasituation financière et aux effectifs de l’entreprise.La nouvelle définition prend essentiellement encompte la capacité d’une PME de recourir à unfinancement extérieur.
Appliquer la nouvelle définition des PME
Sicette participation ne dépasse pas 50 %, la relation unit des entreprisespartenaires(voir point 2.3.2, p. 20).Au-delà de ce seuil, les entreprisessont liées(voir point 2.3.3, p. 23).
En fonction de la catégorie danslaquelle s’inscrit votre entreprise, vousdevrez éventuellement inclure desdonnées provenant d’une ou plusieursautres entreprises lors du calcul de vospropres données.
Lesentreprises qui les dépassent perdentleur statut de PME.
Chapitre 2Appliquer la nouvelle définition des PME
Suis-je une entreprise? (article 1) (*)
La formulation n’est pas nouvelle.
Elle reflète laterminologie utilisée par la Cour européenne dejustice dans ses décisions.
En figurant officiellementdans la recommandation, la portée de la nouvelledéfinition des PME est désormais clairementdélimitée.
Les activités exercées à titre individuel, lessociétés familiales, les partenariats et les associationsrégulièrement impliquées dans une activitééconomique peuvent donc être considérés commedes entreprises.
Le facteur déterminant est l’activité économique etnon la forme juridique.
Quels sont les nouveaux seuils? (article 2)
Après avoir vérifié votre qualité d’entreprise, vousdevez déterminer vos données en fonction des troiscritères suivants:
• les effectifs;• le chiffre d’affaires annuel;• le bilan annuel.
En comparant vos données aux seuils fixés pour lestrois critères, vous serez en mesure de déterminer sivous êtes une micro, une petite ou une moyenneentreprise.
(*) Les numéros d’article se réfèrent à l’annexe à la recommandation de la Commission du 6 mai 2003 (voir annexe II, p. 32).
Quelles données dois-jeutiliser?
Il convient de souligner que, s’il est obligatoire derespecter les seuils relatifs aux effectifs, une PME peutchoisir de se conformer soitau seuil du chiffred’affaires, soit au seuil du bilan.
Elle ne doit pasforcément satisfaire aux deuxcritères et peut dépasserl’un d’entre eux sans pour autant perdre son statut.
La nouvelle définition autorise ce choix parce que lechiffre d’affaires des entreprises actives dans lecommerce et la distribution est par nature plusélevé que celui du secteur manufacturier.
Lapossibilité de choisir entre ce critère et celui du totalbilantaire, qui reflète l’ensemble de la richessed’une entreprise, garantit que des PME impliquéesdans des activités économiques différentesbénéficient d’un traitement équitable.
Pour effectuer les calculsrelatifs aux effectifs et à lasituation financière, vousdevez utiliser les donnéescontenues dans vos dernierscomptes annuels clôturés.Pour les entreprisesrécemment créées qui nepossèdent pas encore decomptes annuels clôturés, ilconvient de procéder à uneestimation réaliste et debonne foi des donnéespertinentes en coursd’exercice financier (voirarticle 4, p. 36).
Comme l’illustre le tableau de la page 14, lacatégorie des micro, petites et moyennesentreprises se compose d’entreprises qui emploientmoins de 250 personnes et dont le chiffre d’affairesannuel ne dépasse pas 50 millions d’euros ou dontle total bilantaire n’excède pas 43 millions d’euros.
POUR DÉFINIR LES PME
EFFECTIFS
Chapitre 2Appliquer la nouvelle définition des PME
Dans cette catégorie: les petites entreprises sont définies comme desentreprises qui emploient moins de 50 personnes etdont le chiffre d’affaires annuel ou le total du bilanannuel n’excède pas 10 millions d’euros; les microentreprises sont définies comme desentreprises qui emploient moins de 10 personnes etdont le chiffre d’affaires annuel ou le total du bilanannuel n’excède pas 2 millions d’euros.
LES NOUVEAUX SEUILS (article 2) ou
Chiffre d’affaires annuel
Petite
Quelle est la définitiond’un «employé»?
L’effectif est un critère initial essentiel pourdéterminer dans quelle catégorie s’inscrit une PME.Il couvre le personnel employé à temps plein, àtemps partiel ou de manière saisonnière et il inclutles catégories suivantes: —les salariés;—les personnes travaillant pour l’entreprise, ayantun lien de subordination avec elle et assimilées àdes salariés au regard du droit national;—les propriétaires exploitants;—les associés exerçant une activité régulière dansl’entreprise et bénéficiant d’avantages financiersde la part de l’entreprise.
Les apprentis ou les étudiants en formationprofessionnelle bénéficiant d’un contratd’apprentissage ou de formation professionnelle nesont pascomptabilisés dans l’effectif.
Les congésparentaux ou de maternité ne sont pas non pluscomptabilisés.
Les règles nationales enmatière de législation dutravail s’appliquent.
Ellesdiffèrent d’un pays à l’autreen ce qui concerne, parexemple, le personneltemporaire engagé commesous-traitant indépendantou par le biais d’uneagence de travailintérimaire.
Vous devezcontacter vos autorités pourdéterminer comment votrelégislation nationale définitle terme «employé».
Pour obtenir les coordonnées devos instances nationales, veuillezvous rendre sur le site: europa.eu.int/comm/ employment_social/esf2000/ contacts-fr.html
Le chiffre d’affaires annuel est déterminé en calculantle bénéfice perçu par votre entreprise pendantl’exercice considéré, résultant des ventes effectuées etdes services prestés, après paiement de toute charge.Le chiffre d’affaires s’entend hors taxe sur la valeurajoutée (TVA) et hors autres taxes indirectes (6).
Le total du bilan annuel se réfère à la valeur des principaux actifs de votre entreprise (7
)Voir article 28 de la directive 78/660/CEE du Conseil du 25 juillet 1978fondée sur l’article 54, paragraphe 3, point g), du traité et concernantles comptes annuels de certaines formes de sociétés, JO L 222 du14.8.1978, p. 11 à 31.)Pour plus de détails, voir l’article 12, paragraphe 3, de la directive78/660/CEE du Conseil du 25 juillet 1978 fondée sur l’article 54,paragraphe 3, point g), du traité et concernant les comptes annuels decertaines formes de sociétés, JO L 222 du 14.8.1978, p. 11 à 31.
Chapitre 2Appliquer la nouvelle définition des PME
Que dois-je encore prendre en considération pour calculermes données?
Pour calculer vos données personnelles, vous devezdéterminer si votre entreprise est autonome(deloin la catégorie la plus courante), partenaireouliée.Pour ce faire, vous devez tenir compte detoute relation entretenue avec d’autres entreprises.En fonction de la catégorie à laquelle appartientvotre entreprise, vous devrez alors ajouter à vosdonnées quelques-unes ou l’intégralité des donnéesde ces entreprises.
Les calculs appliqués à chaquetype d’entreprise sont différents et permettent dedéterminer si vous répondez aux divers plafondsfixés dans la définition des PME.
Les entreprises qui rédigent des comptes consolidésou qui sont incluses dans les comptes d’uneentreprise qui y procède sont généralementconsidérées comme liées.
Définition
Si votre entreprise dépasseles seuils de l’effectif ou dela situation financièrependant l’exerciceconsidéré, sa situation n’ensera pas affectée.
Vousconserverez le statut de PME avec lequel vous avezcommencé l’année.Toutefois, vous perdrezvotre statut si vousdépassez les seuils pendantdeux exercices comptablesconsécutifs.
Inversement,vous obtiendrez le statut de PME si vous étiez autrefoisune grande entreprise et sivous tombez sous les seuilsfixés pendant deux exercicescomptables consécutifs (8)(voir article 4, paragraphe 2, p. 36).
— vous détenez une participation de moins de 25 % du capital ou des droits de vote (le plusélevé des deux facteurs) d’une ou plusieursautres entreprises et/ou des tiers ne détiennentpas de participation de 25 % ou plus de votrecapital ou de vos droits de vote (le plus élevé desdeux facteurs).
Si vous êtes autonome, vous n’êtes ni partenaire niliée à une autre entreprise (voir article 3,paragraphe 1, p. 35).
)Lorsque vous remplirez le modèle de déclaration, vous devrez indiquersi vos données ont connu des modifications par rapport à l’exercicecomptable précédent, susceptibles d’entraîner un glissement decatégorie pour votre entreprise (micro-, petite, moyenne ou grande)(voir modèle de déclaration à la fin du présent guide).
ENTREPRISES AUTONOMESMon entreprise détient moins de 25 % (capital ou droits de vote) d’une autre entreprise et/ou une autre entreprise détient moins de 25 % de la mienne.
Remarque:il est possible de cumuler plusieursinvestisseurs détenant chacun une participationinférieure à 25 % dans votre entreprise et dedemeurer malgré tout autonome, pour autant queces investisseurs ne soient pas liés les uns aux autresau sens du point 2.3.3 («entreprises liées»).
Si lesinvestisseurs sont liés, vous pourriez être considéréecomme entreprise partenaire ou liée, en fonction devotre situation individuelle (voir graphique illustratif,p. 30).
Déterminer les données de mon entreprise(article 6, paragraphe 1)
Si vous êtes une entreprise autonome, vous devezuniquement utiliser le nombre d’employés et lesdonnées financières contenus dans vos comptesannuels pour vérifier si vous respectez les seuilsmentionnés au point 2.2, p. 12.
Chapitre 2Appliquer la nouvelle définition des PME
Qui sont les investisseurs institutionnels?
Vous pouvez conserver votre statut d’entrepriseautonome, donc dépourvue d’entreprise partenaire,même si le seuil de 25 % est atteint ou dépassé parl’un des investisseurs suivants:
— investisseurs institutionnels, y compris lesfonds de développement régional;
— autorités locales autonomes ayant un budgetannuel inférieur à 10 millions d’euros etmoins de 5 000 habitants.
Il est possible de rester autonome malgré laprésence d’un ou plusieurs des investisseurssusmentionnés.
Chacun d’entre eux peut avoir uneparticipation maximale de 50 % dans votreentreprise, pour autant qu’ils ne soient pas liés lesuns aux autres (voir la notion d’entreprise liée aupoint 2.3.3, p. 23).
La Commission européennene définit pas officiellementle concept d’«investisseur institutionnel».
Ils sontgénéralement considéréscomme des investisseurs quiéchangent des volumes detitres importants pour lecompte d’un grand nombrede petits investisseursindividuels et qui n’ontaucune implication directedans la gestion desentreprises dans lesquellesils investissent.
Les fondscommuns de placement oules fonds de pension, parexemple, peuvent êtreconsidérés comme desinvestisseurs institutionnels.
Il est entendu que chaque investisseur exerce sesdroits d’actionnaire, mais ne peut les outrepasser etinfluencer la gestion de l’entreprise, au sens del’article 3, paragraphe 3, de la définition(«entreprises liées»).
La participationfinancière des business angels dans une entreprise doit être inférieure à1 250 000 euros.
Petite autoritélocaleautonome
Chapitre 2Appliquer la nouvelle définition des PME
Ce type de relation décrit la situation desentreprises qui établissent des partenariats financiersmajeurs avec d’autres entreprises, sans que les unesexercent un contrôle réel direct ou indirect sur lesautres.
Les partenaires sont des entreprises qui nesont ni autonomes ni liées les unes aux autres.
Définition
Vous êtes une entreprise partenaire si:
— vous détenez une participation égale ousupérieure à 25 % du capital ou des droits devote d’une autre entreprise et/ou une autreentreprise détient une participation égale ousupérieure à 25 % des vôtres;
— vous n’êtes pas liée à une autre entreprise (voirpoint 2.3.3, p. 23).
Ceci signifie notamment quevos droits de vote dans l’autre entreprise (ou viceversa) n’excèdent pas 50 %.
ENTREPRISES PARTENAIRESMon entreprise détient au moins 25 %, mais pas plus de 50 %, d’une autre entreprise et/ou une autre entreprise détient au moins 25 %, mais pas plus de 50 %, de la mienne.
Déterminer les données de mon entreprise(article 6, paragraphes 2, 3 et 4)
Que faire des données de la partenaire de ma partenaire?
Si vous êtes une entreprise partenaire, vous devezajouter à vos propres données une proportiondeseffectifs et des détails financiers de l’autre entrepriseafin de déterminer votre éligibilité au statut de PME.Cette proportion doit refléter le pourcentage desparts ou des droits de vote détenus (le plus élevédes deux facteurs).
Si vous détenez une participation de 30 % dans uneautre entreprise, vous ajoutez donc 30 % de seseffectifs, de son chiffre d’affaires et de son bilan àvos propres chiffres.
Si vous avez plusieursentreprises partenaires, le même type de calcul doitêtre effectué pour chaque entreprise partenairesituée immédiatement en amont ou en aval de lavôtre.
Le cas des organismes publics (article 3,paragraphe 4)
Que faire si ma partenaireest liée à une autreentreprise?
Les investisseurs énumérés aux pages 18 et 19,comme les universités ou les autorités localesautonomes, auxquels la législation nationale confèrele statut d’organisme public, ne sont pas concernéspar cette règle.
Ils peuvent détenir une participationcomprise en 25 et 50 % dans une entreprise sanspour autant lui faire perdre son statut de PME.
Dans ce cas, 100 % desdonnées de l’entreprise liéedoivent être incluses dansles données de votreentreprise partenaire (voirpoint 2.3.3, p. 23).
Chapitre 2Appliquer la nouvelle définition des PME
Comment calculer les données des entreprises partenaires?
(Les pourcentages exprimés ci-dessous sont transmis à titre purement indicatif.
D’autresexemples figurent à l’annexe I.)
Mon entreprise A détient 33 % de C et 49 % de D, tandis que Bpossède une participation de 25 % dans mon entreprise.Pour calculer mes effectifs et mes données financières, j’ajoute lespourcentages pertinents des données de B, C et D à mes donnéestotales.
MON TOTAL = 100 % de A + 25 % de B + 33 % de C + 49 % de D.
Suis-je une entreprise liée? (article 3, paragraphe 3)
Ce type de relation correspond à la situationéconomique d’entreprises qui constituent ungroupepar le contrôle direct ou indirect de lamajorité des droits de vote d’une entreprise par uneautre ou par la capacité d’exercer une influencedominantesur une entreprise.
De tels cas sontdonc moins fréquents que les deux premièrescatégories.
Définition
Deux entreprises ou plus sont liées lorsqu’ellesentretiennent l’une des relations suivantes:
— une entreprise détient la majorité des droits devote des actionnaires ou des associés d’une autreentreprise;
— une entreprise a le droit de nommer ou derévoquer la majorité des membres de l’organed’administration, de direction ou de surveillanced’une autre entreprise;
— une entreprise a le droit d’exercer une influencedominante sur une autre en vertu d’un contratconclu avec celle-ci ou d’une clause des statutsde celle-ci;
— une entreprise est en mesure, en vertu d’unaccord, de contrôler seule la majorité des droitsde vote des actionnaires ou des associés d’uneautre entreprise.
La filiale détenue à 100 % est un exemple typiqued’entreprise liée.
Chapitre 2Appliquer la nouvelle définition des PME
Qu’en est-il des franchises?
ENTREPRISES LIÉESMon entreprise détient plus de 50 % des droits de vote des actionnaires ou des associés d’une autre entreprise et/ou une autre entreprise détient plus de 50 % des miens.
M on e entrepris
Deux entreprises unies parune franchise ne sont pasforcément liées.
Toutdépend des termes dechaque accord de franchiseindividuel.
Les entreprisessont uniquementconsidérées comme liées sil’accord de franchise inclutl’une des quatre relationsénumérées à la pageprécédente.
Déterminer les données de mon entreprise(article 6, paragraphes 2, 3 et 4)
L’intégralité des données de l’entreprise liée doitêtre ajoutée à celles de votre entreprise pourdéterminer si vous respectez les seuils des effectifset de la situation financière déterminés par ladéfinition.
Une entreprise sait généralement d’emblée si elleest liée parce que la loi exige dans la plupart des États membres d’établir des comptes consolidés oude figurer par consolidation dans les comptes d’uneautre entreprise.
Si vous n’établissez pas de comptes consolidés et sil’entreprise à laquelle vous êtes liée est aussi liée enchaîne à d’autres entreprises, vous devez ajouter100 % des données de toutes ces entreprises liéesaux vôtres.
Comment calculer les données des entreprises liées
(Les pourcentages exprimés ci-dessous sont transmis à titre purement indicatif.
D’autresexemples figurent à l’annexe I.)
Mon entreprise A détient 51 % de C et 100 % de D, tandis que Bpossède une participation de 60 % dans mon entreprise.Puisque la participation est supérieure à 50 % dans tous les cas,j’inclus 100 % des données de chacune des autres entreprisesconcernées pour calculer mes effectifs et mes données financières.
MON TOTAL = 100 % de A + 100 % de B + 100 % de C + 100 % de D.
( on entreprise
La définition est un outil important pour la mise en œuvre de mesures etde programmes efficaces visant à soutenir le développement et la réussitede PME.
C’est pourquoi les États membres, la Banque européenned’investissement et le Fonds européen d’investissement sont invités àl’appliquer le plus largement possible.
Nous espérons que le présent guide sera utile aux PME désireuses debénéficier des mesures instaurées par les autorités européennes,nationales, régionales et locales en vertu de cette nouvelle définition.
Des précisions ultérieures pourraient être apportées à la nouvelledéfinition et la Commission l’adaptera, le cas échéant, dans les prochainesannées pour tenir compte de l’expérience et des développementséconomiques observés dans l’Union européenne.
Le texte de la recommandation de 2003 de la Commission et le modèlede déclaration sont disponibles à partir de la page 32.
Texte de la recommandation III.
Modèle de déclaration
Une communication contenant le modèlede déclaration a été publiée au Journalofficiel de l’Union européenne C 118 du 20mai 2003.
Depuis lors, elle a fait l’objetde deux corrections.
Annexe I •Exemples illustratifs
Mon entreprise A est liéeàl’entreprise B, car B détient60 % de mon entreprise.Mais B a aussi deuxentreprises partenaires,C et D, qui détiennentrespectivement 32 % et 25 % de B.
Partenaires
Pour calculer mes données,je dois ajouter 100 % desdonnées de B, plus 32 %des données de C et 25 %des données de D auxdonnées de ma propreentreprise.
Entreprise C
Entreprise D
MON TOTAL= 100 % de A + 100 % de B + 32 % de C+ 25 % de D.
Entreprise B
Mon entreprise A
Les entreprises B et C sonttoutes deux partenairesdemon entreprise A étant donnéqu’elles ont chacune 38 %des parts de mon entreprise.Mais B est aussi liéeà D parla possession de 60 % de sesparts et C et E sontpartenairesà hauteur de 40 %.
Pour calculer mes données,je dois ajouter, d’une part, 38 % des données cumuléesde B et D (parce que B et Dsont liées) et, d’autre part,seulement 38 % des donnéesde l’entreprise C aux donnéesde mon entreprise.
Je ne doispas prendre en compte lesdonnées de E parce que cetteentreprise partenaire estsituée immédiatement enamont de mon entreprise(voir encadrés p. 21).
Autonomes àpremière vue,mais liées parun groupe.
Entreprise D
Mon entreprise A
Pour calculer mesdonnées, à premièrevue,A resterait autonomecar chaque investisseurpossède moins de 25 %de mon entreprise.
Mais,étant donné que B, C et D sont liées entre elles, entant que groupe,ellespossèdent 60 % de monentreprise.
C’est pourquoije dois ajouter 100 % desdonnées de B, C et D auxdonnées de monentreprise.
MON TOTAL: 100 % de A + 100 % de B + 100 % de C + 100 % de D.
Mesures pour prévenir l’abus de la définition
RECOMMANDATION DE LA COMMISSION du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises
(Texte présentant de l'intérêt pour l'EEE)
LA COMMISSION DES COMMUNAUTÉS EUROPÉENNES, vu le traité instituant la Communauté européenne, et notamment son article 211, deuxième tiret, considérant ce qui suit: prendre en considération un certain nombre de difficultés d'interprétation qui sont apparues lors de son application ainsi que les observations reçues des entreprises.
Compte tenu du nombre de modifications qu'il est nécessaire d'apporter à la recommandation 96/280/CE, et par souci de clarté, il y a lieu de remplacer ladite recommandation.
Il convient également de préciser que, conformément aux articles 48, 81 et 82 du traité tels qu'interprétés par la Cour de justice des Communautés européennes, il y a lieu de considérer comme entreprise toute entité, indépendamment des a forme juridique, exerçant une activité économique, y compris notamment les entités exerçant une activité artisanale et d'autres activités à titre individuel ou familial, les sociétés de personnes ou les associations qui exercent régulièrement une activité économique.
En outre, il a été considéré que le respect d'une même définition par la Commission, les États membres, la Banque européenne d'investissement (BEI) et le Fonds européen d'investissement (FEI) renforcerait la cohérence et l'efficacité de l'ensemble des politiques visant les PME et limiterait ainsi les risques de distorsion de concurrence.
Le critère du nombre de personnes occupées (ci-après dénommé «critère de l'effectif») reste certainement l'un des plus significatifs et doit s'imposer comme critère principal, mais l'introduction d'un critère financier est un complément nécessaire pour appréhender la véritable importance d'une entreprise, ses performances et sa situation par rapport à la concurrence.
Il ne serait pas souhaitable pour autant de retenir comme seul critère financier celui du chiffre d'affaires, notamment parce que le chiffre d'affaires des entreprises du commerce et de la distribution est par nature plus élevé que celui du secteur manufacturier. Le critère du chiffre d'affaires doit donc être combiné avec celui du total du bilan qui reflète l'ensemble de la richesse d'une entreprise, l'un des deux critères pouvant être dépassé.
(5) moyennes entreprises (2). Outre la nécessaire adaptation aux évolutions économiques, telle que prévue à l'article 2 de l'annexe de ladite recommandation, il convient de
Dans le but de ne pas restreindre indûment le bénéfice de l'application de la définition, il convient de procéder à une actualisation tenant compte à la fois de l'évolution des prix et de celle de la productivité.
(6) physiques ou groupes de personnes physiques ayant une activité régulière d'investissement en capital à risque (business angels) est mentionné spécifiquement parce que, par comparaison avec les autres investisseurs en capital à risque, leur capacité à conseiller les nouveaux entrepreneurs de façon pertinente constitue un apport précieux.
Leur investissement en capital propre apporte aussi un complément à l'activité des sociétés de capital à risque, en fournissant des montants plus réduits à des stades précoces de la vie de l'entreprise.
Dans un souci de simplification notamment pour les États membres et pour les entreprises, il convient pour définir les entreprises liées de reprendre, lorsqu'elles sont adaptées à l'objet de la présente recommandation, les
S'agissant des seuils pour le total du bilan, en l'absence d'élément nouveau, il est justifié de maintenir l'approche consistant à appliquer aux seuils de chiffre d'affaires un coefficient fondé sur le rapport statistique existant entre ces deux variables.
L'évolution statistique constatée implique une augmentation plus forte du seuil de chiffre d'affaires.
Ce coefficient est très proche de 1 dans le cas de micro et petites entreprises.
2001/65/CE du Parlement européen et du Conseil (2).
À la suite de l'approbation en juin 2000 par le Conseil européen de Santa Maria da Feira de la charte européenne des petites entreprises, il y a lieu, en outre, de mieux définir les microentreprises, qui constituent une catégorie de petites entreprises particulièrement importante pour le développement de l'esprit d'entreprise et pour la création d'emplois.
Afin de limiter au strict nécessaire l'examen de ces situations, il convient de restreindre la prise en compte de ces relations aux cas de sociétés exerçant des activités dans le même marché en cause ou dans des marchés contigus, en se référant, lorsque nécessaire, à la définition de la Commission du marché en cause ayant fait l'objet de la communication de la Commission sur la définition du marché en cause aux fins du droit communautaire de la concurrence (4).
Afin de mieux appréhender la réalité économique des PME et d'exclure de cette qualification les groupes d'entreprises dont le pouvoir économique excéderait celui d'une PME, il convient de distinguer les différents types d'entreprises, selon qu'elles sont autonomes, qu'elle sont des participations qui n'impliquent pas de position de contrôle (entreprises partenaires), ou qu'elles sont liées à d'autres entreprises. Le degré indiqué dans la recommandation 96/280/CE de 25 % de participation en dessous duquel une entreprise est considérée comme autonome est maintenu.
Annexe II •Texte de la recommandation
(15) b) de prendre les mesures nécessaires en vue d'utiliser les classes de taille énoncées à l'article 7 de l'annexe, en particulier lorsqu'il s'agit de dresser le bilan de leur utilisation d'instruments financiers communautaires.
Il convient de préciser la composition de l'effectif pertinent pour la définition des PME.
Dans le souci d'encourager le développement de la formation professionnelle et les formations en alternance, il convient de ne pas comptabiliser pour le calcul de l'effectif les apprentis et les étudiants ayant un contrat de formation professionnelle.
De même, les congés de maternité ou congés parentaux, ne devraient pas être comptabilisés.
Les seuils indiqués à l'article 2 de l'annexe représentent des maxima.
Les États membres, la BEI et le FEI peuvent fixer des seuils inférieurs.
Ils peuvent également ne retenir que le seul critère de l'effectif pour la mise en œuvre de certaines de leurs politiques, à l'exception toutefois des domaines couverts par les diverses règles en matière d'aides d'État.
Les différents types d'entreprises définis en fonction des relations avec d'autres entreprises correspondent à des degrés d'intégration objectivement différents.
Il est donc approprié d'appliquer des modalités différenciées à chacun de ces types d'entreprises afin de procéder au calcul des quantités représentant leur activité et leur pouvoir économique,
La présente recommandation remplace la recommandation 96/280/CE à compter du 1er janvier 2005.
Les États membres, la BEI et le FEI sont destinataires de la présente recommandation.
Ils sont invités à informer la Commission au plus tard le 31 décembre 2004 des mesures qu'il sont prises pour se conformer à la présente recommandation, et au plus tard le 30 septembre 2005, des premiers résultats de son application.
Fait à Bruxelles, le 6 mai 2003.
Erkki LIIKANEN a) de se conformer au titre I de l'annexe pour l'ensemble de leurs programmes destinés à des entreprises moyennes, des petites entreprises ou des microentreprises;
DÉFINITION DES MICRO, PETITES ET MOYENNES ENTREPRISES ADOPTÉE PAR LA COMMISSION
Est considérée comme entreprise toute entité, indépendamment des a forme juridique, exerçant une activité économique. Sont notamment considérées comme telles les entités exerçant une activité artisanale ou d'autres activités à titre individuel ou familial, les sociétés de personnes ou les associations qui exercent régulièrement une activité économique.
Types d'entreprises pris en considération pour le calcul de l'effectif et des montants financiers
Est une «entreprise autonome» toute entreprise qui n'est pas qualifiée comme entreprise partenaire au sens du paragraphe 2 ou comme entreprise liée au sens du paragraphe 3.
Sont des «entreprises partenaires» toutes les entreprises qui ne sont pas qualifiées comme entreprises liées au sens du paragraphe 3 et entre lesquelles existe la relation suivante: une entreprise (entreprise en amont) détient, seule ou conjointement avec une ou plusieurs entreprises liées au sens du paragraphe 3, 25 % ou plus du capital ou des droits de vote d'une autre entreprise (entreprise en aval).
Une entreprise peut toutefois être qualifiée d'autonome, donc n'ayant pas d'entreprises partenaires, même si le seuil de 25 % est atteint ou dépassé, lorsque l'on est en présence des catégories d'investisseurs suivants, et à la condition que ceux-ci ne soient pas, à titre individuel ou conjointement, liés au sens du paragraphe 3 avec l'entreprise concernée: a) sociétés publiques de participation, sociétés de capital à risque, personnes physiques ou groupes de personnes physiques ayant une activité régulière d'investissement en capital à risque (business angels) qui investissent des fonds propres dans des entreprises non cotées en bourse, pourvu que le total de l'investissement desdits business angels dans une même entreprise n'excède pas 12 50 000 euros; b) universités ou centres de recherche à but non lucratif; c) investisseurs institutionnels y compris fonds de développement régional; d) autorités locales autonomes ayant un budget annuel inférieur à 10 millions d'euros et moins de 5 000 habitants.
Les entreprises peuvent établir une déclaration relative à leur qualification d'entreprise autonome, partenaire ou liée, ainsi qu'aux données relatives aux seuils énoncés dans l'article 2.
Cette déclaration peut être établie même si la dispersion du capital ne permet pas de savoir précisément qui le détient, l'entreprise déclarant de bonne foi qu'elle peut légitimement présumer ne pas être détenue à 25 % ou plus par une entreprise ou conjointement par des entreprises liées entre elles ou à travers des personnes physiques ou un groupe de personnes physiques. De telles déclarations sont effectuées sans préjudice des contrôles ou vérifications prévues par les réglementations nationales ou communautaires.
Données à retenir pour le calcul de l'effectif et des montants financiers et période de référence
Le montant du chiffre d'affaires retenu est calculé hors taxe sur la valeur ajoutée (TVA) et hors autres droits ou taxes indirects.
Dans le cas d'une entreprise nouvellement créée et dont les comptes n'ont pas encore été clôturés, les données à considérer font l'objet d'une estimation de bonne foi en cours d'exercice.
L'effectif correspond au nombre d'unités de travail par année (UTA), c'est-à-dire au nombre de personnes ayant travaillé dans l'entreprise considérée ou pour le compte de cette entreprise à temps plein pendant toute l'année considérée.
Le travail des personnes n'ayant pas travaillé toute l'année, ou ayant travaillé à temps partiel, quelle que soit sa durée, ou le travail saisonnier, est compté comme fractions d'UTA.
L'effectif est composé: a) des salariés; b) des personnes travaillant pour cette entreprise, ayant un lien de subordination avec elle et assimilées à des salariés au regard du droit national; c) des propriétaires exploitants; d) des associés exerçant une activité régulière dans l'entreprise et bénéficiant d'avantages financiers de la part de l'entreprise.
Les apprentis ou étudiants en formation professionnelle bénéficiant d'un contrat d'apprentissage ou de formation professionnelle ne sont pas comptabilisés dans l'effectif.
La durée des congés de maternité ou congés parentaux n'est pas comptabilisée.
Détermination des données de l'entreprise
À celles-ci sont agrégées proportionnellement les données des éventuelles entreprises partenaires de ces entreprises liées, situées immédiatement en amont ou en aval de celles-ci, si elles n'ont pas déjà été reprises dans les comptes consolidés dans une proportion au moins équivalente au pourcentage défini au paragraphe 2, deuxième alinéa.
Statistiques
La Commission prend les mesures nécessaires pour présenter les statistiques qu'elle établit selon les classes d'entreprises suivantes: a) 0 à 1 personne; b) 2 à 9 personnes; c) 10 à 49 personnes; d) 50 à 249 personnes.
Les engagements juridiques pris par la Commission sur la base de ces programmes ne seront pas affectés.
La présente communication vise à encourager l'application de la recommandation 2003/361/CE (1) de la Commission concernant la définition des petites et moyennes entreprises (PME), qui remplace la recom- mandation 96/280/CE du 3 avril 1996.
Favoriser le développement de telles politiques est l'objectif principal de la nouvelle recommandation de la Commission concernant la définition des PME.
L'avant-projet a en outre fait l'objet de deux consultations ouvertes sur Internet.
Après des travaux qui ont duré plus d'un an, c'est un quasi-consensus qui a pu se dégager, malgré la diversité des objectifs poursuivis.
(2) Décision 2000/690/CE de la Commission du 8 novembre 2000 instituant un groupe politique d'entreprise (JO L 285 du 10.11.2000, p. 24).
Le modèle peut, à cette fin, être utilisé sous la forme en annexe.
Il peut aussi être complété, simplifié ou adapté pour tenir compte des habitudes culturelles nationales en matière administrative.
Afin de maximiser l'effet de simplification, il serait évidemment souhaitable que le même modèle de déclaration établi par un État membre soit utilisé pour toutes les démarches administratives dans cet État membre pour lesquelles la qualité de PME est requise.
Par conséquent, l'attention est appelée sur le fait que tout autre modèle de déclaration ayant le même objet devra tenir compte de toutes les dispositions du texte de la recommandation pour déterminer la qualité de micro, petite ou moyenne entreprise de l'entreprise requérante, au sens de cette recommandation.
C'est en effet le texte de la recommandation et non celui de la déclaration qui détermine les conditions relatives à la qualité de PME.
Compte tenu des délais d'entrée en vigueur d'une telle modification éventuelle, cette adaptation pourrait probablement être concomitante avec l'éventuelle modification future de la recommandation relative à la définition des PME, en application de l'article 9 de son annexe.
Annexe III •Modèle de déclaration
Annexe III •Modèle de déclaration
Annexe III •Modèle de déclaration
Annexe III •Modèle de déclaration
Rectificatif
À la page 8 du Journal officiel, dans la note explicative relative auxtypes d’entreprises pris en considération pour le calcul de l’effectif etde montants financiers, sous le point «Type 2: L’entreprisepartenaire», les deux premiers tirets du deuxième alinéa sontremplacés par le texte suivant:
«— elle possède une participation ou des droits de vote supérieursou égaux à 25 % dans celle-ci, ou cette autre entreprise détientune participation ou des droits de vote supérieurs ou égaux à 25 % dans l’entreprise requérante, et
— les entreprises ne sont pas des entreprises liées au sens décrit cidessous, ce qui signifie, entre autres, que les droits de vote del’une dans l’autre n’excèdent pas 50 %, et»
Au premier alinéa, première phrase, du point «Type 3: L’entrepriseliée», les termes «du capital ou» sont supprimés.
Annexe IV •Mesures pour prévenir l’abus de la définition Annex IV •Model Declaration
Mesures destinées à empêcher des abus de la définition
L’un des principaux objectifs de la nouvelle définition est de garantirque les mesures d’aide sont accordées uniquement aux entreprisesqui en ont vraiment besoin.
Il importe de souligner que la définitioncontient plusieurs mesures antidétournement conçues pour réserverles avantages des programmes d’aide aux PME aux vraies PME.
À cetégard, l’approche simplifiée du présent guide ne doit pas servir àjustifier une architecture d’entreprise artificielle destinée à contournerla définition.
Ainsi, une entreprise réunissant par exemple trois investisseurs, dontchacun possède 20 % de son capital ou des droits de vote, ne serapas considérée comme autonome, mais liée à un grouped’entreprises si ces trois investisseurs sont euxmêmes liés l’un àl’autre soit directement, soit par le biais d’une ou de plusieursentreprises (voir l’article 3 de la définition et l’exemple figurant à lapage 30).
Les relations entre entreprises par le biais de personnes physiquessont aussi prises en compte dans le calcul des données concernantune entreprise si:
— les entreprises en question sont liées à la personne physique ausens de l’article 3, paragraphe 3, de la définition;— elles opèrent sur le même marché ou des marchés contigus (voirarticle 3, paragraphe 3, pour la définition d’un «marchécontigu»).
Un marché unique pour les marchandises
La libre circulation des marchandises est l’une des quatre «libertés» instaurées par le traité de Rome.
Les autres concernent les personnes, les services et les capitaux.
Les «marchandises» couvrent un large éventail de produits comprenant les produits énergétiques (par exemple, le gaz et l’électricité), industriels, agricoles, alimentaires et bien d’autres encore.
Les marchandises doivent pouvoir circuler, être achetées et vendues librement à travers l’Union européenne, sans être soumises à des procédures d’homologation onéreuses et fastidieuses, à des tests inutiles ou à d’autres restrictions injustifiées.
Les États membres contrôlent la facilité avec laquelle les marchandises franchissent leurs frontières, mais c’est à la Commission européenne qu’il incombe de s’assurer qu’en ce faisant, ils respectent le droit communautaire.
Un marché où il est facile d’acheter et de vendre des produits à travers l’Union européenne est tout bénéfice pour les consommateurs, qui disposent ainsi d’un plus grand choix de produits dans les magasins, à des prix souvent plus bas, car plus le choix est large, plus la concurrence pour attirer le client est forte.
La plupart de nous trouve cela tout naturel.
Beaucoup sont tout simplement trop jeunes pour se rappeler à quoi ressemblaient les rayons des supermarchés il y a trente ou quarante ans.
Mais même ceux qui sont suffisamment âgés pour s’en rappeler ont tendance à ne pas se rendre compte de l’ampleur du changement qui a eu lieu, parce qu’il s’est opéré de façon si progressive, si graduelle.
Pourtant, aujourd’hui, nous trouvons tous naturel de pouvoir acheter dans nos magasins de proximité nos pâtes italiennes préférées, notre fromage français favori ou notre bière belge de prédilection.
Il en va de même pour les produits non alimentaires.
Si nous regardons autour de nous à la maison, il y a des chances que nous trouvions un poste de télévision fabriqué aux Pays-Bas, une machine à laver venant d’Allemagne ou des meubles en provenance de Suède.
La libre circulation des marchandises présente également un avantage pour l’économie européenne, qui a besoin d’un vaste marché sainement compétitif pour prospérer.
Les marchandises représentent environ 75 % du commerce intracommunautaire.
La création d’un véritable marché européen unique viable pour les marchandises permet aux entreprises de l’Union européenne de se doter de la plateforme locale dont elles ont besoin pour prospérer et être compétitives sur la scène internationale, en attirant les investissements et en créant des emplois.
En fin de compte, tous les Européens profitent de cette croissance, en bénéficiant d’emplois mieux rémunérés et – tout aussi important – d’une plus grande sécurité d’emploi.
Vivre avec son époque
De nouveaux textes de loi seront nécessaires, pour que le corpus de règles dont nous disposons soit révisé, simplifié et amélioré.
Moins de propositions seront faites dans les domaines où la Communauté n’a pas encore légiféré.
Dans certains domaines, comme le secteur automobile, la marge de simplification peut être considérable.
Il est prévu d’y réduire la législation pour passer d’une centaine de directives de base et de quelque 300 actes d’application et modificatifs à moins de 20 actes de base et textes d’application.
Mais il y a un autre changement qui impose à la Commission, responsable de la gestion du marché unique, de modifier son approche: ce ne sont pas seulement les marchandises qui évoluent au fil du temps – la façon dont le marché fonctionne évolue elle aussi.
Jusqu’ici, c’était généralement les entreprises implantées dans un État membre voulant vendre leurs marchandises dans un autre État membre qui rencontraient des problèmes au niveau de la libre circulation des marchandises.
Aujourd’hui, avec l’expansion des achats transfrontaliers (facilités par l’introduction de l’Euro et la popularité croissante de l’internet), c’est de plus en plus le consommateur qui se heurte à ce genre de problèmes.
Il peut s’agir d’un particulier qui essaye de faire un achat pour son propre usage ou d’une petite ou moyenne entreprise qui cherche à s’approvisionner en matériaux ou en pièces détachées.
Les difficultés rencontrées ne tiennent pas tant aux caractéristiques techniques du produit qu’à des facteurs plus généraux tels que les restrictions ou les frais de livraison, le service après-vente, les différences de taxes, les frais liés au mode de paiement, etc.
© Communautés européennes, 2007 – Reproduction autorisée, moyennant mention de la source
Un marché fondé sur les valeurs européennes
Un marché unique responsable
La promotion d’un marché unique où les biens peuvent circuler librement ne consiste pas à abolir à tout prix les obstacles présents dans les règles nationales.
La Communauté gère le marché unique de façon à tenir pleinement compte des éventuelles préoccupations légitimes des États membres à l’égard de certains types de produits.
Ces inquiétudes ont trait à l’intérêt public général, par exemple la santé publique et la sécurité, l’environnement et la protection des consommateurs.
Qu’il s’agisse de préparer une nouvelle législation communautaire ou d’examiner des mesures nationales adoptées par les États membres, dans un marché unique responsable, ces questions sont traitées avec respect et reçoivent la considération qu’elles méritent.
Le tout est de trouver le juste équilibre entre l’objectif premier – garantir la libre circulation des marchandises pour tirer le meilleur parti des avantages déjà décrits – et ces autres intérêts et objectifs concurrents.
Des intérêts et des objectifs concurrents
Des sensibilités sociales et culturelles peuvent amener certains États membres, lorsqu’ils transposent la législation européenne dans leur droit national, à introduire des mesures ou adopter des positions qui ont des effets négatifs sur la libre circulation des marchandises.
De nombreux États membres ont pris des dispositions directes au niveau national ou ont plaidé vigoureusement au niveau communautaire afin de restreindre la libre circulation des armes, des médicaments, des boissons alcoolisées, des machines à sous et du matériel pornographique.
Comme tous les pays développés et industrialisés, les États membres veillent aussi à la santé publique de leur population, à la sûreté des conditions de travail, à la sécurité routière, à la protection de l’environnement, etc.
Dans l’appréciation des raisons qui motivent une attitude restrictive d’un État membre, le principe de la libre circulation des marchandises ne peut en aucun cas fouler aux pieds ses sensibilités ou ses convictions particulières.
On s’efforce plutôt d’évaluer soigneusement la nécessité de la mesure prise ou proposée par l’État membre et sa proportionnalité par rapport au problème qu’elle est censée régler.
Une réponse mesurée et raisonnable d’un État membre confronté à un réel problème n’ira pas à l’encontre des règles communautaires en faveur de la libre
Le principe de précaution
La libre circulation des marchandises peut aussi être réfrénée lorsque des risques jusqu’alors insoupçonnés se font jour à propos d’un produit donné.
Le droit communautaire reconnaît le principe de précaution, selon lequel des mesures peuvent être prises afin de contrer un danger potentiel pour les personnes, les animaux, les végétaux ou l’environnement, dès lors que des analyses scientifiques préliminaires donnent à penser qu’il pourrait y avoir un risque.
La Commission peut être guidée par le principe de précaution quand elle prépare des propositions de textes législatifs et les États membres peuvent invoquer ce même principe pour motiver des mesures prises à l’échelon national.
Comme toujours, le problème est de trouver le bon équilibre entre la nécessité de protéger les intérêts publics vitaux et celle de dissuader un recours injustifié au principe de précaution, surtout lorsqu’il peut dissimuler des visées protectionnistes.
Mais en l’occurrence, la recherche d’un équilibre est compliquée par le fait que l’évaluation scientifique ne permet pas, à ce stade, de déterminer précisément le niveau de risque.
Les mêmes intérêts publics et considérations sociales qui influencent la libre circulation des marchandises au sein de l’UE déterminent aussi la mesure dans laquelle des biens produits dans des pays tiers peuvent franchir les frontières extérieures de l’UE et entrer dans cette «libre circulation».
Il existe en outre des mesures destinées à prévenir le «dumping» de marchandises et l’importation de produits subventionnés qui pourraient être préjudiciables aux entreprises européennes et menacer la croissance et l’emploi.
L’UE ne ménage pas non plus ses efforts pour «exporter» ses valeurs sociales et ses normes en ce qui concerne la production des marchandises, tant pour permettre aux entreprises européennes de lutter à armes égales sur le marché international que pour garantir le niveau de qualité et de sécurité des marchandises étrangères susceptibles d’apparaître sur le marché unique.
© Communautés européennes, 2007 – Reproduction autorisée, moyennant mention de la source
Comment le marché unique fait-il respecter les valeurs européennes? (1)
Articles 28 à 30 CE et «reconnaissance mutuelle»
«Les restrictions quantitatives à l’importation, ainsi que toutes mesures d’effet équivalent, sont interdites entre les États membres.»
L’article 28 du traité CE ne compte que 16 mots, mais sa portée, dans l’interprétation de la Cour européenne de justice, est considérable.
Même les règles nationales qui traitent indistinctement les produits nationaux et importés tombent sous le coup de l’article 28 si elles restreignent la libre circulation des marchandises dans la Communauté.
Le concept de «reconnaissance mutuelle», développé par la Cour, implique qu’un État membre ne peut refuser la mise sur son marché d’un produit qui a été légalement fabriqué ou commercialisé dans un autre État membre.
Mais bien sûr, un État membre peut avoir de bonnes raisons d’imposer des restrictions, même sur un tel produit.
Ceci est reconnu par l’article 30 CE, qui énumère une série de motifs pouvant justifier des mesures qui autrement contreviendraient à l’article 28 CE.
La moralité publique, l’ordre public, la sécurité publique, la protection de la santé et de la vie des personnes et des animaux ou la préservation des végétaux en sont des exemples.
La Cour a aussi reconnu diverses autres exigences impératives d’intérêt général qui peuvent l’emporter sur l’intérêt antagoniste d’assurer la libre circulation des marchandises.
On peut citer notamment la protection de l’environnement et des consommateurs.
Si un État membre entend invoquer l’une de ces raisons pour introduire ou maintenir des mesures qui entravent la libre circulation des marchandises, il lui incombe de prouver que ces mesures sont effectivement nécessaires et proportionnées; autrement dit, qu’elles ne sont pas plus restrictives qu’il n’est besoin pour réaliser leur objectif.
Le principe de la reconnaissance mutuelle donne donc à l’État membre importateur le choix entre trois options.
Il peut: justifier ses règles sur la base des considérations d’intérêt public en cause; exempter les produits d’importation, sauf ceux dont il peut démontrer qu’ils ne garantissent pas le même niveau de protection de l’intérêt public en cause que le droit national vise à assurer; ou exclure complètement les produits importés du champ d’application de ses mesures (en ne soumettant à la restriction que les produits nationaux).
La reconnaissance mutuelle contribue à permettre l’accès des marchandises sur l’ensemble du marché unique sans qu’il soit nécessaire de promulguer d’autres législations européennes.
Mais elle peut aussi être utile même quand elle ne s’applique pas!
Elle met en évidence des catégories de produits qui suscitent des inquiétudes dans les États membres et qui appellent peut-être des réglementations plus strictes au niveau de l’UE.
Cela nous amène aux autres moyens dont nous disposons pour réglementer le marché unique, au-delà des simples dispositions des articles 28 à 30 du traité.
© Communautés européennes, 2007 – Reproduction autorisée, moyennant mention de la source
Comment le marché unique fait-il respecter les valeurs européennes? (2)
Les règles européennes d’«harmonisation» des produits
Les problèmes affectant la liberté de circulation proviennent souvent des différences dans les spécifications techniques exigées par les États membres.
Aussi, un moyen auquel l’Europe peut recourir pour promouvoir la libre circulation est de légiférer en vue d’imposer les mêmes spécifications techniques à tous les produits d’une même catégorie fabriqués dans l’UE.
Cette forme de législation d’«harmonisation» poussée est très largement utilisée dans le secteur automobile, où elle a pour effet de permettre à un constructeur de vendre ses voitures dans tous les États membres après avoir satisfait à un seul ensemble de règles et demandé l’autorisation dans un seul État membre.
Un autre type de règle d’harmonisation se contente de définir les caractéristiques essentielles requises d’un produit, par exemple la sécurité, l’aptitude à l’emploi, etc. Les produits peuvent être conçus et fabriqués de manières très différentes pourvu qu’ils répondent à ces exigences essentielles.
Les normes européennes, qui peuvent être appliquées sur une base volontaire, sont élaborées par les organismes de normalisation européens CEN, CENELEC et ETSI pour compléter ce type de législation; les produits fabriqués conformément à une norme donnée sont supposés satisfaire aux exigences essentielles.
Lorsque des mesures d’harmonisation ont été adoptées, le traité CE autorise un État membre à maintenir des dispositions nationales existantes s’il peut expliquer en quoi elles sont jugées nécessaires au regard de l’article 30 CE, décrit plus haut, ou encore pour la protection de l’environnement ou du milieu de travail.
Un État membre confronté à un problème spécifique peut aussi introduire une nouvelle législation relative à la protection de l’environnement ou aux conditions de travail.
Souvent, les directives d’harmonisation elles-mêmes comportent des dispositions similaires, appelées clauses de sauvegarde.
Les deux formes d’harmonisation requièrent souvent que les produits soient marqués «CE».
En apposant ce marquage, le fabricant déclare que le produit satisfait à la législation nationale transposant les directives européennes pertinentes.
Cela permet aux entreprises de vendre leurs produits sur le marché européen sans devoir procéder à des modifications ou à de nouveaux essais.
Les autres moyens dont dispose l’UE pour faciliter la libre circulation
Parfois, plutôt que de légiférer sur la nature du produit lui-même, l’UE réglemente les conditions régissant leur circulation au sein de l’Union. C’est par exemple le
Il arrive aussi que l’industrie opère dans un cadre réglementaire «allégé», par exemple dans des systèmes de corégulation ou d’autorégulation où les fabricants partagent ou prennent pleinement la responsabilité de veiller à la conformité de leurs produits avec les spécifications requises.
Dans ce cas, l’éventualité d’un risque accru pour la santé, la sécurité ou l’environnement est contrebalancée par la surveillance du marché.
Une surveillance efficace au niveau national, basée sur la pleine coopération entre États membres, protège les consommateurs et préserve une concurrence loyale entre les entreprises.
Elle garantit le respect des réglementations européennes et le retrait du marché des produits dangereux ou non conformes, qu’ils proviennent de l’UE ou de pays tiers.
L’UE fait appel à des agences, situées dans différents États membres, pour l’aider dans l’administration du marché unique.
Par exemple, l’Agence européenne des médicaments, à Londres, prépare des avis techniques concernant la sûreté et l’efficacité des produits à usage humain ou vétérinaire afin d’assister la Commission dans les procédures d’autorisation des médicaments.
La réglementation du commerce extérieur
Les droits de douanes sur les échanges commerciaux à l’intérieur de l’UE ont été abolis depuis longtemps.
Le commerce extérieur est régi par la politique commerciale commune de l’UE, en vertu de laquelle l’UE effectue des modifications tarifaires, développe la politique d’exportation et protège les échanges commerciaux de manière générale.
Les importations en provenance des pays extérieurs à l’UE sont soumises à un tarif douanier commun et à des règles douanières uniformes.
Il s’agit d’éviter les inégalités dans les échanges commerciaux, d’une part en empêchant qu’un État membre confère à ses entreprises un quelconque avantage déloyal et d’autre part en protégeant les producteurs européens contre les effets préjudiciables du «dumping» (sur des produits à l’importation vendus à un prix inférieur à leur valeur normale) et des produits subventionnés (exportés à un prix artificiellement bas en raison de subsides alloués dans le pays d’origine).
La politique commerciale commune se conforme aux règles internationales établies par l’Association mondiale du commerce.
La gestion des frontières extérieures de l’UE requiert un effort concerté de la part des autorités douanières des États membres et de la Commission européenne.
L’UE a joué un rôle actif pour promouvoir la «coopération douanière» au moyen d’échanges d’informations, de manuels et de guides, d’améliorations informatiques, d’échanges de personnel, etc.
Le développement de normes européennes a grandement facilité la libre circulation des marchandises.
L’un des exemples les plus frappants est la norme établie par le consortium privé GSM et l’Institut européen des normes de télécommunication dans le domaine de la téléphonie mobile, qui fait aujourd’hui partie intégrante de la vie quotidienne de millions d’Européens.
On peut citer un autre exemple avec la norme développée par le Comité européen de normalisation sur la composition de l’essence sans plomb et des carburants diesel, qui permet aux automobilistes de traverser l’Europe sans redouter une panne sèche ni d’éventuels dommages pour leur moteur ou pour eux-mêmes.
© Communautés européennes, 2007 – Reproduction autorisée, moyennant mention de la source
Un marché unique qui reste ouvert aux entreprises – résolution des problèmes
Règles nationales qui ne sont pas encore entrées en vigueur
Certains problèmes peuvent être résolus avant même qu’ils ne se posent.
La directive 98/34/CE impose aux États membres de notifier à la Commission leurs nouvelles règles techniques nationales à l’état du projet.
La notification n’est pas requise si les réglementations concernées visent à mettre en œuvre des règles européennes, à faire usage des clauses de sauvegarde, à donner suite à un arrêt de la Cour européenne de justice ou à transposer intégralement le texte d’une norme internationale ou européenne.
L’absence de notification a des conséquences sérieuses: elle rend inapplicables les réglementations techniques en cause, qui ne peuvent dès lors être opposées aux particuliers. Les tribunaux nationaux doivent refuser d’appliquer une réglementation technique qui n’a pas été notifiée. ée.
À compter de la notification commence une période de statu quo de trois mois, durant laquelle l’État membre ne peut adopter le projet de réglementation.
La Commission informe les autres États membres de son existence et examine sa compatibilité avec les articles 28 à 30 CE (voir «Comment le marché unique fait-il respecter les valeurs européennes?»).
Si la Commission ou un État membre conteste le projet, le délai est étendu à six mois.
Il est porté à 12 mois lorsque la Commission annonce que cette question fait ou fera bientôt l’objet d’une proposition d’acte législatif.
Cette période de statu quo ne s’applique pas si un État membre démontre qu’il doit élaborer à très bref délai des règles techniques nationales «pour des raisons urgentes tenant à une situation grave et imprévisible» qui a trait à la protection de la santé des personnes et des animaux, ou à la préservation des végétaux.
Un État membre qui adopte une réglementation technique durant la période de statu quo ou sans la modifier en fonction des questions soulevées peut s’attendre à ce que la Commission entame une procédure d’infraction à son encontre.
Règles nationales transposant des règles européennes
Certaines règles européennes s’appliquent directement, sans qu’aucune action des États membres ne soit nécessaire.
D’autres doivent être transposées dans le droit national.
Pour éviter que des problèmes surviennent ultérieurement, la Commission aide les États membres à procéder correctement dès le départ. Comment?
En organisant des réunions pour débattre de la meilleure façon d’y parvenir ou parfois en fournissant des instructions écrites.
Règles nationales en vigueur
Lorsque des règles nationales qui sont déjà en vigueur commencent à poser des problèmes en termes de libre circulation des marchandises, la Commission peut en être informée par voie de presse ou par l’intermédiaire d’une plainte.
La Commission vérifiera les faits et si les règles nationales ne sont pas compatibles avec le droit communautaire, elle demandera au pays concerné de résoudre le problème.
Si un État membre se montre peu coopératif ou entend défendre sa législation nationale, l’affaire peut être portée devant la Cour européenne de justice.
Si le jugement rendu par la Cour lui donne tort et qu’il ne s’y conforme pas, il risque une amende.
Gestion du marché unique des marchandises
L’UE est un club, dont tous les membres se sont engagés à respecter les règles.
Le succès de l’Union dépend de la disposition des États membres à coopérer entre eux et avec les institutions européennes.
Pour renforcer le sentiment d’appropriation et le sens des responsabilités à l’égard du principe de libre circulation des marchandises sur le marché unique, la Commission encourage les États membres à prendre une part plus grande dans les tâches de contrôle.
Les citoyens et les entreprises devraient pouvoir bénéficier des avantages que leur confèrent les règles européennes sans avoir à demander une intervention de la Commission.
Les administrations nationales – et à défaut, les tribunaux nationaux – doivent être capables de gérer efficacement la grande majorité des problèmes rencontrés par les entreprises et les particuliers.
L’UE peut apporter son concours en renforçant la coopération avec les États membres dans le domaine de l’application des règles, en détachant du personnel auprès des administrations nationales et en organisant des formations destinées aux fonctionnaires et aux magistrats.
Les États membres peuvent aussi s’aider mutuellement en améliorant leurs canaux de communication et en échangeant des idées, des pratiques ou même du personnel.
© Communautés européennes, 2007 – Reproduction autorisée, moyennant mention de la source
Le marché unique défend les valeurs européennes à l’étranger
Nous avons vu que le marché unique permet aux marchandises de circuler dans l’Union européenne aussi librement que l’autorise le respect de certaines valeurs qui sous-tendent la société européenne, comme la santé publique, la sécurité, la protection des personnes et des animaux, la préservation des végétaux, ainsi que la défense de l’environnement et des consommateurs.
Le marché unique parvient remarquablement bien à maintenir ce difficile équilibre.
Grâce, dans une large mesure, aux 500 millions de consommateurs du marché unique, cette aptitude à concilier divers intérêts importants et parfois concurrents a aussi une influence considérable bien au-delà des frontières extérieures de l’Union européenne.
L’accord sur les obstacles techniques au commerce
Cet accord, conclu par les pays membres de l’Organisation mondiale du commerce, leur permet d’être rapidement informés des éventuelles nouvelles règles techniques ou des procédures d’évaluation de la conformité qui pourraient gêner l’accès aux marchés d’exportation.
Il leur permet de réagir rapidement pour empêcher l’adoption de réglementations discriminatoires ou excessivement restrictives.
Sur 874 notifications en 2006, 764 provenaient de pays extérieurs à l’UE.
Cela représente une augmentation de 12 % par rapport à 2005, qui avait vu les chiffres grimper de 25% par rapport à 2004.
Les pays qui ont émis le plus de notifications sont les États-Unis (64), le Kenya (64), la Chine (63), le Canada (35) et le Japon (33).
La plupart des notifications avaient trait aux marchandises suivantes: denrées alimentaires et produits agricoles, produits chimiques, équipement électrique et mécanique, et produits de santé et de soins corporels.
En 2006, la Commission (agissant au nom de l’UE) a réagi 53 fois à ces notifications, principalement en rapport avec les États-Unis, la Chine, Taïwan, l’Inde et le Japon.
Eu égard au nombre élevé de notifications, l’UE examine en priorité celles qui concernent certains secteurs de produits et émanent de certains pays.
Les réactions s’appuient sur les contributions des services de la Commission, des États membres et des parties prenantes.
Est-ce efficace?
Le secteur automobile a été déchargé de contraintes inutiles; l’Arménie a amendé son projet de législation sur les alcools pour tenir compte de l’appellation d’origine «cognac»;
Hong Kong a confirmé que les exigences en matière d’étiquetage concernant l’efficacité énergétique de certains produits pouvaient être satisfaites par la simple apposition d’autocollants sur l’emballage.
L’accord s’applique bien entendu dans les deux sens.
L’UE notifie également ses propres projets de réglementation (41 en 2006).
Les réactions enregistrées provenaient principalement de Chine (jouets, briquets, batteries, articles pyrotechniques, additifs alimentaires), mais aussi des États-Unis (utilisation de copeaux de chêne dans la production vinicole) et des Philippines (résistance au feu des câbles).
Convergence réglementaire
Dans ses relations bilatérales, l’UE encourage activement la convergence réglementaire avec ses principaux partenaires commerciaux et les pays limitrophes.
Aux États-Unis, ces efforts se font en coopération avec la FDA dans plusieurs secteurs, comme les cosmétiques et les dispositifs médicaux, dans le contexte de la Coopération économique transatlantique.
En Chine, des contacts ont été pris avec les ministères chargés des questions réglementaires en vue de développer à moyen terme une convergence réglementaire sur les considérations de santé publique dans les secteurs industriels.
Participation à des organisations et des forums internationaux
La Communauté s’affirme comme un partenaire de plus en plus actif dans les organisations techniques, par exemple la Commission économique pour l’Europe des Nations unies (CEE-ONU), qui adopte de plus en plus de spécifications en matière de sécurité et de performances environnementales des véhicules à moteur développées à l’origine pour le marché unique européen.
L’UE poursuit ses efforts en vue de rapprocher ses spécifications et celles des Nations unies.
Sa participation à la Commission économique lui sert, à cet effet, de plateforme internationale. Elle peut ainsi créer des conditions de concurrence égales pour l’industrie bien au-delà des frontières de l’UE.
Étant donné l’importance croissante des normes dans l’ouverture des marchés internationaux, la Commission soutient la participation des organismes de normalisation européens et des parties concernées aux travaux des organisations internationales de normalisation.
De nombreuses normes européennes s’inspirent des normes internationales dans certains domaines, par exemple le secteur électrotechnique, où près de 80% des normes européennes sont identiques ou très similaires aux normes internationales.
La Communauté européenne n’est pas membre de certaines organisations internationales importantes opérant dans des domaines comme les produits pharmaceutiques (l’Organisation mondiale de la santé) ou la métrologie (l’Organisation internationale de métrologie légale), et la contribution politique qu’elle est en mesure d’apporter au niveau international s’en ressent. Néanmoins, l’UE compte intensifier ses efforts sur les forums mondiaux et dans les échanges bilatéraux.
Un forum multilatéral intitulé «International Co-operation on Cosmetics Regulations» a été lancé, avec la participation de l’UE, du Canada, du Japon et des États-Unis dans le but de progressivement rapprocher les réglementations de ces quatre régions du monde en la matière.
Le secteur des dispositifs médicaux bénéficie déjà du travail de la «Global Harmonization Task Force» constituée par l’UE, l’Australie, le Canada, le Japon et les États-Unis.
Ce forum international a déjà publié plusieurs documents d’orientation réglementaires qui sont actuellement mis en œuvre non seulement dans les cinq régions fondatrices mais aussi en Asie.
© Communautés européennes, 2007 – Reproduction autorisée, moyennant mention de la source
Prochaines étapes: simplifier le marché unique
On ne peut évidemment espérer gouverner avec des règles simples des questions aussi complexes que la libre circulation des marchandises par-delà les frontières.
Il est vrai aussi qu’en termes de volume total des législations en vigueur à cet égard dans l’UE, les règles adoptées par la Communauté ne représentent que la partie visible de l’iceberg.
Néanmoins, l’ensemble des dispositions européennes qui régissent la libre circulation des marchandises doit être constamment mis à jour, réexaminé, affiné et simplifié.
Parce que des règles qui empiètent les unes sur les autres, qui sont dépassées, contradictoires ou simplement trop compliquées rendent l’environnement réglementaire des entreprises européennes difficile et plein d’obstacles.
Ces difficultés gênent leurs activités principales et peuvent gravement nuire à leur potentiel de croissance et d’emploi.
Mais simplifier et améliorer les règles communautaires n’est pas une mince affaire.
On ne peut s’y atteler avec des instruments grossiers, car ces règles ont été conçues non seulement pour faciliter la libre circulation des marchandises, mais aussi pour préserver des intérêts parfois concurrents comme la protection de l’environnement, la santé publique et la sécurité, la protection des consommateurs, etc. Il faut beaucoup de subtilité pour maintenir un équilibre entre la simplification administrative et la préservation du modèle social européen.
En ce qui concerne les projets d’actes législatifs, une évaluation des conséquences probables de la nouvelle règlementation sur le plan économique, social et environnemental est effectuée par les services de la Commission qui proposent son adoption.
En 2006, un comité d’analyses d’impact indépendant a été constitué pour garantir la qualité de ces évaluations.
Le comité est placé sous l’autorité directe du président de la Commission.
Ses membres sont des fonctionnaires des services de la Commission les plus concernés par l’impact économique, social et environnemental de la nouvelle réglementation.
Ils sont désignés à titre personnel sur la base de leurs compétences spécialisées.
Le comité peut faire appel à des experts complémentaires, en dehors des institutions européennes, si nécessaire.
Il peut émettre un avis durant la préparation de l’analyse d’impact et, à l’issue de la procédure, formuler une appréciation de sa qualité qui, sans être contraignante, est prise en compte par la Commission au moment de décider d’adopter ou non la proposition.
En ce qui concerne la législation existante, les règles en vigueur depuis un certain temps sont réévaluées pour vérifier si elles sont toujours nécessaires, adéquates et aussi simples et rationnelles que possible, tout en tenant compte de considérations qui préoccupent toujours davantage les Européens, comme la santé publique, la sécurité, l’environnement et la protection des consommateurs.
D’autres initiatives suivront: la simplification n’est pas un événement ponctuel, mais plutôt un processus qui se poursuivra pendant plusieurs années.
Foire aux questions
Qu’entend-on par «marchandises»?
Le terme «marchandises» a une portée très large: essentiellement, il inclut tout produit qui a une valeur économique.
Les médicaments, les véhicules, les denrées alimentaires, les textiles, les produits de construction et les cosmétiques sont donc des marchandises.
Le gaz et l’électricité aussi, mais pas les signaux de télévision.
Même les déchets sont des marchandises.
Il va sans dire que les services et les marchandises s’excluent mutuellement.
À quel genre d’obstacles se heurte la libre circulation?
Il existe toutes sortes d’obstacles, par exemple les obligations imposées aux produits de respecter des spécifications techniques précises quant à leur composition, leurs dimensions, leur présentation et leur emballage, leur étiquetage ou leur forme.
D’autres types d’obstacles ont trait à l’obligation d’obtenir une autorisation avant la mise sur le marché, aux inspections et aux contrôles, aux incitations à acheter des produits nationaux, aux contraintes concernant l’utilisation des langues nationales et, dans le cas des produits pharmaceutiques, aux restrictions du droit au remboursement dans les systèmes nationaux de santé et de sécurité sociale.
Certains obstacles sont évidents; d’autres doivent être soigneusement examinés avant que leur effet sur l’accès au marché puisse être pleinement apprécié.
Qu’a fait le marché unique pour moi, le consommateur?
La suppression des obstacles à la circulation transfrontalière des marchandises à l’intérieur de l’UE a débouché sur l’apparition dans de nombreux États membres de toute une gamme de produits que les consommateurs n’auraient peut-être autrement découverts qu’en voyageant dans d’autres États membres.
Elle a aussi fourni aux consommateurs un choix beaucoup plus large parmi des produits familiers – ce qui implique une concurrence accrue entre les producteurs et, en définitive, des prix à la consommation plus bas (voir la fiche d’information 1).
Qu’a fait le marché unique pour moi, la petite ou moyenne entreprise?
Le marché unique a de toute évidence offert aux PME un vaste marché intérieur de près d’un demi-milliard de consommateurs, sans parler des nombreux nouveaux clients parmi les autres entreprises.
Les PME ne se sont pas non plus retrouvées livrées à elles-mêmes pour relever le défi d’exploiter ces ressources gigantesques.
Afin de les aider à tirer parti de ce marché transnational dans la pratique, l’UE a démontré sa volonté d’équiper les PME pour cette tâche en approuvant la Charte européenne des petites entreprises et en intégrant le principe de «penser petit d’abord» dans d’autres politiques comme l’innovation, les capitaux d’amorçage et la simplification administrative.
Tout ce dont se soucie la Commission européenne, c’est d’assurer la libre circulation des marchandises, pas vrai?
Non, c’est faux.
En essayant de mettre en place un marché unique où les marchandises peuvent circuler aussi librement que possible, nous tenons pleinement compte des préoccupations légitimes qui peuvent parfois entrer en conflit avec cet objectif.
La libre circulation des marchandises s’inscrit dans un cadre réglementaire général fondé sur les habitudes sociales et les valeurs européennes.
Si une restriction à la libre circulation des marchandises est justifiée par la nécessité de protéger des intérêts publics concurrents, comme la santé et
Comment la Commission européenne peut-elle s’assurer que d’autres intérêts publics primordiaux sont respectés?
Lorsque la Communauté a adopté un droit dérivé pour un secteur de produits donné – ce qu’on appelle des règles d’harmonisation –, des dispositions prévoient, en vertu de l’article 95 du traité CE ou dans les règles elles-mêmes, des mesures de sauvegarde adéquates pour protéger les divers intérêts publics susceptibles d’être affectés.
Les mêmes considérations s’appliquent lorsque la Commission examine des projets de règles techniques nationales sur les marchandises avant leur adoption officielle par les États membres (voir la fiche d’information 5).
Quelle est la différence entre le marché unique et le marché intérieur?
Le marché intérieur fonctionne sans doute seulement au sein de l’UE?
Les termes «marché intérieur» et «marché unique» sont interchangeables.
Bien que le marché unique, ou intérieur, ait été conçu à l’origine comme un outil destiné à gérer les échanges entre les États membres de l’UE, il s’impose en outre rapidement comme un moyen de relever le défi de la mondialisation.
L’équité et l’efficacité reconnues des règles du marché unique en font un modèle que d’autres pays sont disposés à suivre.
De même, la participation d’États et d’organismes intervenant dans la gestion du marché unique à des forums internationaux consacrés au commerce contribue à «exporter» ce modèle, tout en permettant à l’UE de s’inspirer des bonnes idées appliquées ailleurs.
Ce sont autant de facteurs qui découragent l’adoption d’approches très divergentes entre l’UE et ses partenaires commerciaux internationaux et qui minimisent les «inconvénients» de la mondialisation (voir la fiche d’information 6).
Comment pouvez-vous prétendre que le marché unique fonctionne si bien, notamment pour les PME, alors qu’il est diablement compliqué?
Vous marquez un point.
Pour les entreprises, il n’est pas aussi évident qu’on le souhaiterait de s’y retrouver dans le marché unique.
Mais la Commission ne ménage pas ses efforts pour veiller à ce que la législation soit simple, proportionnée et en même temps efficace.
Des politiques ont été mises en place en vue d’améliorer et de simplifier les règles futures et existantes.
L’initiative «Mieux légiférer» prévoit que toute nouvelle législation européenne importante passe par une analyse rigoureuse de son impact probable (en termes économiques et sociaux) avant d’aller plus loin.
Notre politique de simplification administrative consiste à réexaminer l’ensemble des règles de l’UE pour vérifier si elles sont encore nécessaires et, dans l’affirmative, pour veiller à ce qu’elles soient adéquates et proportionnées à la finalité recherchée (voir la fiche d’information 7).
Cependant, même si certaines dispositions sont inévitablement compliquées (peut-être à cause de contraintes techniques ou environnementales ou pour des raisons de sécurité), il reste nettement préférable pour une entreprise qui exerce ses activités en Europe de devoir satisfaire à une seule série de règles plutôt qu’à 27.
© Communautés européennes, 2007 – Reproduction autorisée, moyennant mention de la source
Les multiples visages de l'entrepreneuriat européen
Commission européenne Entreprises et industrie
Bienvenue dans l'édition 2010 du « Secret de la Réussite » !
Les 36 portraits d'entrepreneurs présentés dans cette Brochure nous montrent les différents parcours que des femmes et des hommes de 36 pays européens ont empruntés pour créer leur propre entreprise, ainsi que la très grande diversité de leur créativité.
Se dresse ainsi un large panorama révélant les nombreuses facettes de l'activité humaine: de l'utilisation de la science la plus sophistiquée en Croatie, au Danemark, en Irlande ou en Suède pour fabriquer des produits de pointe, en passant par le développement de services en faveur des plus démunis pour répondre à des enjeux sociaux et sociétaux en Espagne, en Grèce, en Italie ou au Royaume-Uni, pour finir, entre autres, par la création de produits traditionnels ou innovants respectueux de l'environnement en Lettonie, en Lituanie, au Monténégro ou en Roumanie.
Ces PME seront, j'en suis certain, une source inépuisable d'inspiration pour ceux et celles, de tous les âges, qui songent à créer leur propre emploi.
36 dirigeants de PME nous démontrent ici qu'il n'y a pas de réponse unique, mais une multitude de chemins que tout esprit curieux, entreprenant, aventureux se doit d'envisager.
Un des effets fondamentaux de la crise financière a été la redécouverte du rôle central que les PME -qui créent 80 % des nouveaux postes de travail et représentent 99 % de la totalité des entreprises européennes- et l'entrepreneuriat jouent dans l'économie européenne.
Pour rester compétitive, l'Europe se doit de mobiliser tout son potentiel humain disponible et de stimuler l'esprit d'entreprise dans nos sociétés.
Cette Brochure, proposée dans le cadre de l'initiative « Semaine européenne des PME 2010 », en est une belle occasion.
Ces 36 portraits nous prouvent qu'on peut réussir avec des styles et des talents très différents!
Antonio Tajani Vice-président de la Commission européenne en charge de l'industrie et de l'entrepreneuriat.
Suède 28
Pays-Bas 48
Monténégro
Grèce 16
Dimensions de l’entreprise
Solution inhabituelle à un problème p. 48 PAYSBAS Gerrino MULDER, Mike BROERS
Diversité de la main d’œuvre p. 54 PORTUGAL
Secteur d'activité Conception, fabrication et commercialisation de produits parfumés basés sur les nanotechnologies
Année de création de la société 2006
Programme de soutien aux PME Tekes (Agence de financement finnoise pour la technologie et l’innovation) et TEKEL (Association du Parc scientifique finnois)
Effectif en 2009
Site Internet de la société www.kaipaus.com a s u u L n n
« Osez toujours plus, apprenez à désapprendre ! »
La personne qui m’a poussée à démarrer ma propre entreprise … … a été Hanna, ma fille de six ans.
Je revenais d’un voyage d’affaires avec un cadeau pour elle.
Le lapin en peluche avait été mon compagnon de voyage et il avait absorbé mon odeur.
Le cri de plaisir de Hanna, « Maman, ce lapin sent exactement comme toi ! », fut l’étincelle qui a tout déclenché.
Kaipaus Finlande est une société de technologie de parfums, réputée pour sa collection de bijoux parfumés basés sur les nanotechnologies.
Les bijoux, conçus par de célèbres designers finnois avec des matériaux finnois, constituent la première application commerciale utilisant les capsules parfumées Nanofrago® développées par la directrice générale de la société, Tuula Antola.
La société crée des produits pour la vie moderne possédant une forte dimension éthique, sociale, durable et environnementale.
La société est impliquée dans plusieurs campagnes caritatives et ses produits sont fabriqués en céramique et en métaux précieux de Finlande.
Les entrepreneurs sont importants pour la société, car …… ils voient les opportunités et agissent là où des groupes et institutions établis ont peur de s’aventurer.
Quelle serait, selon vous, la meilleure préparation pour devenir chef d'entreprise ?Ayez la passion de l’innovation.
Soyez sans crainte et faites confiance à votre talent.
Respectez les autres et leurs capacités.
Les bijoux parfumés de Kaipaus ont été lancés à Paris lors de l’événement principal de la Semaine de la Mode à Paris en 2008 et la société a été distinguée en 2009 par le concours de design internationalement reconnu « Prix Fennia – Un bon design devient mondial ».
Que doit faire un chef d'entreprise pour surmonter la crise ?Restez déterminé, mais étudiez la crise à fond et de manière impartiale.
Croyez en vous-même.
Secteur d'activité Agriculture
Année de création de la société 1991
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.farmapruzina.sk
« La crainte lie les mains et muselle les idées. »
Quels ont été les obstacles les plus importants lorsque vous avez débuté votre activité ?La création de partenariats commerciaux, étant donné que l'entrepreneuriat était nouveau en Slovaquie à cette époque.
En outre, certains partenaires commerciaux ne croyaient pas qu’une femme pourrait exercer dans ce domaine.
Oľga Apoleníková est devenue agricultrice en 1991 en louant une exploitation de 180 vaches sur le point de faire faillite.
En l'espace de deux ans, elle a réussi à accroître la superficie des terres louées, la taille du cheptel et la quantité de matériel agricole.
Elle a par ailleurs amélioré la qualité de vie des animaux en remplaçant l'étable fermée par une étable ouverte et en améliorant leurs rations de nourriture, ce qui a permis de tripler leur production en 2005.
La récente crise économique a-t-elle d’une manière ou d’une autre affecté votre stratégie commerciale ?La crise a eu pour effet de diminuer le pouvoir d'achat des habitants de la région, c'est pourquoi nous avons été contraints de vendre nos produits dans d'autres régions de Slovaquie.
En février, nous avons participé à une exposition mondiale sur l'écologie, qui, je l'espére, nous permettra d'étendre notre activité au marché de l'UE et au-delà.
La conjoncture a contraint Oľga à remplacer son troupeau de vaches par un troupeau de brebis.
Elle a débuté une production de lait et de fromage de brebis selon des méthodes traditionnelles et a vendu sa production directement aux consommateurs. Elle a fini par ouvrir son propre magasin.
La société a obtenu la certification de production biologique, s’est vue décerner la « Marque de qualité slovaque » et a été nommée meilleure productrice de fromage frais et de « bryndza » slovaque.
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Tant que vous êtes convaincus pas vos idées et que vous croyez en vous-même, avancez et n'en démordez pas.
Elle prévoit de reconstruire certains des locaux existants et de les transformer en maison d'hôtes, équipée d'un centre de bien-être pour les clients désireux d'opérer un retour vers la nature.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… que, pour réaliser mes nombreux rêves, je suis capable de faire appel à ma créativité tout en poursuivant mon développement personnel.
Monténégro
Nom de la société Savons Mira
Secteur d'activité Aliments agronomiques et santé
Année de création de la société 2009
Programme de soutien aux PME Centre d'affaires pour start-ups de Bar
Effectif en 2009
Site Internet de la société Aucun
Monténégro
« Vivez avec la nature, utilisez ses produits et gardez-les pour les prochaines générations. »
Le Centre d'affaires pour start-ups de Bar m’a aidée à faire de mon idée une réalité.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… de concrétiser son idée et d'être son propre patron.
Et aussi, être capable d’employer des gens vous rend utile pour la société.
Mirjana Babić, fondatrice des Savons Mira, a détecté une tendance croissante des consommateurs à se tourner vers les produits naturels, notamment en matière d'alimentation et de cosmétiques.
Elle a décidé de produire du savon naturel à partir d’huile d’olive, juste comme sa grand-mère et des générations de Monténégrins l’avaient fait par le passé.
Ce produit traditionnel avait presque complètement disparu de la région, mais Mirjana Babić était convaincue qu’elle pourrait produire un produit naturel et écologiquement propre qui renouvellerait aussi une tradition nationale.
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Soyez sûr de votre idée et n'abandonnez pas trop vite.
Votre cible doit être votre entreprise et non pas l’argent.
La matière première utilisée pour produire le savon provient d’un olivier appelé « žutica ».Elle contient des propriétés médicinales avérées, qui sont conservées par une méthode de production basée sur un procédé à froid.
Le résultat est un savon d’aromathérapie de haute qualité et respectueux de l’environnement, qui peut être utilisé pour la peau et les cheveux.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Attaquez-vous à un petit nombre d’objectifs et résolvez les problèmes un par un.
Essayez d’éviter d’emprunter trop d’argent.
Nom de la société Geofoto
Secteur d'activité Géodésie et informations géographiques
Année de création de la société 1993
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.geofoto.hr
« Savoir, savoir et encore savoir. »
La récente crise économique a-t-elle d’une manière ou d’une autre affecté votre stratégie commerciale ?Nous avons déployé des efforts considérables pour améliorer l'efficacité de nos procédures et la qualité de nos produits.
Nous avons également décidé de pénétrer des marchés étrangers où nous n'avions pas encore d'activité, et de développer de nouveaux produits et services.
Zvonko Biljecki est un self-made-man et la preuve vivante qu'une entreprise d'un pays émergent peut devenir un leader mondial sur son marché et offrir des services de haute technicité.
Par une technologie de pointe pour les levés aériens et le traitement des données, Geofoto constitue des bases de données géodésiques et géographiques, utilisables de diverses manières : mise à jour des cadastres, gestion et planification des projets d'infrastructure, surveillance des activités agricoles, déminage d'anciennes zones de guerre, protection de l'environnement, etc. Geofoto produit également un logiciel d’exploitation des données et de génération de cartes.
Pour ceux qui envisagent de démarrer leur propre affaire, mon conseil est …… de se concentrer sur les phases de préparation et d'analyse et de s'entourer de personnes plus expérimentées que vous.
Que doit faire un chef d'entreprise pour surmonter la crise ?Travailler deux fois plus et innover.
En 1988, M. Biljecki s'est installé en Suisse et durant dix ans a travaillé dans une société géodésique où il devint rapidement directeur et copropriétaire.
Il est ensuite revenu en Croatie pour monter son entreprise actuelle.
Au fur et à mesure de sa croissance, Geofoto a racheté divers concurrents et est devenue la deuxième plus importante entreprise européenne dans l’informatique géodésique, active dans plus de dix pays en Europe, en Amérique latine et au Moyen-Orient.
Secteur d'activité Logistique de meubles
Année de création de la société 2006
Programme de soutien aux PME L’Agence des PME a sponsorisé des événements commerciaux en Europe occidentale.
Effectif en 2009
Site Internet de la société www.ligna-group.com
« Nous concevons votre réussite »
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… d’avoir le contrôle de mon propre destin ainsi que l’opportunité de diriger une équipe.
Que doit faire un chef d'entreprise pour surmonter la crise ?Soyez déterminé et redoublez d'efforts parce que 90 % du chiffre d'affaires reste à faire.
Genoveva Christova et son associée n'ont pas eu la tâche facile quand elles ont décidé de produire et d'exporter des meubles dans une « société bulgare macho » ; pourtant leurs ventes atteignent maintenant près de 2 millions d'euros.
Le Ligna Group exporte du mobilier pour hôtels, fabriqué en Bulgarie et conçu pour l’aménagement d’hôtels neufs ou réhabilités, essentiellement en France et en Allemagne.
Malgré la crise financière, leur chiffre d’affaires a augmenté de 28 % alors que le secteur du meuble en Bulgarie a diminué de 37 %.
Leur prochain objectif est de s’introduire sur les marchés britannique et italien.
Pour ceux qui envisagent de démarrer leur propre affaire, mon conseil est …Assurez-vous que votre étude de marché est honnête et juste, afin de trouver votre niche.
Mme Christova et son associée se sont rencontrées en 1989 et ont créé leur premier studio d’aérobic à Varna.
C'était du temps de la vieille Bulgarie communiste et les jeunes femmes défiaient alors le monde des affaires.
Quelle serait, selon vous, la meilleure préparation pour devenir chef d'entreprise ?Être sportif ou sportive ... cela donne la volonté de gagner.
Tout est dans la force de votre motivation.
Nom de la société Csonka és Fiai Kft (Csonka & Fils SARL) Secteur d'activité Production, commerce
Année de création de la société 1982
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.csonkaglas.com www.trendglas.com
« Aidez vos partenaires.
S’ils réussissent, peut-être que vous aussi. »
Quelle est la qualité spécifique qui distingue votre produit de celui de ses concurrents ?Je ne fais aucun compromis sur la qualité, quel qu’en soit le prix.
Depuis 1982, Csonka és Fiai Kft est passée d'une entreprise familiale produisant du verre de laboratoire et des cadeaux en verre à une société internationale prospère centrée sur Trendglas, marque unique de verre résistant à la chaleur.
Avec une technologie de qualité certifiée et constamment améliorée et une longue expérience avec les verres résistant à la chaleur, la société peut garantir des produits de haute qualité à ses clients.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… c’est que je fais ce que je sais faire et ce que j'apprécie, 24 heures sur 24 et 7 jours sur 7.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Soyez fort et ne cédez pas.
Soyez prêt à prendre des mesures que vous avez peut-être jugées inutiles jusque là.
En 1994, la famille a commencé à faire du commerce avec le groupe Schott.
Lorsque Schott a arrêté la production de verre domestique à Iéna, ils leur ont repris plusieurs machines et moules … et ils ont créé leur nouvelle marque, produite à Sopron (Hongrie).
Une nouvelle société a été fondée à Iéna (Allemagne) pour les activités commerciales.
Trendglas est maintenant vendu dans plus de 44 pays au monde (depuis le Japon, la Corée, la Russie jusqu'à l'Allemagne et les USA), avec plus de 700 revendeurs uniquement en Allemagne.
Grèce
Nom de la société Coopérative agro-touristique féminine TO KASTRI
Secteur d'activité Traiteur, cuisine, restaurant, spécialités agro-touristiques
Année de création de la société 2000
Programme de soutien aux PME Programme EQUAL pour femmes entrepreneurs (financé par le Fonds social européen)
Effectif en 2009
Site Internet de la société www.agroshop.gr
Grèce
« N’arrêtez jamais, persévérez ou redémarrez »
Vingt-huit femmes de Syros, île grecque souffrant de sous-emploi endémique, ont décidé de créer une coopérative ouvrière en 2000.
La plupart d’entre elles étaient des femmes au foyer sans compétence ni formation particulières ; pourtant, avec l’aide de financements européens, elles ont pris le contrôle de leur présent et de leur futur.
Quels ont été les obstacles les plus importants lorsque vous avez débuté votre activité ?Les préjugés des gens contre nous en tant que femmes.
Nous avons dû surmonter la méfiance des opérateurs du marché local et l’étroitesse d’esprit des fournisseurs dans les relations de travail avec des femmes entrepreneurs manquant de qualification, d'éducation et de formation.
La coopérative produit des confiseries et fournit un service de traiteur pour les réceptions, localement et sur les autres îles.
Elles ont ouvert un restaurant prospère vendant des produits traditionnels du terroir grec à des prix modestes, ce qui est possible grâce à la nature coopérative des travailleuses.
Leur activité a aussi permis de restaurer une partie du vieux monastère catholique déserté de St Sébastien, dont les cellules et entrepôts abandonnés ont été utilisés pour installer les fours, cuisines, réfrigérateurs et autres appareils électriques …
Dans le développement de vos produits et de vos services, avez-vous bénéficié de systèmes/programmes de soutien nationaux ou régionaux pour les petites et moyennes entreprises ?Nous avons eu la chance d’être impliquées dans le programme EQUAL pour la promotion des femmes entrepreneurs (Initiative « MAINTENANT » pour le démarrage d’entreprises sociales, « Emplois agroalimentaires pour émigrants » pour la formation de femmes étrangères et projet EXADA pour la publication d’un livre de recettes locales en anglais et en grec).
Les entrepreneurs sont importants pour la société, car …Ils créent de la croissance et de l’emploi.
En tant que coopérative, nous offrons la sécurité aux salariées qui en sont en même temps les membres.
Etant une entreprise sans but lucratif, nous avons aussi un statut qui nous permet d’offrir des services de proximité aux gens dans le besoin.
Mon conseil à un entrepreneur – comment surmonter une crise …Recommencez immédiatement après un échec et n'offrez que des produits et des services de haute qualité.
Nom de la société Officina Creativa Soc. Coop Sociale
Secteur d'activité Accessoires réalisés avec des matériaux recyclés/ Energie renouvelable
Année de création de la société 2006
Programme de soutien aux PME Soutien au démarrage d'activités de la ville de Lecce Subventions régionales en moyens de transport et en appareils technologiques
Effectif en 2009
« L'innovation, c'est la créativité appliquée au bon sens. »
L'événement qui m'a donné l'idée de démarrer ma propre entreprise …… je passais un mois en tant que volontaire dans une maison de retraite au Brésil après vingt ans de carrière comme directrice de banque.
J'ai réalisé à quel point j'aurais été utile si j'avais pu en même temps travailler et aider les personnes marginalisées.
La nouvelle marque d'Officina Creativa, « Made in Carcere » (Fabriqué en prison), donne une deuxième chance, à la fois aux matériaux utilisés pour la fabrication des produits et aux personnes qui les fabriquent.
La coopérative sociale sans but lucratif contribue à la formation et à la réinsertion de femmes détenues, qui se consacrent à la fabrication de sacs à provisions en tissu, réalisés à partir de matériaux raffinés et recyclés.
Une opportunité pour ces femmes de se constituer des compétences professionnelles tout en augmentant leurs chances de réintégrer le tissu social et la vie active au moment de leur libération.
Quelle est la qualité spécifique qui distingue vos produits et services de ceux de vos concurrents ?Nos produits et services racontent l'histoire de personnes marginalisées qui ont obtenu une seconde chance !
Nos produits sont « artisanaux et porteurs de valeurs ». Ils transmettent du sens, celui de femmes détenues utilisant des matériaux recyclés pour créer des accessoires avec passion et créativité.
L'initiative ER-RE, « Bureau des énergies facilement renouvelables », constitue une autre activité de Officina Creativa.
Ce bureau a pour objectif de sensibliser aux économies d'énergie et à l'usage des énergies renouvelables.
Pour ce faire, l'ER-RE fait appel à des activités de communication sociale et fournit une assistance aux personnes confrontées à des choix technologiques et financiers dans le cadre de la planification et de la mise en place de systèmes utilisant de l'énergie.
La récente crise économique a-t-elle d’une manière ou d’une autre affecté votre stratégie commerciale ?Notre stratégie est née de la crise : la crise économique et la crise des valeurs.
Nous nous concentrons sur la nécessité d'économiser en utilisant des sources d'énergie existantes et renouvelables (le soleil), des matériaux recyclés (sacs et autres produits) et des ressources humaines « marginalisées » (femmes emprisonnées).
Les entrepreneurs sont importants pour la société, parce que …… ils ont la capacité d'innover et ils sont les moteurs du développement.
Nom de la société Vetedy Belgique
Secteur d'activité Parquets et terrasses en bois
Année de création de la société 2001
Effectif en 2009
Site Internet de la société www.vetedy.com
« Croyez en vous et en vos capacités. »
Quel a été l'obstacle ou votre crainte la plus importante au démarrage de votre propre affaire ?Trouver une banque qui croirait en moi, accepterait mon idée et y investirait.
La récente crise économique a-t-elle d’une manière ou d’une autre affecté votre stratégie commerciale ?Notre chiffre d'affaires s'est réduit de 20 %.
Notre solution consiste à participer à plus de foires commerciales pour rencontrer davantage de clients qui, peu à peu, remplaceront les plus gros qui décrochent …
Après avoir posé des parquets à son compte, durant dix ans, Patrick Deumer s'est retrouvé en 1999 face à un nouveau défi : celui de construire une terrasse.
Malgré un bon début, les choses se gâtèrent trois mois plus tard; de nombreuses planches avaient bougé, brisant les vis.
Cette expérience lui permit de concevoir un système de fixation du bois, durable et esthétique.
Surfant sur le succès de son innovation mondiale, brevetée successivement en 2001 et en 2003, M. Deumer a démarré Vetedy Belgium, fait le tour des salons internationaux avec Awex et développé un réseau de distributeurs.
Grâce à l'investissement réalisé dans une ligne de production entièrement automatisée, il est en mesure de répondre rapidement à la demande avec seulement une poignée d'employés.
M. Deumer a remporté en 2009 le Grand Prix Wallon de l’Entre- preneuriat dans la catégorie « Entrepreneur starter ».
Pourquoi les chefs d'entreprise sont-ils importants pour la société ?Les chefs d'entreprise sont les moteurs de l'économie et les créateurs du monde de demain.
Pour ceux qui envisagent de démarrer leur propre affaire, mon conseil est …… préparez un business plan réaliste et respectez vos engagements.
Secteur d'activité Gestion des déchets dangereux
Année de création de la société 2004
Programme de soutien aux PME Aucun
Effectif en 2009
« Suivez votre vision, définissez vos objectifs et tenez-vous y. »
L'événement qui m'a donné l'idée de démarrer ma propre entreprise …… fut l'entrée de Chypre dans l'Union européenne et la nécessité de satisfaire à la législation en matière de déchets dangereux.
L'entreprise de George Fantaros a débuté comme un service médical (clinique) de stérilisation des déchets et a rapidement évolué vers un service de gestion de déchets dangereux.
Pourquoi les chefs d'entreprise sont-ils importants pour la société ?Les chefs d'entreprise constituent, à mon avis, une composante énergique de la société, la plus à même de contribuer à son développement.
Elle a offert des emplois bien nécessaires à du personnel scientifique et développe plus avant un savoir-faire adapté à d'autres lieux isolés affrontant une situation similaire.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …Le défi de créer quelque chose de nouveau et de convertir ses projets en produits et services prospères.
En collaboration avec sa société affiliée (une blanchisserie de serviettes et tapis), l'entreprise a remporté le Prix 2008 du Gouvernement chypriote pour l'Environnement, en affichant une économie d’eau de 85 % et par son approche de triple réutilisation de l’eau.
Quelle serait, selon vous, la meilleure préparation pour devenir chef d'entreprise ?Une bonne formation, un esprit libre et ouvert, et la disposition à prendre des risques.
Nom de la société mamaNANA
Secteur d'activité e-commerce et mode
Année de création de la société 2005
Programme de soutien aux PME OSEO (Agence publique de soutien aux PME)
Effectif en 2009
Site Internet de la société www.mamanana.com
« Vous n'avez pas à renoncer à votre personnalité pour être une bonne mère. »
Quand Ségolène Finet a démarré mamaNANA, une e-boutique consacrée à la mode féminine des mères qui allaitent, beaucoup doutaient : pourquoi démarrer une société d’habillement pour l’allaitement dans un pays qui a l’un des plus faibles taux d’allaitement d’Europe ?
Qu’est-ce qui vous a motivée à monter votre affaire ?En Californie, l’allaitement était une norme dans le cercle où je vivais et j'ai allaité avec bonheur mon premier enfant.
Plus tard, de retour en France, j'ai constaté que les femmes chics n'allaitaient pas !
En proposant une lingerie et des vêtements à la mode pour l’allaitement, j’ai voulu briser des barrières culturelles et permettre aux femmes d’allaiter avec style.
Quelle est la qualité spécifique qui distingue votre produit de celui de ses concurrents ?Vous ne pourriez jamais deviner que nos hauts et nos robes sont des vêtements d’allaitement parce qu’ils sont aussi « fashion » que les autres vêtements.
Mme Finet avait la conviction que beaucoup de femmes voulaient allaiter pour la santé de leur bébé et pour les émotions à en retirer, mais qu’elles se sentaient nerveuses à l’idée de montrer « trop de leur corps » en public.
Avec les hauts et les robes de mamaNANA, les femmes peuvent être à la mode comme elles le souhaitent, tout en allaitant discrètement et confortablement.
Tous les articles ressemblent à des vêtements normaux, à l’exception d’un détail dans la coupe qui permet au bébé d’accéder facilement aux seins de sa maman.
La récente crise économique a-t-elle d’une manière ou d’une autre affecté votre stratégie commerciale ?Quand la récession a frappé, nous nous sommes inquiétées ; mais de manière surprenante, ce fut le moment où nos activités ont réellement commencé à croître, si bien que nous ne savons pas où nous en serions s'il n'y avait pas eu la récession !
Pour ceux qui envisagent de démarrer leur propre entreprise, mon conseil est …… ne saisissez pas une occasion commerciale uniquement pour faire de l’argent.
Choisissez ce à quoi vous tenez profondément.
Nom de la société Lonxanet
Secteur d'activité Pêche, protection de l’environnement et appui aux communautés traditionnelles de pêcheurs
Année de création de la société 2001
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.lonxanet.com; www.fundacionlonxanet.org
« Une fois que vous avez commencé, il n'est plus possible de faire marche arrière.
Cela donne un sens à votre vie et au monde dans lequel nous vivons. »
Qu’est-ce qui vous a motivé à monter votre affaire ?Lorsque j'étais enfant, j'accompagnais mon père médecin dans les maisons de pêcheurs de la côte galicienne.
J'ai été frappé par leurs conditions de vie très pauvres.
A l'issue d'une analyse approfondie du modèle économique de notre société, j'ai conçu un modèle pouvant fournir des solutions à certains problèmes du secteur traditionnel de la pêche.
Lonxanet modifie les conditions sociales, économiques et environnementales inadéquates dans lesquelles opèrent les communautés traditionnelles de pêcheurs.
Lonxanet crée un lien plus efficace entre l'offre et la demande en vendant directement les produits aux individus et aux restaurants dans toute l'Espagne.
Les pêcheurs qui participent à Lonxanet sont des actionnaires qui ne se bornent pas à augmenter leurs revenus, mais sont encouragés à muer de l'état de « collecteurs de poisson » à celui de gardiens de l'environnement marin, en gérant leurs ressources et en garantissant leur durabilité pour les générations à venir.
Cela a permis la création d’une « Zone maritime protégée pour la pêche », fondée, définie et régulée par les pêcheurs eux-mêmes.
Quelles ont été vos plus grandes craintes lorsque vous avez démarré votre propre entreprise ?
Ma principale crainte était que les principaux intéressés, les pêcheurs, ne s'impliquent pas dans le projet.
Je craignais aussi le boycott de mon projet par les acteurs clés de l’industrie de la pêche.
Et enfin que l'administration ne soutienne pas mon initiative.
Antonio García Allut partage son modèle avec le monde entier par le biais de RECOPADES, un réseau de communautés tradition- nelles de pêcheurs de même type en Argentine, au Brésil, au Chili et en Uruguay.
Quelle est la qualité spécifique qui distingue votre produit de celui de ses concurrents ?L'ensemble du modèle est différent, car l'objectif majeur n'est pas commercial, mais vise une transformation sociale.
Les entrepreneurs sont importants pour la société, car …… dans le cas d'entrepreneurs sociaux comme moi, nous impliquons les personnes afin de résoudre des problèmes à l'échelle locale et régionale, et nous visons des bénéfices sociaux, plutôt que financiers, dans le cadre de nos actions.
Notre objectif étant d'humaniser l'économie.
Suède
Secteur d'activité Transfert de la technologie spatiale et design pour le plein air
Année de création de la société 2001
Programme de soutien aux PME Soutien d'Almi, d'Innovationsbron et de l'Agence suédoise pour l'économie et la croissance régionale (Tillväxtverket).
Effectif en 2009
Site Internet de la société www.umbilicaldesign.se
Suède
« Commencez petit, pensez grand et faites-le avec passion ! »
Qu’est-ce qui vous a motivée à monter votre affaire ?Quand j’étais étudiante et que je travaillais à des projets de design pour le plein air, j’ai été inspirée par la mentalité du secteur spatial pour qui « tout est possible ».
L’un des objectifs d’Umbilical Design est de faciliter la vie humaine en intégrant des matériaux et des technologies spatiales dans des produits commerciaux de tous les jours comme des casques de ski, des vêtements de protection pour les fondeurs et des équipements pour les sports extrêmes.
La société essaie de créer des synergies intéressantes entre les industries qui génèrent des solutions de design innovantes.
Elle est également impliquée dans un projet avec des étudiants d’université, dans le cadre d'un effort de rapprochement entre technologie spatiale et développement commercial ayant pour but de créer des emplois passionnants.
Quel a été l'obstacle ou votre crainte la plus importante au démarrage de votre propre affaire ?L’état d’esprit des autres.
Des gens m’ont dit que je ne pourrais pas démarrer une société de design de plein air en Suède.
Même si j’aime beaucoup écouter les autres, je suis contente de ne pas les avoir écoutés cette fois-là !
Umbilical Design est l’une des dix sociétés européennes à avoir été choisie pour participer à une initiative de transfert de technologie coordonnée par l’Agence spatiale européenne.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de systèmes/programmes de soutien nationaux ou régionaux pour les petites et moyennes entreprises ?Oui, au fil des années, Umbilical Design a reçu le soutien de divers projets d'innovation d'Almi et de Innovationsbron.
Pour notre projet principal baptisé « Retour sur terre – Commercialisation de technologies spatiales pour une terre durable », nous avons travaillé avec l’Ecole de commerce internationale Jönköping (JIBS) et nous avons reçu un soutien de l’Agence suédoise pour la croissance économique et régionale (Tillväxtverket).
Nous prévoyons de montrer les premiers concepts et idées durables basés sur la technologie et les matériaux spatiaux à l’exposition internationale 2010 de Shanghaï.
Ancienne République yougoslave de Macédoine
Nom de la société Renova
Secteur d'activité Matériaux pour l’industrie de la construction
Année de création de la société 1997
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.renova.com.mk
Ancienne République yougoslave de Macédoine
« Rien n’est inaccessible. »
Renova produit des plâtres, des peintures et des vernis d’une qualité exceptionnelle.
Tous ses produits sont naturels et écologiques et ne contiennent aucun produit chimique qui pollue l’environnement.
Les produits contribuent aussi à l’efficacité énergétique et restent durables dans les conditions climatiques les plus extrêmes.
Les personnes qui m’ont motivé pour démarrer ma propre entreprise …Après avoir travaillé des années en Suisse, j’ai décidé de démarrer ma propre entreprise.
Mes parents ne voulaient pas que je reste plus longtemps en Suisse; c'est donc grâce à eux que j’ai finalement décidé de retourner chez moi à la fin de 1991 et de démarrer ma propre entreprise dans mon pays natal.
Utilisée pour construire et peindre les murs depuis les temps anciens, cette roche est caractérisée par sa blancheur unique, par comparaison avec d’autres types de chaux de la région.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… que les entrepreneurs, avec leurs idées commerciales de qualité, sont les promoteurs essentiels de la croissance de toute une société.
Renova n’investit pas seulement dans ses usines, elle investit aussi dans l'avenir de la population.
En 2005, Renova a créé une fondation, qui a attribué des bourses à 94 étudiants et 65 lycéens.
Pour ceux qui envisagent de démarrer leur propre entreprise, mon conseil est …… d'être déterminés et de croire en leurs objectifs, parce que les autorités leur feront affronter de nombreux obstacles.
Cependant, avec de la persévérance, ils atteindront leurs objectifs.
Quelle serait, selon vous, la meilleure préparation pour devenir chef d'entreprise ?Le meilleur professeur est la pratique, en particulier lorsque qu'il s'agit de prendre des risques et de se fixer des objectifs clairs.
Les entrepreneurs doivent avoir une vision claire lorsqu’ils s’efforcent d’atteindre leurs objectifs.
Nom de la société DATA 4U – Institut de recherche sur le marketing et les médias
Secteur d'activité Marketing / Recherche / Communication
Année de création de la société 1997
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.data4u-online.de
« Je considère les coups durs comme des opportunités, non comme des défaites. »
Quelle est la qualité spécifique qui distingue vos services de ceux de vos concurrents ?Data4u est le seul institut européen de recherche sur le marché et l’opinion qui se consacre exclusivement aux marchés des minorités ethniques (principalement turque, russe et polonaise).
Data4u construit des passerelles entre les cultures, les pays et les clients.
Umut Karakas est la fille d’une famille ouvrière turque qui a immigré en Allemagne.
Elle a commencé à travailler à Data4u comme assistante de recherche, pour gagner sa vie quand elle était étudiante.
Femme issue d’une minorité ethnique dans un secteur dominé par les hommes, sa progression dans la société n’a pas été facile ; pourtant elle détient aujourd’hui 50 % de la société et elle est l’une de ses directeurs.
Quelles ont été vos plus grandes craintes lorsque vous avez démarré votre propre entreprise ? Mon entreprise a été construite avec beaucoup d'attention et d'intuition, et avec notre travail sur les minorités ethniques, nous avons trouvé la bonne niche.
Depuis 1991, l’Institut de recherche sur le marketing et les médias Data4u fournit aux entreprises l’expertise et la mise en œuvre nécessaires pour obtenir un avantage compétitif.
Avec une équipe spécialisée et diversifiée, Data4u met également en rapport les entreprises allemandes avec les marchés turcs et vice-versa.
Le service que fournit Data4u aux entreprises est unique car la société possède les données dont les entreprises ont besoin pour atteindre les marchés cibles dans les minorités ethniques en Europe et en Turquie.
Pour ceux qui envisagent de démarrer leur propre affaire, mon conseil est …Assurer la réussite d’une entreprise, c’est comme un menu avec de nombreux ingrédients : la créativité, l'effort, le plaisir, la connaissance et le courage de croire à ses propres idées.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… la joie que j’ai dans mon travail et la liberté de prendre mes propres décisions.
Nom de la société Entreprise individuelle A. Kavolis
Secteur d'activité Traitement du bois
Année de création de la société 1991
Programme de soutien aux PME Fonds Structurels de l'UE
Effectif en 2009
Site Internet de la société www.drozle.lt
« Si vous osez rêver à quelque chose, c’est que vous pouvez en faire une réalité. »
Qu’est-ce qui vous a motivé à monter votre affaire ?Quand la Lituanie a retrouvé son indépendance en 1990, l’économie s’est effondrée.
J’ai trouvé une manière de survivre et la solution a été de démarrer ma propre entreprise.
Audrius Kavolis a fabriqué et exporté des meubles jusqu’à ce que les commandes se tarissent en 2009 à cause de la crise financière.
Il a décidé de rechercher un nouveau marché, ce qui l’a amené à concevoir un nouveau style de clapier à lapins, supérieur aux clapiers utilisés habituellement en Europe.
Ses clapiers permettent aux lapins de procréer dans un environnement plus spacieux, plus humain et plus sain.
Ils comportent un système de chauffage à économie d’énergie pour les climats nordiques, ce qui permet aux bébés lapins de grandir plus vite, faisant de la production de viande de lapin une affaire rentable pour ceux qui utilisent ces clapiers.
Quelles ont été vos plus grandes craintes lorsque vous avez démarré votre propre entreprise ?Ma plus grande crainte a été le risque de l’investissement lié à l’achat de matériel et d’installations pour la nouvelle entreprise.
J’ai dû investir toutes mes économies, parce qu’en ce temps-là, le système bancaire était très primitif.
La société apporte sa contribution au développement durable en fournissant des emplois aux résidents locaux dans la communauté rurale où sont basées ses activités et fournit de la viande de lapin élevé localement, ce qui est une alternative plus saine à la viande de bœuf ou de porc produite en masse et achetée dans les magasins.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de systèmes/programmes de soutien nationaux ou régionaux pour les petites et moyennes entreprises ?En 2008, ma société a participé à l’initiative de l’emploi local, en utilisant les Fonds structurels de l’UE administrés par le Bureau lituanien de placement.
Le résultat est que 8 employés utilisent du matériel pour travailler le bois, sain et moderne.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… l’absence complète de monotonie.
Il y a toujours quelque chose de nouveau à apprendre, à voir et à découvrir.
Chaque jour est différent.
Nom de la société ALSE Makine Pet. Tur. Ins. Ltd. Sti.
Secteur d'activité Systèmes d'économie de gaz pour machines à souder
Année de création de la société 2007
Programme de soutien aux PME Programme de développement destiné aux jeunes entrepreneurs de l'Organisation de développement des PME de Turquie
Effectif en 2009
Site Internet de la société www.alsemakine.com
« Le futur doit dépasser le passé ; aucne innovation ne sera la dernière ! »
Quels ont été les obstacles les plus importants lorsque vous avez débuté votre activité ?Mon âge a constitué l'obstacle principal.
Parce que j'étais trop jeune, la plupart des entreprises que j'ai contactées n'avaient pas confiance en moi, ni en mes idées.
Au cours de sa deuxième année à l'université d'économie TOBB de Turquie (Ankara), Sedat Kiliç a créé sa propre entreprise de distribution de systèmes à haut rendement énergétique et à économie de gaz pour machines à souder qu'il avait élaborés.
Grâce au soutien du personnel universitaire, il a été en mesure d'améliorer le système, obtenant 90 % d'économie d'énergie.
Le système permet aussi de réduire la quantité de gaz nocifs inhalés par les ouvriers au cours de l'utilisation des machines et de protéger l'environnement en supprimant le flux de gaz nocifs.
L'attention accordée par les médias à son invention a généré une demande considérable à l'échelle internationale.
Son système est à présent utilisé par des sociétés telles que FIAT, Hyundai, Mercédes, Renault, Aygaz, Beko et des centaines d'autres entreprises actives dans le secteur de la soudure.
Le système s'est diffusé parmi plus de dix-huit pays à travers l'Europe, l'Amérique et l'Asie.
Dans quelle mesure l'esprit d'entreprise est-il important pour la société ?Le progrès technologique et la main d'œuvre sont inversement proportionnels.
Par exemple, alors que, par le passé, 100 personnes produisaient un robot en un mois, il peut être fabriqué aujourd'hui en une seule journée sans un seul ouvrier.
L'augmentation du taux de chômage, en particulier chez les jeunes, constitue l'indicateur principal de cette situation.
Les entrepreneurs sont importants car les individus doivent jouer un rôle dans la société en créant de nouvelles opportunités de travail par le biais de nouvelles entreprises, qui peuvent, à leur tour, compenser les répercussions de la technologie.
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Ne soyez pas humble lorsque vous pensez.
N'abandonnez pas une idée en laquelle vous croyez.
Ne perdez pas votre esprit amateur.
Quelle serait, selon vous, la meilleure préparation pour devenir chef d'entreprise ?Motivation et conviction.
La seule chose que nous ayons à perdre est la confiance en nous-mêmes.
Nom de la société H2 Logic
Secteur d'activité Moteurs à pile à combustible et stations à hydrogène
Année de création de la société 2003
Programme de soutien aux PME Mécanismes de soutien européen et national, principalement axés sur la technologie de l'énergie
Effectif en 2009
Site Internet de la société www.h2logic.dk
« Nous ne voyons aucune limite, seulement des opportunités ! »
Qu’est-ce qui vous a motivés à monter votre affaire ?La société a vu le jour au cours de nos études technico-commer-ciales à Aarhus, à l'Université d'Herning au Danemark.
L'énorme succès des éoliennes au Danemark était très motivant et naturellement, l'étape suivante a été de nous intéresser à l'hydrogène.
H2 Logic s’est positionnée depuis 2003 comme un leader mondial de l’intégration des systèmes et des marchés de solutions énergétiques mobiles complètes à base de piles à combustible à hydrogène.
Il s’agit d’un produit unique, développé par de jeunes ingénieurs qui abordent l’un des plus importants problèmes d’aujourd’hui et de demain : les émissions de gaz à effet de serre.
La proposition de base se fonde sur le fait que les systèmes à pile à hydrogène peuvent fournir une énergie motrice silencieuse, à zéro émission, comme les batteries, tout en conservant l’autonomie d’exploitation et la durée réduite de ravitaillement d’un véhicule équipé d’un moteur à essence.
Quelle est la qualité spécifique qui distingue vos produits de ceux de vos concurrents ?De manière générale, nos produits sont durables et permettent d’accéder à une future indépendance énergétique vis-à-vis des combustibles fossiles.
Petite société aux ressources limitées, nous nous concentrons également très activement sur le développement et la commercialisation de nos produits.
Cela nous donne un avantage de coût par rapport aux sociétés plus importantes qui peuvent être moins efficaces.
Pour nous, le meilleur côté de la vie de chef d'entreprise, c'est …… la liberté, et ce travail ne donne pas vraiment l'impression de travailler.
C'est comme passer une journée à faire ce que vous adorez.
Pour ceux qui envisagent de démarrer leur propre entreprise, notre conseil est …Vous devez commencer par rêver au type d'activité future que vous souhaitez créer.
Les rêves sont le meilleur moteur qui soit.
Nom de la société SC JirmaN Engineering SARL
Secteur d'activité Génie civil, sources d’énergie renouvelables
Année de création de la société 2007
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.woodengine.ro
« Le seul être humain véritablement bon est celui qui aurait pu être mauvais, mais qui ne l’a pas été. » (Nicolae Iorga)
Quelles ont été vos plus grandes craintes lorsque vous avez démarré votre propre entreprise ?Mon âge.
Je pensais que les gens ne croiraient pas en moi parce que j’étais si jeune.
Pourvu d’un diplôme de génie civil (Université « Gheorghe Asachi », Iasi) et d’un master en sources d’énergie renouvelables et gestion de l'environnement (Université « Transilvania », Brasov), Eugeniu Lisnic était encore étudiant lorsqu’il a démarré sa société qui se consacre à la construction de maisons en bois.
Avec seulement un salarié à temps partiel comme secrétaire et sans bureau, il a rencontré ses premiers clients dans des restaurants.
La récente crise économique a-t-elle d’une manière ou d’une autre affecté votre stratégie commerciale ?La récente crise économique a porté atteinte à mon entreprise, mais pas à ma stratégie.
Ma stratégie consiste à avancer à travers n'importe quel problème et de le résoudre.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Essayez d’apprendre autant que vous pouvez de la part des entrepreneurs plus expérimentés.
Les avantages des maisons à structure en bois vont au-delà de l’esthétique.
La quantité d’énergie thermique nécessaire pour une maison en bois est beaucoup moins importante que celle que nécessite une maison en brique ou en béton.
Les matériaux utilisés sont renouvelables et aucun déchet toxique n'est produit pendant le processus.
Les maisons à structure en bois demandent aussi moins de temps et d’argent pour leur construction.
Le but d’Eugeniu Lisnic est de construire un bâtiment alimenté exclusivement par des sources d’énergie renouvelables.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… de mettre mes pensées en pratique, de satisfaire mes salariés et d'être satisfait de la croissance de mon entreprise.
Nom de la société Moho Design Co.
Secteur d'activité Design d’intérieur
Année de création de la société 2004
Programme de soutien aux PME Fond européen de développement régional (Programme régional opérationnel 2007 – 2013 pour la région de Silésie)
Effectif en 2009
Site Internet de la société www.mohodesign.com
« La seule limite est dans votre esprit. »
Quel a été l'obstacle ou votre crainte la plus importante au démarrage de votre propre affaire ?Il est difficile pour une nouvelle marque de réussir, mais plus encore pour une marque inconnue de Pologne, parce que notre pays n'est pas un centre de design reconnu.
La récente crise économique a-t-elle d'une manière ou d'une autre affecté votre stratégie d'affaires ?Nous n’avons pas ressenti d’impact de la crise.
Le design est l’élément le plus important de la stratégie commerciale de la société.
Grâce à une approche de conception intégrée, Moho n’a pas besoin de se battre sur les prix comme les autres sociétés.
Les couvertures et les tapis de Moho Design fabriqués à la demande sont faits avec de la laine de Nouvelle-Zélande et tissés selon une méthode polonaise traditionnelle.
Le feutre tissé est un matériau hautement durable qui garde sa résistance plus longtemps que d’autres matériaux traditionnels.
Les fibres absorbent très peu la poussière et résistent à la distorsion.
Les entrepreneurs sont importants pour la société, car…Ils jouent un rôle crucial dans l’économie en offrant des nouvelles technologies, de nouvelles solutions et de nouveaux emplois.
La société a des représentations au Royaume-Uni, en Pologne, en Norvège, en Allemagne, en Autriche et aux Etats-Unis.
Son travail unique a été distingué par Wallpaper* qui lui a décerné le Prix du Design 2006 dans la catégorie « Meilleurs Textiles » et par le Red Dot Award 2008 dans la catégorie « Produit Design ».
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Suivez votre intuition, relevez les défis, développez vos passions et développez-les avec détermination.
Nom de la société TeleSkin
Secteur d'activité Imagerie et diagnostics médicaux
Année de création de la société 2007
Programme de soutien aux PME Incubateur Commerce-Technologie – Subvention à l’innovation (Ministère des Sciences)
Effectif en 2009
Site Internet de la société www.teleskin.org
« Si vous ne vous réveillez pas chaque jour pour essayer de changer le monde, trouvez autre chose à faire. »
La personne qui m'a motivé pour démarrer ma propre entreprise …… ce fut mon patron et mentor qui m’a dit : « Fais-le, parce que si tu ne le fais pas, tu te demanderas toujours : « Et si ? »
En utilisant une procédure simple et bon marché, Teleskin aide les médecins à détecter les cancers de la peau et les mélanomes à des stades précoces.
Dans les laboratoires de Belgrade, il y avait une recherche prometteuse dans ce domaine, mais à cause des événements de l’histoire récente du pays (sanctions, guerre, troubles), il était difficile de transformer les projets en réalités.
Quel a été l'obstacle ou votre crainte la plus importante au démarrage de votre propre affaire ?Me décider à commencer. Ce fut un compromis entre l’abandon d’une passionnante carrière en entreprise et la tentation de réaliser un projet à partir de quelque chose de complètement nouveau.
La route a été longue pour lever le capital d’investissement, des doutes sont apparus par moments, mais à la fin, nous avons eu une vague d’intérêt des investisseurs qui nous a fait vraiment démarrer.
Teleskin a été développé en Serbie avec une équipe de chercheurs, de docteurs et de spécialistes de l’analyse de la peau et du diagnostic du cancer.
C’est une procédure totalement non invasive, qui est aussi simple que la prise d’une photo de la peau.
Teleskin fait partie d’un projet soutenu par le Ministère des Sciences, qui a été mené dans sept cliniques de Serbie dans le but de valider le système.
Teleskin associe le style d’entrepreneuriat occidental et l’expérience des talents locaux serbes.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de programmes de soutien nationaux ou régionaux ?Oui, nous avons fait partie de l'Incubateur Commerce-Technologie (www.bitf.rs), pour les nouvelles start-ups de haute technologie, qui est l’un des premiers de ce genre en Serbie.
Nous avons aussi reçu une subvention à l’innovation du Ministère serbe des Sciences pour nous aider au développement et à la validation de nos résultats.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… l’enthousiasme autour d’un projet et la participation à une grande équipe qui peut transformer un projet en réalité.
Nom de la société Megazyme International
Secteur d'activité Technologie
Année de création de la société 1988
Programme de soutien aux PME Deux subventions de « Enterprise Ireland »
Effectif en 2009
Site Internet de la société www.megazyme.com
« J'adore l'indépendance.
Je prends mes propres décisions et je vis avec leurs conséquences.
Mon travail est mon passe-temps. »
Quelles ont été vos plus grandes craintes lorsque vous avez démarré votre propre entreprise ?Quitter un emploi public sûr en tant que chercheur principal a été source de préoccupations.
Mais je savais que le travail acharné, combiné à quelques bonnes idées et à une attention au développement de produits dont les clients ont réellement besoin, mènerait à la réussite.
Megazyme International est le chef de file mondial dans la conception et la fourniture de technologie de tests de haute qualité innovants pour les industries céréalière, alimentaire, d'aliments pour animaux, de la fermentation, laitière et vinicole.
Megazyme a établi de nouvelles normes en technologie de tests et livre une liste étendue de plus de 70 épreuves diagnostics et de plus de 300 réactifs et substrats.
Les principaux producteurs d'enzymes s'adressent à Megazyme pour les réactifs destinés à la standardisation de leurs produits commerciaux et pour la découverte d'enzymes.
En développant vos produits et services, avez-vous fait usage de programmes de soutien national ou régional ?Nous avons eu la chance de recevoir, au cours des sept dernières années, deux subventions de Enterprise Ireland.
La première portait sur l'innovation de la technologie de recherche qui a soutenu le développement et la création d'une division de biologie moléculaire au sein de l'entreprise.
La seconde, issue du Plan de développement national, a permis à Megazyme d'étendre ses capacités en biologie moléculaire.
C’est en 1988 que Barry McCleary a débuté son entreprise dans le garage de la maison familiale.
En tant que directeur exécutif et technique de Megazyme, il est aujourd'hui en concurrence avec des entreprises multinationales et affiche un taux d'exportation de 97 %.
Megazyme International a été proclamée « Entreprise innovatrice de l'année » du Prix national 2009 des Petites entreprises, décerné par l'Association des petites entreprises.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Minimisez la possibilité d'une crise en prenant des risques calculés.
Restez calme.
Analysez la situation : il y a toujours une solution.
Pour ceux qui envisagent de démarrer leur propre entreprise, mon conseil est …Ayez un plan d'action.
Concentrez-vous sur le cash flow.
Minimisez les prêts.
Soyez prêt à beaucoup travailler.
Soyez disposé à prendre des risques et prenez du plaisir à faire ce que vous faites.
Pays-Bas
Nom de la société Atalanta Sports
Secteur d'activité Organisation et activité de conseil en sport, santé et industrie des loisirs
Année de création de la société 2006
Programme de soutien aux PME Partiellement (env. 30 – 40 % du capital) financé par des subventions locales et régionales.
Effectif en 2009
Site Internet de la société www.atalantasports.nl
Pays-Bas
« Le paradis commence sur terre. »
A l'instar de Jamie Oliver qui promeut une alimentation saine pour une société saine, Gerrino Mulder et Mike Broers font de même avec l'exercice physique .
Atalanta Sports s'est fixé pour but de réduire l'obésité et les pathologies liées à la sédentarité parmi la population de Maastricht.
Ils envisagent de mettre sur pied des événements accessibles et distrayants auxquels les gens ont envie de participer.
Quelle est la qualité spécifique qui distingue votre produit de celui de ses concurrents ?La dimension éthique, sans aucun doute.
Dans nos cœurs, nous souhaitons réellement aider les gens à se structurer et à devenir actifs et sains, afin qu'ils puissent mieux profiter de la vie.
Nous voulons travailler dur pour atteindre cet objectif.
Quel a été l'obstacle ou votre crainte la plus importante au démarrage de votre propre affaire ?Nombre de personnes mettent en doute les bonnes intentions des entrepreneurs.
Nous avons longtemps combattu cette idée.
Ce n’est plus le cas à présent : nous sommes fiers de ce que nous sommes et de ce que nous faisons.
En commençant par leur propre région, ils ont réalisé des investissements structurés à long terme dans le cadre de vastes projets communautaires dépassant les bonnes intentions, en coordonnant des décideurs politiques, des sociétés et des parties prenantes de secteurs variés.
Atalanta Sports souhaite également atteindre son but de manière socialement responsable : persuadés qu'il est important de mettre le sport à la portée de tous du point de vue financier, ils se concentrent sur les groupes socio-économiques défavorisés et les immigrés.
Les entrepreneurs sont importants pour la société, car …Nous sommes audacieux !
Alors que d'autres sont abattus ou déprimés par certaines situations, nous les considérons comme des défis.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Ayez confiance en vous.
La crise constitue une réelle source de créativité.
Secteur d'activité Publicité et design (BMS) ; études de marché, formation à la gestion, conseils commerciaux, projets financés par l’UE (AC)
Année de création de la société 1991
Programme de soutien aux PME Fonds structurels de l’UE
Effectif en 2009
« Vous êtes ce que vous faites de vous-même. »
Lorenzo Mulè Stagno a commencé sa carrière comme professeur de mathématiques dans des écoles publiques secondaires; il est aujourd’hui directeur de la société de communications Business Marketing Services (BMS).
Qu’est-ce qui vous a motivé à monter votre affaire ?En 1990, j’ai quitté une vie protégée à Malte et j’ai émigré vers une grande ville d’Allemagne.
Cette aventure a duré un an, mais j’y ai appris de nombreuses leçons : ne rien considérer comme acquis, rester positif devant l’abandon et l’échec, ne pas reculer devant le premier obstacle et être proactif.
Après avoir vécu un an en Allemagne au début des années 90, il est rentré à Malte pour se joindre à quelques amis et ouvrir une agence de publication et de publicité.
Une dizaine d'années plus tard, la société a conclu une alliance stratégique avec Allied Consultants (AC), une société de conseil d’entreprise et d’étude de marché.
BMS est maintenant une société de communications de niche qui a réussi : elle applique au marché la théorie du marketing ainsi que son savoir-faire.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de programmes de soutien nationaux ou régionaux ?Croyant fermement dans le conseil, nous avons obtenu du conseil gratuit de la part du Fonds social européen (FSE) pour les unités de publicité et de publication.
Nous sommes aussi en train d’utiliser des subventions du Fonds européen de développement régional (FEDER) pour créer un portail d’e-commerce destiné à notre formation à la gestion d’entreprise et pour nos unités d’étude de marché et de conseil d’entreprise.
Après avoir vécu un an en Allemagne au début des années 90, il est rentré à Malte pour se joindre à quelques amis et ouvrir une agence de publication et de publicité.
Etant professeur dans l’âme, il utilise ses connaissances à la fois universitaires et pratiques pour donner des leçons de la vie réelle aux entrepreneurs potentiels et aux sociétés qui démarrent.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Ne paniquez pas, continuez à faire travailler votre cerveau, soyez créatif et tâcher de trouver des opportunités, même en temps de crise.
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Vous avez besoin de doses égales de passion et de raison.
N'ayez pas peur d'échouer et de vous jeter à l'eau.
Nom de la société Nox Medical
Secteur d'activité Technologie de la santé
Année de création de la société 2006
Programme de soutien aux PME
2006-2008 : subvention d’excellence du gouvernement pour travailler sur les solutions pédiatriques de diagnostic du sommeil 2006-2009 : implanté au Centre d’innovation d’Islande 2009 : nouvelle subvention gouvernementale pour le marketing et le développement des produits par essaimage
Effectif en 2009
Site Internet de la société www.noxmedical.com
« Ce sera dur et cela demandera beaucoup de travail et de dévouement, mais si c’est votre rêve ... allez-y ! »
L'événement qui m'a donné l'idée de démarrer ma propre entreprise …… quand la société pour laquelle j'ai travaillé pendant une décennie a arrêté ses activités en Islande.
J’ai considéré cela comme l’occasion de me lancer un défi et de démarrer ma propre entreprise à partir des mes compétences et de ma vision.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… l’opportunité d’améliorer la qualité de vie d’une partie des millions de gens qui souffrent de troubles du sommeil.
Nox Medical a été créée en Islande en 2006 par un groupe d’ingénieurs, de professionnels médicaux et d’investisseurs ayant une expérience étendue dans le domaine des diagnostics du sommeil.
La mission de la société est de développer la génération suivante des systèmes de diagnostics du sommeil en s’appuyant sur les dernières avancées dans les domaines de l'électronique, des technologies sans fil et de l'architecture logicielle.
Les innovations de Nox Medical dans les nouveaux diagnostics du sommeil contribuent à améliorer la santé en simplifiant et en rendant plus efficaces et confortables les diagnostics de troubles de la respiration pendant le sommeil pour tous types de malades, en particulier les enfants.
Quelle serait, selon vous, la meilleure préparation pour devenir chef d'entreprise ?Ayez un objectif clair, un bon projet commercial et une bonne vision du marché et apprenez à diriger votre entreprise
L’équipe travaillait pour une autre société, mais elle a été licenciée quand la société a été délocalisée dans un autre pays. L’équipe a alors décidé de démarrer sa propre société, avec une mission décrite par ces mots: « le sommeil pour tous ».
Les entrepreneurs sont importants pour la société, car …… ils sèment les graines de l'avenir.
Secteur d'activité Production de jouets scientifiques et organisation d’événements sous forme d’animations
Année de création de la société 2008
Programme de soutien aux PME FINICIA (Programme pour start-up dirigé par IAPMEI – Institut portugais pour les PME et l’innovation)
Effectif en 2009
« L’homme est ce qu'il fait de lui-même »
Science4you est la combinaison réussie entre une université publique et des entrepreneurs, qui associe la responsabilité sociale et des buts commerciaux.
Cela a commencé par une initiative de l’Université de Lisbonne pour attirer des jeunes enfants vers la science au moyen du développement de jouets scientifiques.
Un partenariat avec l’école de commerce ISCTE (Institut universitaire de Lisbonne) a été constitué et un groupe d’étudiants a proposé de créer une entreprise à partir des activités et des produits qui y ont été conçus.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de systèmes/programmes de soutien nationaux ou régionaux pour les petites et moyennes entreprises ?Environ une douzaine de partenaires financiers (entre les étudiants des deux écoles et quelques professeurs) ont combiné leurs efforts pour que cette initiative aboutisse et ils ont reçu l’impulsion finale d’un programme pour les start-ups, appelé FINICIA et dirigé par IAPMEI, qui encourage les micro opérations de capital-risque.
Les entrepreneurs sont importants pour la société, car …… ils contribuent aux valeurs essentielles de la société, des valeurs qui encouragent le travail et des valeurs qui contribuent à un monde meilleur.
Les jouets et les activités offerts par Science4You sont innovants, didactiques et appréciés par les parents, les enseignants et les enfants.
Les partenaires croient que leurs produits vont faire apparaître de nouveaux scientifiques et entrepreneurs de technologies.
Les neufs salariés qui travaillent actuellement à Science4You ont tous moins de 30 ans et le président du conseil d’administration a 25 ans.
La récente crise économique a-t-elle d'une manière ou d'une autre affecté votre stratégie d'affaires ?Science4you a commencé à vendre au milieu de la crise, si bien que nous ne savons nous développer qu’en temps de crise.
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Malgré les difficultés, ne perdez jamais courage, espoir et désir de réussite.
Nom de la société Rima SARL
Secteur d'activité Construction, maisons préfabriquées
Année de création de la société 1990
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.rima.si
Adresse électronique natasa.ratej@rima.si
« Soyez fidèle à vous-même. »
La personne et l’événement qui m’ont motivée pour démarrer ma propre entreprise …Mon époux et moi-même avons débuté notre activité en 1990 à cause de notre désir d'avoir notre propre affaire et de réussir.
J'ai repris les rennes de la société après le décès de mon mari en 2004.
Rima SARL propose des maisons préfabriquées de qualité, adaptées aux désirs des clients.
Fondée dans les années 1990, RIMA a été l'une des premières entreprises de Slovénie à faire appel à la construction préfabriquée, avec des plafonds abaissés et des murs assemblés à sec. Au fil du temps, RIMA a pu proposer une gamme complète de prestations de construction.
Quelles ont été vos plus grandes craintes lorsque vous avez démarré votre propre entreprise ?Au départ qu'il n'y ait pas assez de travail.
Puis, que je ne serais pas capable de réussir dans un secteur industriel majoritairement masculin, et que je doive traiter avec des partenaires commerciaux dénués d'éthique.
L'aspect novateur de son activité lui a permis de remporter un succès considérable en Slovénie.
Les mobile homes RIMA, des unités mobiles destinées aux activités de loisirs et commerciales, en constituent un exemple caractéristique.
Flexsys, un système d'installations préfabriquées pouvant être construites et agrandies selon l'évolution des besoins du propriétaire, en est un autre exemple.
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Soyez opiniâtre, fixez-vous des objectifs réalisables et avancez selon une stratégie.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Soyez critique par rapport à votre propre entreprise et préparé à prendre des décisions difficiles pour la garder prospère.
Adaptezvous rapidement aux nouvelles circonstances.
Secteur d'activité Appareils médicaux
Année de création de la société 2006
Programme de soutien aux PME Le système d’incubateur israélien
Effectif en 2009
Site Internet de la société www.nonlinear-tech.com
Dans le développement de vos produits et de vos services, avez-vous bénéficié de programmes de soutien nationaux ou régionaux ?Le système d’incubateur israélien.
Non Linear Technology (NLT) permet d’utiliser une approche très peu intrusive pour traiter une vaste gamme de conditions dégénératives de la colonne lombaire.
Sa conception unique permet d’insérer les divers outils et implants dans les zones à traiter et de les courber une fois qu'ils sont à l'intérieur.
Quelle serait, selon vous, la meilleure préparation pour devenir chef d'entreprise ?Apprenez à bien commercialiser vos idées et à les présenter aux bons investisseurs.
A partir de leur idée initiale, un docteur et un entrepreneur ont réuni une équipe professionnelle, ont bâti une société et ont créé une gamme de produits qui se situe à l’avant-garde technologique de l’industrie des appareils médicaux.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… le frisson de la recherche et du développement à toutes les étapes.
Les entrepreneurs sont importants pour la société, car …… ils sont en avance sur leur temps et, s’ils ont du succès, ils apportent des changements qui entraînent des améliorations à la fois sociales et financières.
Nom de la société AirFlowControl SA
Secteur d'activité Ecotechnologies
Année de création de la société 2006
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.afc.lu
Adresse postale 2A, rue de l’Ecole 4394 Pontpierre
« Une crise, c'est juste une situation, pas une fin ! »
AirFlowControl est un système thermique à économie d’énergie, basé sur la gestion de la ventilation nécessaire et des clapets de désenfumage dans les cages d’ascenseurs.
Les avantages de ce système sont les économies en coûts de chauffage et une réduction des émissions de CO
La personne et l’événement qui m’ont motivé pour démarrer ma propre entreprise …En 2004, pour la 1ère fois dans ma carrière, et bien que fier de travailler pour un employeur multinational, j'ai eu un sérieux différend avec mon Directeur général à propos de valeurs éthiques.
J'ai eu la chance de participer à une formation en développement personnel intitulée: « Décide pour toi-même – avant que d'autres ne le fassent pour toi ».
De retour chez moi, c'est ce que j'ai fait!
Le coût de l’investissement par cage d’ascenseur se monte à 2 500 € avec un retour moyen sur investissement en moins de deux ans.
Des essais sur le terrain ont montré que les économies annuelles pouvaient dépasser 5 000 € par cage d’ascenseur, selon les dimensions de la cage et l’architecture des bâtiments.
5 000 à 10 000 unités devraient être vendues en 2010.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de programmes de soutien nationaux ou régionaux ?Au début, nous avons eu peur de partager notre idée avec qui que ce soit pour éviter que notre modèle commercial ne soit copié.
Ce fut une erreur.
Notre recherche et notre développement auraient pu être plus efficaces et plus économiques si nous avions recherché un soutien officiel dans les programmes existants, qui sont généralement dirigés par des professionnels expérimentés et disponibles.
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Une bonne idée commerciale peut déclencher le démarrage d'une entreprise.
Mais l’humilité, la réflexion personnelle incessante, ainsi que la capacité du directeur général à s’impliquer et à aider ses collaborateurs sont les clefs pour qu'une entreprise dure et soit profitable.
La récente crise économique a-t-elle d'une manière ou d'une autre affecté votre stratégie d'affaires ?Subir une crise immédiatement après le lancement de notre première société n’a pas été un cadeau.
Nous avons renforcé notre orientation stratégique vers des services et des produits encore plus liés à l’efficacité énergétique.
Ainsi, trois autres sociétés créées récemment sont nées grâce aux opportunités offertes par la crise.
Nom de la société GEA
Secteur d'activité Chaussures et mobilier
Année de création de la société 1980
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.gea.at
Déjà raté ?
Ça n’a pas d’importance : essayez à nouveau, ratez encore, mais ratez mieux. »
Quelles ont été vos plus grandes craintes lors de la création de votre propre affaire ?J’étais naïf.
J’étais tout simplement convaincu que cela marcherait.
Je n’avais aucune crainte.
La récente crise économique a-t-elle d’une manière ou d’une autre affecté votre stratégie commerciale ?Depuis le début de la crise, nos affaires ont en fait augmenté d'environ 30 %.
Notre stratégie est toujours la même.
Mais depuis la crise, de plus en plus de gens n'ont plus confiance dans l'économie mondiale : ils comprennent et apprécient de plus en plus nos messages.
La société a été créée alors que le secteur de la chaussure en Europe était déjà en crise.
Au cours de ces dix dernières années, la société a pu croître chaque année, passant de 12 employés au début à 120 aujourd'hui.
Cela a pu se faire grâce à une coopération honnête, à un marketing authentique et à l'établissement de nos propres canaux de distribution. C'est-à-dire l'installation de magasins de chaussures dans un certain nombre de villes plus importantes.
C'est l'attention toute spéciale aux besoins des clients et l'offre d'un service entièrement flexible (chaussures orthopédiques p.ex.) qui ont forgé la réputation de la société. GEA est ainsi reconnue pour ses produits de haute qualité, pour la confiance en sa philosphie que lui témoignent ses clients et pour son engagement à ajouter de la valeur à la région du Waldviertel (Basse Autriche).
Pourquoi les chefs d'entreprise sont-ils importants pour la société ?Les chefs d'entreprise sont importants pour la société aussi longtemps qu'ils restent humains.
Sinon, vous pouvez voir les résultats inhumains.
Au-delà de son cœur d'activité, Heini Staudinger s'intéresse à l'environnement avec un site de production alimenté à 100 % par l'énergie solaire (100 kW).
Financé par le capital participatif de ses clients, il allie responsabilité sociale, salaires équitables pour ses salariés et une initiative pour les hôpitaux en Afrique (pour laquelle il est parvenu à collecter 500 000 euros).
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Soyez conscients de vos compétences et, plus important encore, sachez QUI vous êtes.
Royaume-Uni
Nom de la société START (Ability)
Secteur d'activité Fourniture de services
Année de création de la société 1999
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.startability.org.uk
Royaume-Uni
« Chacun de nous est un ange avec une seule aile ; et nous pouvons seulement voler en nous étreignant l’un l’autre. » (Luciano de Crescenzo)
START (Ability) permet aux individus qui étaient jusque là exclus socialement d’accéder aux services institutionnels, à l’emploi, aux installations de loisirs, et, dans certains cas, de démarrer leur propre entreprise.
La société aide ces individus à prendre des décisions fondées en apportant des informations et des conseils appropriés et accessibles.
L'événement qui m'a donné l'idée de démarrer ma propre entreprise …… une conversation avec mon merveilleux mari !
Je fulminais sur l’injustice faite aux personnes handicapées et à ceux qui leur portent assistance au quotidien, qui ne reçoivent ni services de qualité ni soutien pratique.
Il m’a dit que je ferais mieux de m’y atteler moi-même et de réparer tout cela !
La fondatrice de START (Ability), Kath Sutherland, possède une connaissance particulièrement profonde des questions qui concernent les personnes handicapées, étant elle-même handicapée.
Elle travaille avec de nombreuses autres organisations pour trouver des solutions pratiques à des problèmes souvent très difficiles.
Un guide des ressources pour les personnes handicapées et leurs conseillers », des conseils d’entreprise et la fourniture de supports de formation et de soutien pour les personnes handicapées qui organisent ou dirigent des groupes.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de systèmes/programmes de soutien nationaux ou régionaux pour les petites et moyennes entreprises ?J’ai demandé conseil au Réseau des entrepreneurs handicapés, qui m’a procuré des informations précieuses sur la façon dont une personne handicapée peut démarrer une entreprise.
Ils m’ont dit comment obtenir une aide financière pour payer mon accompagnateur et la technologie d’assistance dont j’avais besoin pour utiliser un ordinateur.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… de savoir que je n’ai à faire aucun compromis sur des standards ou des principes puisque START (Ability) est ma vision.
Que diriez-vous à un autre entrepreneur affrontant une crise ?N’abandonnez pas !
Toutes entreprise passe par des chemins accidentés.
La réussite consiste à trouver des moyens alternatifs de surmonter la crise.
Nom de la société Cosmétiques MADARA SARL
Secteur d'activité Cosmétiques
Année de création de la société 2006
Programme de soutien aux PME Fond social européen (FSE)
Effectif en 2009
Site Internet de la société www.madara-cosmetics.com
« Faites quelque chose avec passion, cela donnera de bons résultats. »
Qu’est-ce qui vous a motivée à monter votre affaire ?Ma passion pour un mode de vie naturel et mon passe-temps consistant à fabriquer des cosmétiques biologiques chez moi m’ont amenée à démarrer MADARA Cosmetics.
MADARA produit une gamme de cosmétiques naturels et biologiques en utilisant des matériaux bruts trouvés en Lettonie.
La marque a été certifiée selon le standard international ECOCERT, qui est plus rigoureux que les réglementations conventionnelles régissant les cosmétiques.
Cela garantit une réelle pratique du respect de l’environnement tout au long du processus de production et la qualité écologique supérieure des substances naturelles utilisées.
Nous utilisons du matériel de production ayant un bon rendement énergétique et des emballages également respectueux de l’environnement.
MADARA a été distinguée comme l’entreprise la plus verte de Lettonie.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de programmes de soutien nationaux ou régionaux ?Oui, nous avons reçu une petite subvention d'un programme du FSE en faveur des femmes entrepreneurs.
Elle nous a aidés à acheter le matériel de laboratoire nécessaire au développement des produits.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Evaluez les besoins du marché.
Parlez avec les gens et gérez soigneusement la situation.
Juste trois ans après son lancement, les produits sont vendus dans 23 pays au monde (non seulement les pays de l'UE, mais aussi le Mexique, le Japon, la Corée, Hong-Kong, Singapour, la Malaisie, l’Ukraine, etc.).
Et en 2010, MADARA prévoit aussi de démarrer une coopération avec les USA, la Russie et la Chine.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… d'être une personne créative et positive.
Nom de la société Audes SARL
Secteur d'activité Appareils électroniques
Année de création de la société 1992 (société antérieure créée en 1935)
Programme de soutien aux PME Programme de développement de produit par EAS (Enterprise Estonia)
Effectif en 2009
Site Internet de la société www.audes.ee
« La première moitié de votre vie, vous travaillez pour bâtir votre réputation ; la seconde, elle travaille pour vous. »
L'événement qui m'a donné l'idée de démarrer ma propre entreprise …… l'effondrement de l'Union soviétique et la déclaration d'indépendance de l'Estonie.
En même temps, le manque de connaissance du fonctionnement des règles commerciales et du marketing dans un système capitaliste a été un véritable défi.
Audes SARL produit des appareils électroniques de haute qualité, principalement des enceintes acoustiques de toutes formes et tailles.
L’approche de la société dépasse le concept de qualité, en s’efforçant de capturer la véritable essence et l’importance du son, ainsi que les pensées qu’il suscite.
L’objectif final d’Audes est de récréer les sons de la nature et, en une seule écoute, de reproduire l’harmonie de la vie par la richesse des sons.
La société ne vise pas qu’à améliorer le son, elle vise aussi à améliorer les auditeurs.
Quelle est la qualité spécifique qui distingue votre produit et votre service de celui de ses concurrents ?Si un client rencontre un problème de qualité, nous le résolvons le plus rapidement possible et à nos propres frais.
Nous préférons perdre de l'argent plutôt que notre réputation.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Vous devez croire en vous et renforcer cette conviction avec un travail encore plus acharné.
Bien que petite à l’échelle européenne, avec ses 63 employés et un chiffre d’affaires de 25 millions de couronnes estoniennes (env. 1,6 million d’Euros) en 2009 (auparavant, il était plus élevé), la société a trouvé de nombreux marchés «exotiques» à l’exportation.
Elle vend par exemple des enceintes au Bahreïn, en Egypte, à Oman, en Norvège, au Koweït, en Russie, au Qatar, en Arabie saoudite, à Taiwan, au Yémen, aux Etats-Unis, en Ukraine et dans la plupart des pays européens.
Quel conseil donneriez-vous à ceux qui envisagent de démarrer leur propre affaire ?Vous devez comprendre que dès que vous démarrez votre propre affaire, vous aurez le plus cruel des employeurs : vous-même.
Secteur d'activité Communication mobile
Année de création de la société 2007
Programme de soutien aux PME Innovation Norway et programme d’incubateur
Effectif en 2009
Site Internet de la société www.bipper.com
« Bien sûr, je peux le faire ! »
Qu’est-ce qui vous a motivée à monter votre affaire ?Un jour, ma voisine de six ans m’a montré son téléphone portable.
J’ai été choquée que des enfants de cet âge soient des utilisateurs de téléphones portables.
En réalisant que ma fille voudrait bientôt le sien, j'ai cherché une solution pour m’assurer qu’elle serait en sécurité en l’utilisant.
Comme je n'ai pu trouver de solution qui me convienne, j'ai dû le faire moi-même, et j'ai donc démarré Bipper !
Quand Silje Vallestad a réalisé que ses jeunes enfants utiliseraient bientôt des téléphones portables, elle a voulu trouver un moyen de s'assurer qu'ils seraient en sécurité quand ils les utiliseraient.
L’absence d'options existantes l’a amenée à créer Bipper Communication, qui développe des solutions logicielles rendant les téléphones portables plus sûrs et mieux adaptés aux enfants.
Ses services sont implantés sur le Web et ciblent les parents.
A travers un portail d’administration en ligne, facile à utiliser, les parents peuvent définir et initialiser les limites d’utilisation des téléphones portables par leurs jeunes enfants.
Les parents peuvent aussi équiper les téléphones d’une alarme de sécurité et localiser le téléphone (et leur enfant) à travers une cartographie en ligne.
Quel a été l'obstacle ou votre crainte la plus importante au démarrage de votre propre affaire ?Quand j’ai fondé Bipper, je n’avais aucune connaissance ni de la technologie ni des télécommunications.
J’avais simplement l’intuition du produit que je voulais pour ma jeune famille et pour moi, mais je ne savais pas s’il était possible de le fabriquer.
J’ai vraiment commencé à partir de zéro et j’ai dû me battre pour avancer.
Abandonner un travail sûr et bien payé a été dur, mais j’ai dû y aller à 100 pour cent.
A travers sa fondation « Do Good » (Faire le bien), Bipper Communication désire aussi impliquer et donner les moyens aux enfants et aux jeunes gens de participer à la création d’un monde plus sûr et meilleur.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de systèmes de soutien pour les petites et moyennes entreprises ?Oui. Innovation Norway a été d'un grand soutien.
En outre, pendant les deux premières années, notre société a été implantée chez un incubateur, qui nous a fourni de superbes services de réseau et de conseil, juste dans le bureau d'à côté.
La récente crise économique a-t-elle d'une manière ou d'une autre affecté votre stratégie d'affaires ?La récente récession a forcé Bipper à renoncer au développement de son propre portable Bipper, coûteux en capital, pour se concentrer sur le développement d’une solution logicielle innovante.
Ce changement d’orientation s’est révélé positif car il a minimisé notre lien au capital.
Nous avons cependant été proches de la cessation de paiement plusieurs fois.
Cela a été réellement dur !
Nom de la société Allegria – Entreprise d'expériences
Secteur d'activité Services
Année de création de la société 2004
Programme de soutien aux PME Aucun
Effectif en 2009
« Soyez têtus et croyez en votre produit. »
Quels ont été les obstacles les plus importants lorsque vous avez débuté votre activité ?Bureaucratie. J'ai horreur des papiers…
L'entreprise Allegria organise diverses expériences non conventionnelles telles que des événements culturels ou sportifs, gastronomiques ou de bien-être, voire des événements propices aux poussées d'adrénaline, à offrir comme cadeaux d'entreprise ou à des clients individuels.
Avez-vous fait usage de programmes de soutien destinés aux PME dans le développement de vos prestations ?La Chambre de Commerce tchèque nous a aidés à obtenir la certification ISO 9001:2001.
Cela a changé en fin d’année, et Noël a été un vrai succès.
Linda Vavříková a démarré son entreprise à la fin 2004, alors qu'elle était encore à l'université, après s'être rendu compte que choisir des cadeaux pour la famille et les amis était souvent difficile.
Elle s'est aperçu que des modèles commerciaux similaires existaient déjà dans les pays occidentaux et a décidé de développer cette idée dans les Républiques tchèque et slovaque.
L'on peut dire aujourd'hui, qu'avec son personnel, elle a réellement créé ce segment de marché dans les deux pays.
Le Prix du Jeune Entrepreneur tchèque lui a été attribué en 2008.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… ma liberté de décider.
Pour Allegria, la meilleure publicité réside dans le bouche à oreille des clients satisfaits contant leurs aventures et, aujourd'hui, l'entreprise est en mesure d'offrir une large gamme d'aventures, fondée sur les attentes de la clientèle.
Secteur d'activité Fabricant de vêtements de sport sur mesure
Année de création de la société 1993
Programme de soutien aux PME
USAID (Agence des Etats-Unis pour le Développement International); Albinvest (Agence pour la promotion des investissements en Albanie); ANE (ancienne Agence pour la promotion des exportations); GTZ (Agence de coopération technique); BAS (Services de conseil aux entreprises)
Effectif en 2009
Site Internet de la société www.samwear.eu
« Savoir comment produire et savoir comment vendre. »
Quels ont été les obstacles les plus importants lorsque vous avez débuté votre activité ?Figurant parmi les premières entreprises du secteur privé en Albanie, nous avons toujours rencontré des obstacles sur notre route, et nous en rencontrons encore, des petits et des grands.
Mais l'important est de ne pas avoir peur : après tout, c'est juste une route !
Après avoir travaillé pour le même client pendant quinze ans, SAM SARL a été contraint de licencier cinquante ouvriers étant donné que son client, touché par la crise économique, n'était plus en mesure de commander des quantités suffisantes permettant d'occuper tout le personnel.
L'entreprise avait démarré, il y a cinq ans, une ligne de vêtements de sport sur mesure et avait investi dans les nouveaux équipements nécessaires tout en faisant l'acquisition et en réalisant le stockage des tissus, accessoires et autres consommables.
De quelle manière la récente crise économique a-t-elle affecté votre stratégie commerciale ?Au bout de quinze ans, nous avons été contraints de licencier du personnel en raison d'une quantité insuffisante de commandes.
Par conséquent, la main d'œuvre a été réduite en février 2009, et nous nous sommes concentrés sur les investissements et la commercialisation de vêtements de confection, ce qui nous a permis d'accroître notre chiffre d'affaires de 10 % cette année-là.
Elle est aujourd'hui en mesure de fabriquer 400 pièces par jour avec une main d'œuvre de 30 personnes.
Les vêtements fabriqués peuvent être tous différents, il n'y a pas de quantité minimum par commande, et les clients ne sont pas limités en termes de conception et de coloris.
Malgré le licenciement des deux tiers de son personnel, Mimoza Vojka Emanuels espère une évolution du chiffre d'affaires de 30 % cette année et une augmentation supplémentaire de 50 % l'année prochaine.
Les entrepreneurs sont importants pour la société, car …Outre notre rôle de créateurs d'emplois, nous soutenons le développement personnel et social.
Pour plus d'informations :
SEMAINE EUROPÉENNE DES PME 2010 : http://ec.europa.eu/sme-week
De nombreuses autres informations sur l’Union européenne sont disponibles sur Internet via le serveur Europa (http://europa.eu)
Une fiche bibliographique figure à la fin de l’ouvrage.
Commission Européenne – Entreprises et Industrie
Luxembourg: Office des publications de l’Union européenne, 2010
Comment vous procurer les publications de l’Union européenne?
Publications payantes:• sur le site de l’EU Bookshop: http://bookshop.europa.eu;• chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;• en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 29 29-42758
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit
(*) Certains opérateurs de téléphonie mobile ne permettent pas
Publications gratuites:• sur le site de l’EU Bookshop: http://bookshop.europa.eu;• auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 29 29-42758 l’accès aux numéros 00 800 ou peuvent facturer ces appels
Cette publication a été financée par le Programme cadre pour la Compétitivité et l’Innovation (CIP), qui vise à encourager la compétitivité des entreprises européennes
Entreprises et industrie
Charte européenne des petites entreprises Sélection de bonnes pratiques 2008
Entreprises et industrie
Charte européenne des petites entreprises Sélection de bonnes pratiques 2008
La présente brochure a pour objet de diffuser les bonnes pratiques et d’encourager les échangesd’expériences en Europe, en matière de mesures en faveur des petites et moyennes entreprises (PME).Les 40 bonnes pratiques qui y sont présentées constituent un échantillon des différentes façons dontles administrations publiques peuvent faciliter le travail des PME européennes.
La Charte européenne des petites entreprises, qui a été élaborée à la demande du Conseil européende Lisbonne en 2000, soutient les petites entreprises en améliorant leur cadre législatif et administratif.En signant cette charte, les dirigeants européens se sont engagés à agir en faveur des PME dans dixdomaines principaux et à rendre compte chaque année des progrès réalisés.
Depuis 2005, le rapport de la charte est intégré au rapport sur le nouveau processus de Lisbonne2.
Lesinformations sur les politiques en faveur des PMEfigurant dans les rapports sur le processus de Lisbonne sont toutefois de nature plutôt générale.
Pour accompagner ces rapports, la Commissionrecueille des exemples de bonnes pratiques appliquées dans ce domaine dans les États membres et en Norvège.
Cette fois, ces pays ont proposé 151 bonnes pratiques,un record.
Ils ont été invités à solliciter l’avisdes organisations nationales d'entreprises sur ces mesures avant de soumettre leurs propositions.
Les40 bonnes pratiques présentées ici semblent avoir donné de très bons résultats au niveau national etpourraient également intéresser d’autres pays.
La liste complète des propositions de bonnes pratiques est disponible à l’adresse suivante: http://ec.europa.eu/enterprise/enterprise_policy/charter/gp
Sélection de bonnes pratiques 2008 3
Trois domaines prioritaires sont choisis chaque année.
Pour 2007/2008, ce sont les suivants:1) éducation et formation à l'esprit d'entreprise(ligne d'action 1 de la charte);2) meilleure législation et meilleure réglementation: comment donner la priorité aux PME(ligned'action 3 de la charte);3)soutien de qualité aux petites entreprises, axé en particulier sur l'aide à l'internationalisation(ligne d'action 9 bis de la charte).Les trois premiers chapitres de cette brochure présentent les bonnes pratiques retenues dans lesdomaines indiqués ci-dessus, le quatrième expose des bonnes pratiques dans d'autres domaines de lacharte.
L’une des réussites de la Charte européenne des petites entreprises est d’avoir permis aux paysparticipants de s'inspirer mutuellement de leurs bonnes pratiques.
En 2004, les États membres ontrapporté 20 casdans lesquels ils se sont servis des expériences d’autres pays signataires de la chartepour améliorer leur propre politique.
Ce nombre augmente d'année en année: cette année, on compteplus de quarantecas de ce type.
Dans d'autres domaines, des États membres ont choisi de coopérer dès le début du projet.
C'est le casdu système CETMOS, mis en place par l'Autriche et huit autres pays, qui permet de consultersimultanément les bases de données des organismes chargés des brevets dans ces pays.
Il en va demême pour BLCM, une plateforme européenne multilingue d'apprentissage en ligne: l'Allemagnecoopère avec quatre autres paysafin d'internationaliser les qualifications professionnelles dans ledomaine de la mécatronique automobile.
Autre exemple, la Slovénie,qui a recueilli les expériences du Royaume-Uni, du Danemarket de la Norvègeavant de mettre en place un système de réduction descharges administratives.
Par la suite, la Slovénie a présenté son nouveau système à des délégationsvenues de Bosnie,de Croatie,de Serbieet de l'ancienne République yougoslave de Macédoine.
Le principal forum d’échange de bonnes pratiques organisé dans le cadre de la charte est la conférenceannuelle au cours de laquelle sont présentées certaines des bonnes pratiques décrites dans cettebrochure. L'édition 2008 de la conférence sur la charte,qui aura lieu à Bled, en Slovénie, les 3 et 4juin 2008, est organisée conjointement par la Commission et la présidence slovène.
Pour en savoir plus,consultez la page web à l'adresse suivante: http://ec.europa.eu/enterprise/enterprise_policy/charter/conf2008
En huit ans d'existence, la charte est devenue un rouage essentiel de la politique en faveur des PME dans 44 pays:elle est devenue un cadre de référence non seulement pour les Étatsmembres et la Norvège, mais aussi pour les pays candidats à l'adhésion et les pays des Balkansoccidentaux et du pourtour méditerranéen.Elle contribue également à définir la politiquerégionale dans neuf régions européennes.
Nous vous invitons à parcourir cette brochure afin d’y découvrir, parmi les mesures présentées,lesquelles pourraient être utiles aux PME de votre pays.
Sélection de bonnes pratiques 2008
ÉDUCATION ET FORMATION À L'ESPRIT D'ENTREPRISE
Pour que la stratégie de Lisbonne en faveur de la croissance et de l'emploi porte ses fruits, l'Europe doitpromouvoir une culture favorisant l'esprit d'entreprise.
Le Conseil européen de printemps de mars2006 a souligné la nécessité de créer un climat général favorable à la création d'entreprises et a invitéles États membres à renforcer leurs mesures en ce sens.
L’importance du rôle de l'enseignement dans le développement de l’esprit d’entreprise est aujourd’hui largement reconnue.
L’esprit d’entreprise désigne l’aptitude d’un individu à mettre en œuvre ses idées1.Il suppose la capacité de programmer et de gérer des projets en vue de la réalisation d’objectifs.L'éducation à l'esprit d'entreprise devrait viser à développer des compétences telles que la créativité,l’initiative, l’acceptation des risques, la confiance en soi, l’esprit d'équipe, etc.
S’il existe déjà de nombreuses initiatives en faveur de la formation à l’esprit d’entreprise dans l'UE, ellesne s’inscrivent pas toujours dans un cadre cohérent.
Des programmes et activités de promotion del'esprit d’entreprise doivent être intégrés aux programmes d'enseignement nationaux, soit de façontransversale, soit en tant que matière à part entière. En outre, les écoles devraient recevoir un soutienpratique.
La formation des enseignants et la sensibilisation des directeurs d'écoles à cette questiondoivent faire l'objet d'une attention particulière.
Dans l'enseignement supérieur, les universités et lesinstituts techniques devraient intégrer la formation à l’esprit d’entreprise à différentes matières.
Cette brochure présente des bonnes pratiques de pays signataires de la charte qui ont incorporé cescritères dans plusieurs niveaux d'enseignement, dès le primaire. L'«Agenda d'Oslo pour l'éducation àl'entrepreneuriat en Europe» constitue également un bon point de départ.
Élaboré par la Commissioneuropéenne, ce document se veut un menu de propositions concrètes, parmi lesquelles toutes lesparties concernées peuvent sélectionner des actions à entreprendre à l'échelon approprié.
1 Communication de la Commission «Stimuler l’esprit d’entreprise par l’enseignement et l’apprentissage»,COM(2006) 33 final.
Sélection de bonnes pratiques 2008 5
Le programme YES favorise le développement de l'esprit d'entreprise chez les jeunes entre 5 et 25 ans, par des parrainages, des ateliers et desbourses d'études (octroyées par le Knowledge Exploitation Fund - KEF).
Par ailleurs, un groupe de 300 entrepreneurs a été créé, dont les membresse rendent dans les écoles, les établissements d'enseignement supérieur et les universités, afin de susciter l'intérêt des jeunes pour le mondede l'entreprise.
Une formation est proposée aux professeurs, ainsi que du matériel pédagogique interactif.
L'enseignement des compétencesentrepreneuriales fait désormais partie intégrante du programme d'enseignement obligatoire au Pays de Galles.
Objectifs
Fournir un modèle commun pour l'enseignement des compétences entrepreneuriales et faire participer les entrepreneurs à l'enseignement.Rapprocher éducation, compétences et objectifs économiques.
Groupe cible
Jeunes (de 5 à 25 ans), cadres supérieurs, enseignants et conseillers d'orientation professionnelle.
Date de fin
Autres informations
Pas de date de fin.
Campagnes de presse, production d'ouvrages mobilisateurs et études de cas.
Appréciation par les organisations professionnelles
JamesTaylor, de l'entreprise «Sports Stars», a obtenu une bourse KEF destinée à soutenir son activité pendant la phase de démarrage: «Avantque je n'obtienne cette bourse, je ne disposais, en tout et pour tout, que de mille livres sterling, déjà totalement investies dans mon entreprise.Je travaillais dans un bar le soir afin de pouvoir réaliser des études de marché pendant la journée et faire démarrer mon activité.
Cette boursem'a permis de m'y consacrer complètement.
Nous avons réalisé un chiffre d'affaires supérieur à un million de livres sterling lors de la premièreannée et nous tablons sur deux millions cette année.»
Depuis lors, James s'est porté volontaire pour servir de modèle.
Coordonnées de l’organisation professionnelle
Informations statistiques
Formation de 2 000 enseignants.
Présentation de 300 modèles auprès de 50 000 jeunes.
La part des jeunes souhaitant créer leur propre entreprise a augmenté, passant de 41 % en 2001 à 51 % en 2007.
Selon l'enquête 2006 duconsortium GEM (Global Entrepreneurship Monitor), les entrepreneurs gallois sont plus jeunes - entre 25 et 34 ans - qu'ailleurs au Royaume-Uni.
Les créations d'entreprises par de jeunes diplômés sont en hausse: elles sont passées de 170 en 2005/06 à 321 en 2006/07.
Des évaluations ont été réalisées en 2007.
En quoi cette mesure est-elle une réussite ?
Le programme YES propose un cadre stratégique national pour l'enseignement de l'entrepreneuriat, conçu en collaboration avec les acteursconcernés et soutenu par les ministres gallois du développement économique et de l'éducation.
Le fait de travailler avec des modèles permetd'informer les jeunes sur les perspectives en matière de création d'entreprises.
Parvenir à un consensus entre tous les acteurs concernés afin de garantir leur engagement en faveur de cette stratégie.
Sélection de bonnes pratiques 2008
Programme couvrant la mise en place d'entreprises d'entraînement pédagogique dans des écoles, la coordination du réseau des entreprisesd'entraînement et la formation de professeurs souhaitant devenir conseillers dans le cadre de ces entreprises.
Objectifs
Formation concrète pour encourager l'esprit d'entreprise et développer les compétences techniques et sociales nécessaires.
Groupe cible
Élèves de la quatrième jusqu'à la terminale, en lycées techniques et généraux.
Date de fin
Autres informations
Pas de date de fin.
Participation des entreprises d'entraînement au salon international de Plovdiv, qui bénéficie d'une large couverture médiatique.
Rencontresavec des hommes d'affaires d'organisations sectorielles.
Appréciation par les organisations professionnelles
Le monde de l'entreprise connaît déjà bien le réseau des entreprises d'entraînement.
Coordonnées de l’organisation professionnelle
Informations statistiques
À ce jour, 12 000 élèves ont pris part aux formations des entreprises d'entraînement.
Au cours de l'année scolaire 2007-2008, 3 200 élèvesdevraient participer aux programmes de 250 entreprises d'entraînement dans 75 lycées de 45 villes différentes.
Enseignement certifié par les normes d'EUROPEN/PENINTERNATIONAL, organisation mondiale des entreprises d'entraînement, reconnue dansplus de 40 pays.
Des chefs d'entreprise évaluent les résultats des entreprises d'entraînement.
En quoi cette mesure est-elle une réussite ?
La formation encourage le développement professionnel et personnel, rend les élèves plus compétitifs sur le marché du travail et les incite à créerleur propre entreprise.
Les élèves se familiarisent avec l'environnement juridique et professionnel des entreprises, ce qui les prépare à aborderavec confiance les situations de la vie professionnelle, après avoir obtenu leur diplôme.
Leçons tirées
Le ministère de l'éducation et des sciences doit adopter une politique ciblée.
Davantage de logiciels sont nécessaires aux entreprisesd'entraînement.
Sélection de bonnes pratiques 2008 7
Le projet a pour objectif d'aider des enseignants du secondaire à mettre en place des cours consacrés à la création d'entreprises.
Sa structuremodulaire permet aux enseignants de choisir un parcours adapté.
Une formation théorique en création d'entreprises est complétée par unapprentissage pratique (visites d'entreprises, stages et formations en alternance).
Objectifs
Aider les jeunes à acquérir des compétences qu'ils pourront faire valoir sur le marché du travail.
Initier les enseignants à une culture del'apprentissage pratique.
Groupe cible
Petites entreprises et établissements du deuxième cycle de l'enseignement secondaire.
Date de fin
Autres informations
Pas de date de fin.
Tous les établissements du deuxième cycle de l'enseignement secondaire de la province de Padoue ont reçu un message présentantle projet. Des réunions ont été organisées pour les parties intéressées.
Appréciation par les organisations professionnelles
Des accords ont été conclus avec Unioncamere, Confindustria, Confservizi, Confesercenti, Confcooperative, ainsi qu'avec des groupements desyndicats.
Coordonnées de l’organisation professionnelle
Informations statistiques
Au cours de l'année scolaire 2005/06, 642 écoles du deuxième cycle du secondaire ont mené à bien des projets pilotes, avec la participation deplus de 20 000 élèves âgés de 15 à 18 ans.
814 projets consistaient en des formations en alternance et 1 000 en des projets de simulationsd'entreprises.
Entre 2001 et 2004, le nombre de jeunes en stage est passé de 210 000 à 270 000 par an.
Le nombre de stages de formation a luiaussi augmenté, passant de 160 647 à 229 838.
Quelque 200 professeurs y ont pris part avec l'aide de 500 entreprises.
En quoi cette mesure est-elle une réussite ?
Leçons tirées
Sélection de bonnes pratiques 2008
Ce concours vise à sélectionner les meilleurs projets d’entreprise imaginés par des étudiants ou de jeunes chercheurs en Estonie.
Les projets sonttestés et orientés vers les besoins du marché.
Les participants reçoivent les conseils d’acteurs importants du marché pour mettre en œuvre leursidées et suivent gratuitement une formation dispensée par l’université INSEAD pour développer leurs compétences.
Les lauréats gagnent unprix (une somme d’argent) pour mener à bien leur projet et peuvent rencontrer des investisseurs potentiels.
Le budget s’élève à un million decouronnes estoniennes.
Objectifs
Conseiller des jeunes sur la création d’une entreprise innovante et leur donner les moyens d'acquérir les compétences nécessaires à la gestiond'entreprise.
Groupe cible
Étudiants en technologie, de niveau maîtrise ou doctorat, souhaitant développer une ou plusieurs idée(s) pour améliorer un produit existant.2.
Étudiants en gestion d'entreprise à la recherche d’une technologie à développer pour démarrer leur propre entreprise. 3.
Jeunes de 20 à 35 ans souhaitant développer des idées innovantes.
Date de fin
Autres informations
Permanence téléphonique.
Appréciation par les organisations professionnelles
L’accueil des entreprises est très positif.
Un nombre croissant de sponsors souhaitent devenir partenaire à long terme du projet.
Coordonnées de l’organisation professionnelle
Informations statistiques
Le site web a reçu 21 000 visites.
1 000 jeunes ont été informés.
104 équipes ont présenté leur travail.
25 équipes ont reçu une formation les aidantà transformer leurs idées en projets d'entreprise.
Le concours a conduit à la création de 10 nouvelles entreprises.
En quoi cette mesure est-elle une réussite ?
Ce concours offre aux participants une chance unique de tester leurs projets, à tous les stades de la création d’entreprise, sans risque d’échec etsans engagement financier.
Leçons tirées
Fondation Sitra (Finlande) et programme NETS (Suisse)
Sélection de bonnes pratiques 2008 9
Le réseau Impuls de Saxe-Anhalt propose, dans les sept principaux établissements d'enseignement supérieur du Land, une formation àl'entrepreneuriat destinée aux étudiants, aux travailleurs et aux professeurs.
Les participants bénéficient de l'aide et des conseils de formateurset d'experts, depuis le concept initial jusqu'au lancement de leur entreprise.
Objectifs
Créer des jeunes entreprises de qualité à proximité des campus universitaires, donner des emplois aux diplômés et endiguer la fuite des cerveauxvers l'ouest de l'Allemagne.
Groupe cible
Diplômés (de tous les domaines), assistants de recherche et autres collaborateurs universitaires et professeurs des universités de Saxe-Anhalt.
Date de fin
Autres informations
Site web mis à jour quotidiennement; contacts réguliers avec les médias locaux, régionaux et nationaux; conférences et séminaires dans lesuniversités, manifestations et exposés d'entrepreneurs.
Appréciation par les organisations professionnelles
La banque de crédit pour la reconstruction (Kreditanstalt für Wiederaufbau - KfW) a eu l'idée de promouvoir la culture d'entreprise chez lesjeunes.
Ce programme est soutenu par le Business-Angels-Fonds-GmbH, créé en 2007 pour permettre aux nouvelles entreprises de disposerd'un capital de départ.
Coordonnées de l’organisation professionnelle
Informations statistiques
Le réseau compte 150 participants pour plus de 100 projets.
Vingt nouvelles entreprises sont concernées, tandis que 25 autres sont déjà pleinementopérationnelles.
Si la haute technologie et les services constituent les deux principaux secteurs pour ce type de projet, l'entreprenariat social est égalementsoutenu.
Le domaine de la culture peut aussi donner naissance à de jeunes entreprises prometteuses.
C'est ainsi qu'on a pu augmenter laproportion de femmes dirigeant des entreprises (actuellement 40 %).
Les services de conseil sont évalués par des projets partenaires. Les plans d'entreprise des nouvelles sociétés sont évalués par la banqued'investissement de Saxe-Anhalt.
En quoi cette mesure est-elle une réussite ?
Les projets de vie de chaque entrepreneur sont intégrés dans leur plans d'entreprise.
Les entreprises de grande qualité ont besoin d'un systèmeleur offrant un soutien depuis l'étape de la définition du concept initial jusqu'à celle du financement.
Leçons tirées
La promotion de l'entreprenariat féminin passe d'abord par la sélection dedomaines particuliers.
Sélection de bonnes pratiques 2008
Le plan stratégique vise à encourager les établissements d'enseignement et les autorités locales à promouvoir davantage l'esprit d'entreprisedans l'enseignement en coopération avec les secteurs du commerce et de l'industrie et les autres grands acteurs locaux.
Objectifs
Un système éducatif qui favorise l'innovation en encourageant les élèves, étudiants et enseignants à acquérir des connaissances et compétencesentrepreneuriales.
Groupe cible
Tous les niveaux du système éducatif, des écoles primaires aux universités et autres établissements d'enseignement supérieur.
Date de fin
Autres informations
Les établissements d'enseignement sont responsables de la mise en œuvre du plan d'action.
La direction de l'éducation et de la formation et leministère de l'éducation et de la recherche sont responsables de la coordination.
Appréciation par les organisations professionnelles
La direction de l'éducation etde la formation a assisté les trois ministères lors de la révision du plan stratégique en 2006.
Coordonnées de l’organisation professionnelle
Informations statistiques
Un institut de recherche indépendant a été chargé d'évaluer les effets du plan stratégique.
En quoi cette mesure est-elle une réussite ?
Le rapport final et les conclusions seront présentées en 2009.
Sélection de bonnes pratiques 2008 11
Il s'agit d'un projet de concours se déroulant en trois phases de six mois. Les participants préparent des plans d'entreprise et suivent une formationpratique.
Des rencontres sont également organisées avec des clubs d'entreprises, où ils peuvent s'entretenir avec des dirigeants d'entreprisesconfirmés.
Objectifs
Promouvoir la culture d'entreprise en Lituanie.
Créer un réseau de partenaires commerciaux.
Groupe cible
Jeunes entreprises, entreprises souhaitant se développer, créateurs d'entreprises technologiques, scientifiques, étudiants.
Date de fin
Autres informations
Pas de date de fin.
Annonces dans les médias, communiqués de presse, articles, sites web.
Appréciation par les organisations professionnelles
Commentaire d'associations professionnelles: excellente initiative pour les jeunes entreprises, formations utiles, avis et évaluation fournis pardes professionnels
Coordonnées de l’organisation professionnelle
R. Varkulevicius, vice-président de la confédération lituanienne des industriels, A. Vienuolio St. 8, LT-01104 Vilnius, tél. (370 -5) 2 12 52 17,courriel: sekretoriatas@lpk.lt, site web: www.lpk.lt
Informations statistiques
2006-2007: 490 équipes; 1185 participants (moyenne d'âge: 25 ans).
378 plans d'entreprise évalués.
Le projet a été reconnu comme l'une des meilleures initiatives lituaniennes en faveur des entreprises et a été récompensé à ce titre lors del'édition 2006 du Prix européen de l'esprit d'entreprise.
En quoi cette mesure est-elle une réussite ?
Entre 2005 et 2007, le projet a acquis une certaine notoriété en Lituanie.
Cela prouve qu'il est très important pour les jeunes qui ont besoin deconseils et de l'avis de professionnels ou d'une aide financière pour démarrer ou développer leur entreprise.
En 2007, un plus grand nombre deconférences ont été organisées et le projet a été mis en œuvre dans d'autres régions de Lituanie.
Leçons tirées
Le parc technologique Northtown est en train d'examiner avec les participants, les conférenciers et les partenaires les moyens d'améliorer lesystème d'évaluation des plans d'entreprise.
Le premier projet de concours de plan d'entreprise a été organisé en 2005.
Le parc technologique Northtown s'est inspiré du concept appliquéen Bavière du Nord et l'a adapté aux entrepreneurs lituaniens. (Netzwerk Nordbayern: www.netzwerk-nordbayern.de).
Sélection de bonnes pratiques 2008
La stratégie Determined to Succeed ( D t S – «Déterminés à réussir») a été mise en place par le gouvernement écossais pour favoriser la formationet l'éducation visant à développer l'esprit d'entreprise, la formation professionnelle en entreprise et l’initiation au monde du travail.
Elle s’adresseà tous les élèves âgés de 5 à 16 ans.
Ce programme est géré par une équipe nationale au sein du gouvernement et par 32 équipes locales.
Objectifs
Offrir aux jeunes Écossais la meilleure initiation possible au monde de l’entreprise.
Associer les employeurs à la formation.
Groupe cible
Les élèves âgés de 5 à 16 ans.
Date de fin
Autres informations
Pas de date de fin.
Les employeurs ont été consultés sur tous les aspects de la stratégie: chambre de commerce, Institute of Directors (institut des administrateurs),Scottish Council for Development and Industry (conseil écossais pour le développement et l’industrie), Entrepreneurial Exchange (bourse desentrepreneurs), Federation of Small Businesses (fédération des petites entreprises).
Appréciation par les organisations professionnelles
«Je participe à ce projet depuis sa création.
Il m’est arrivé de le trouver assez stressant, en particulier les jours très chargés, mais l'évolution quej’ai constatée chez les élèves, de l’adolescent timide au jeune adulte confiant et compétent, a été pour moi une immense source de satisfaction.»
Coordonnées de l’organisation professionnelle
Informations statistiques
Plus de 7 000 employeurs se sont inscrits pour participer au programme d'initiation au monde de l'entreprise.
Nous avons pratiquement quadruplé notre objectif initial, qui était d’obtenir la participation de 2 000 entreprises.
Chaque élève a la possibilitéde faire l’expérience du travail en entreprise.
En collaboration avec des organisations professionnelles, nous travaillons actuellement à la miseen place d’une série de manifestations et de prix, afin de récompenser les employeurs participant activement à la stratégie.
Cette initiativerencontre un grand succès: nous avons obtenu un million de livres sterling supplémentaires pour poursuivre ce travail.
Un rapport exposant la réussite du programme, enrichi d’informations apportées par les participants, est disponible sur notre site web.
En quoi cette mesure est-elle une réussite ?
Fort engagement des employeurs et des enseignants.
Participation enthousiaste des autorités locales.
Dans un premier temps, il a été difficile de convaincre les employeurs et les enseignants.
Les employeurs étaient conscients que leur participationpouvait être bénéfique mais ne voyaient pas très bien comment s'y prendre.
L’adaptation permanente du programme aux attentes des enseignantset des employeurs a joué un rôle crucial dans la réussite de ces relations.
Les autorités locales se sont d’abord montrées très réticentes à échangerles bonnes pratiques, mais cet aspect du programme est aujourd’hui un franc succès.
Sélection de bonnes pratiques 2008 13
Le concept d'entreprise d'entraînement pédagogique est inscrit au programme national de toutes les filières économiques depuis l'année scolaire2006-2007.
Le but est de former des entrepreneurs dynamiques, à même de concevoir un nouveau processus de production ou de mettre denouveaux biens ou services sur le marché. Le programme d'études comprend des modules sur la création et l'enregistrement des entreprisesd'entraînement pédagogique, l'organisation juridique et structurelle, les relations avec d'autres entreprises d'entraînement, l'emploi de logiciels,l'utilisation de langues étrangères et la participation à des foires commerciales.
Le dialogue est encouragé entre les différentes parties prenantes(entité éducative, société-mère, banques et autres organismes) afin d'améliorer les compétences en communication.
Objectifs
Favoriser l'esprit d'entreprise et la connaissance des pratiques commerciales en simulant le fonctionnement d'une entreprise réelle.
Groupe cible
Élèves des établissements d'enseignement secondaire professionnel (ISCED 3), enseignants spécialisés, inspections scolaires des comtés.
Date de fin
Autres informations
Appréciation par les organisations professionnelles
L'école consulte les chambres de commerce et d'industrie, le registre du commerce, le ministère des finances publiques et d'autres parties pourchacune de ses entreprises d'entraînement pédagogique.
Des représentants de PME sont invités à participer aux activités des élèves (lancementdes entreprises, foires, etc.) et à évaluer la qualité de la formation des élèves.
Coordonnées de l’organisation professionnelle
Chambre de commerce et d'industrie deTimiş Timiş
Informations statistiques
Certains élèves ont également participé à des foires commerciales en Slovaquie (39), en Autriche (27),en Roumanie/Timisoara (330) et à NewYork (9).
Les diplômés de ces filières ont nettement plus de chances de trouver un emploi que les autres.
Par le service chargé de la coordination des entreprises d'entraînement pédagogique pré-universitaires ROCT (www.roct.ro).
En quoi cette mesure est-elle une réussite ?
Leçons tirées
Le principal problème est le coût élevé des équipements et des fournitures nécessaires au bon déroulement des activités.
Sélection de bonnes pratiques 2008
Le centre de formation à l'esprit d'entreprise offre toute une série de services: préparation de programmes de cours, formation des enseignants,matériel didactique, contacts d'affaires, suivi individuel.
Chaque école professionnelle propose en outre le programme «Un an en tantqu'entrepreneur». Les activités sont dirigées par un chef de projet assisté d'une équipe tutoriale composée d'entreprises locales, d'associationsd'entreprises et d'agences de développement.
Elles sont financées par l'UE et des agences de développement régional.
Objectifs
Encourager la formation à l'esprit d'entreprise au niveau régional.
Groupe cible
Enseignants et élèves de l'enseignement préprimaire, primaire, secondaire et professionnel; entreprises; agences de développement.
Date de fin
Autres informations
Pas de date de fin.
Organisation d'événements à l'intention de nos groupes cibles.
Envoi d'une lettre électronique hebdomadaire aux municipalités et auxenseignants désignés comme personnes de contact dans les établissements scolaires.
Couverture dans les médias régionaux.
Appréciation par les organisations professionnelles
«Le centre élabore des modèles et du matériel didactique pour les enseignants, qui sont ainsi mieux préparés pour leurs cours.
Le programme«Un an en tant qu'entrepreneur» représente une formidable occasion pour les élèves de comprendre tout ce qu'implique le métier d'entrepreneur,c'est-à-dire la liberté, mais aussi les responsabilités et l'esprit créatif nécessaire à la réussite.»
Coordonnées de l’organisation professionnelle
Informations statistiques
Touts les établissements scolaires régionaux ont adopté une déclaration sur la manière dont ils entendent intégrer l'éducation à l'esprit d'entreprisedans leur programme.
Chaque municipalité dispose d'une personne de contact formée à ce type d'enseignement et 10 à 20 entreprises coopèrentavec les établissements scolaires.
Dans les grands établissements, les élèves peuvent se spécialiser dans cette matière.
Évaluation annuelle fondée sur le nombre d'établissements scolaires, d'enseignants et d'élèves concernés au niveau régional et sur le nombrede demandes envoyées au centre par les écoles.
En quoi cette mesure est-elle une réussite ?
Soutien massif des organisations locales.
Échos positifs de la part des enseignants et des élèves.
Au vu de l'intérêt manifesté dans tout le pays,il est prévu d'étendre le projet à d'autres régions.
Il n'y a pas eu de problème majeur, grâce à la bonne coopération de toutes les parties.
La formation destinée aux enseignants est un aspect duprogramme qui a été très bien accueilli.
Sélection de bonnes pratiques 2008 15
MEILLEURE LÉGISLATION ET MEILLEURERÉGLEMENTATION
Malgré l'importance des PME pour l'économie des pays européens, les entreprises n'évoluent pastoujours dans un environnement adapté à leurs besoins.
Les petites et moyennes entreprises sontsouvent pénalisées par des charges administratives disproportionnées ou par un accès insuffisant auxinformations susceptibles de leur ouvrir de nouveaux débouchés commerciaux.
Les PME européennes sont 36 % à estimer que la mise en conformité avec la réglementation a entravéleurs activités commerciales au cours des deux dernières années, et 44 % à penser que leurenvironnement est surréglementé.
Les PME perçoivent par ailleurs une détérioration globale en ce quiconcerne la réglementation administrative (Observatoire des PME européennes).
Pour répondre aux difficultés rencontrées par les PME, l'Union européenne a lancé sa «politique des PMEmoderne pour la croissance et l'emploi», afin d'établir un cadre cohérent pour une grande variété demesures destinées à améliorer l'environnement commercial des PME.
En mars 2006, le Conseil européen a approuvé cette politique et reconnu explicitement le rôle essentieldes PME dans la croissance et la création d'emplois en Europe. Le Conseil a souligné la nécessité d'unenvironnement réglementaire simple et transparent et encouragé à donner systématiquement lapriorité aux petites entreprises (principe du «Think Small First»).
Selon ce principe, les intérêts des PMEdoivent être pris en considération dès les premières phases de l'élaboration des politiques.
Ilconviendrait en outre de mettre en place un processus approprié de consultation des PME et des partiesconcernées.
La «loi sur les petites entreprises» que prépare actuellement la Commission introduira des mesuresencore plus ambitieuses visant à améliorer l'environnement des PME.
Le chapitre suivant présente plusieurs cas de bonnes pratiques montrant comment surmonter lesproblèmes structurels rencontrés par les PME pour répondre aux exigences réglementaires, et appliquerconcrètement le principe de la priorité aux petites entreprises.
Sélection de bonnes pratiques 2008
"Le système d'allégement des charges administratives («Reducing administrative burdens» ou RAB) est un programme mis en place par lespouvoirs publics afin de passer en revue la réglementation nouvelle et existante, en vue d'éliminer les obstacles bureaucratiques et d'éviter qu'ilne s'en crée de nouveaux.
Le système RAB consiste en un programme annuel, définissant clairement un ensemble de mesures, d'intervenantset de délais.
Ce projet a également eu une grande influence sur le contenu des services électroniques proposés par les autorités slovènes, parl'intermédiaire du portail «e-uprava»:http://e-uprava.gov.si/e-uprava/en/portal.euprava."
Objectifs
Éviter la création d'obstacles bureaucratiques en imposant aux instances présentant des propositions de législation d'évaluer les contraintesadministratives supplémentaires induites par leurs propositions.
Groupe cible
Citoyens, entreprises de toutes tailles, intermédiaires, secteur public et société civile.
Date de fin
Autres informations
Pas de date de fin.
Le projet est destiné à tous les ministères (instances présentant des propositions de législations), aux parties prenantes et aux citoyens concernéspar l'amélioration de la réglementation.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Informations statistiques
2 500 nouvelles propositions législatives ont été analysées.
Les experts ont rejeté 20 % d'entre elles en raison de charges administrativesexcessives, de coûts trop élevés ou du manque de consultation publique.
L'introduction des «guichets uniques» permettant aux petites entreprises de s'enregistrer gratuitementen l'espace de quelques heures.
La suppression des procédures et des formulaires de demandes inutiles.
Le principe est le suivant: ce sont lesdonnées, et non les personnes, qui doivent circuler d'une institution à une autre.
Dans le classement des meilleurs services en ligne établi par la Commission européenne, la Slovénie est passée de la quinzième à la septièmeposition en 2006.
En quoi cette mesure est-elle une réussite ?
Aujourd'hui, les auteurs de nouvelles propositions législatives veillent davantage à éviter les charges administratives potentielles lors de larédaction des propositions.
Leçons tirées
Les auteurs de propositions législatives sont tenus de travailler avec les organismes publics, les ONG et les citoyens.
Les parties prenantes doiventégalement apprendre à coopérer autrement avec les institutions publiques chargées de la rédaction de nouveaux textes législatifs.
Nous avons coopéré avec d'autres pays ayant plus d'expérience dans le domaine de l'amélioration de la réglementation, par exemple, le Royaume-Uni, le Danemark et la Norvège.
Nous avons présenté le système RAB à plusieurs délégations, notamment celle de la Bosnie, de la Croatie, de la Serbie et de l'ancienne République yougoslave de Macédoine.
Sélection de bonnes pratiques 2008 17
Ce portail constitue un point d'accès unique à diverses sources d'informations destinées aux petites entreprises.
Des partenaires institutionnelset professionnels en fournissent le contenu, qui est repris d'autres sites web publics.
Les principaux fournisseurs publics d'information en assurentla mise à jour.
Ce site, qui a été conçu en tenant compte des attentes des chefs d'entreprises, aborde tous les aspects de la vie d'une entreprise,de la création à la reprise.
Objectifs
Permettre aux chefs d'entreprises de connaître leurs droits et obligations.
Informer les entreprises des procédures applicables.
Groupe cible
Travailleurs indépendants et chefs de petites ou très petites entreprises.
Date de fin
Autres informations
Pas de date de fin.
Publicité sur des sites publics tels que service-public.fr, vie-publique.fr, etc.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Informations statistiques
En octobre 2007, le site a enregistré 144 937 visites, soit une augmentation de 30 % par rapport au mois de septembre et 40 % par rapport aumois de mai.
422 746 pages ont été visitées (soit une augmentation de 24 % par rapport au mois de mai).
Il est encore trop tôt pour procéder à une évaluation.
En quoi cette mesure est-elle une réussite ?
Les petites entreprises ont besoin d'informations claires, fiables et facilement accessibles.
La multitude des sources d'informations administratives,souvent présentées du point de vue de l'autorité publique plutôt que de celui de l'utilisateur, ne permettait pas de répondre à ces exigences.
Leportail présente un autre avantage: il ne nécessite qu'un minimum de ressources pour organiser et personnaliser l'information et répondre auxbesoins des petites entreprises.
Leçons tirées
Sélection de bonnes pratiques 2008
"Le site web de consultation publique est une plateforme commune des pouvoirs publics où les entreprises, les associations d'entrepreneurs etles citoyens ont la possibilité de donner publiquement leur avis sur des projets de lois et sur les observations formulées par d'autres personnes.Les entreprises et les associations d'entrepreneurs sont priées de nommer une seule personne chargée de s'exprimer au nom de l'organisation.
Tous les pouvoirs publics sont invités à publier leurs projets de documents d'orientation, de stratégies de développement, de lois et de règlementssur ce site. Les parties intéressées peuvent être informées des nouvelles consultations en s'abonnant aux alertes par courrier électronique."
Objectifs
Plus de transparence et de légitimité dans le processus décisionnel, amélioration de la qualité des décisions, des politiques et de la législation.Possibilité d'une communication interactive avec les organismes publics.
Groupe cible
Parties intéressées (entreprises et associations d'entrepreneurs), citoyens, associations de citoyens, pouvoirs publics, autorités locales, investisseurset conseillers.
Date de fin
Autres informations
Pas de date de fin.
Séminaires destinés aux organisations à but non lucratif et aux ministères. Un forum conjoint appelé «Involvement Academy».
Appréciation par les organisations professionnelles
Les associations ont testé la plateforme avant qu'elle ne soit mise à la disposition du public.
Le site a été conçu en tenant compte des commentairesdes utilisateurs.
Coordonnées de l’organisation professionnelle
Chambre estonienne de commerce et d'industrie, Chambre estonienne d'agriculture et de commerce
Informations statistiques
Le site web reçoit environ 1 700 visites par consultation et quelque 250 utilisateurs par jour.
Au mois de novembre 2007, six consultationspubliques avaient déjà été menées à bien et 25 avis reçus.
Objectifs pour 2008: l'ensemble des ministères devrait utiliser le site de consultation publique pour toute législation d'importance, de mêmeque cent organisations, de façon régulière.
Les réactions donnent à penser que le site de consultation permet d'améliorer le dialogue entre l'État et les parties intéressées.
En quoi cette mesure est-elle une réussite ?
Les parties intéressées, les citoyens et les associations de citoyens peuvent exprimer leurs points de vue sur les décisions qui les concernent etvoir ce que d'autres organisations en pensent.
En 2008, ce site web et le portail pour les citoyens TOM fusionneront.
Il existe peu de projetssimilaires dans d'autres pays.
Leçons tirées
Des formations ont été mises en place pour les pouvoirs publics et les utilisateurs afin de mieux faire connaître le site.
Sélection de bonnes pratiques 2008 19
Le projet SÄVY préconise d'évaluer l'impact sur les entreprises des propositions législatives lors de leur élaboration. Il prodigue à cette fin desconseils d'experts à l'ensemble des ministères, met au point des méthodes d'évaluation de l'impact et organise des rencontres régulières entreles ministères et le monde de l'entreprise.
Objectifs
Mieux évaluer l'impact sur les entreprises lors de l'élaboration des textes législatifs.
Groupe cible
Fonctionnaires des ministères chargés de la rédaction des textes législatifs, entreprises et instituts de recherche en économie, entre autres.
Date de fin
Autres informations
D'après le programme du gouvernement pour la période 2007 - 2011, les activités menées dans le cadre du projet SÄVY se poursuivront.
Échange d'informations grâce au groupe d'appui du projet, formation des rédacteurs législatifs.
Appréciation par les organisations professionnelles
Il est dorénavant beaucoup plus facile de réaliser des évaluations d'impact lors de l'élaboration des textes législatifs.
Les groupes d'intérêts dusecteur des entreprises sont les mieux placés pour traiter des questions qui revêtent une importance vitale pour les entreprises.
Coordonnées de l’organisation professionnelle
Informations statistiques
Une analyse des sessions parlementaires de 2005 et de 2006 montre que l'évaluation de l'impact sur les entreprises s'est améliorée.
En 2006,24 % des projets de loi du gouvernement concernant les entreprises ont fait l'objet d'une évaluation exhaustive (contre 17 % en 2005).
Lenombre de projets de lois n'ayant été soumis à aucune évaluation d'impact est passé de 42 % en 2005 à 27 % en 2006.
Outre l'évaluationquantitative, l'évaluation qualitative de l'impact sur les entreprises est passée de 19 % en 2005 à 35 % en 2006.
L'impact réglementaire sur les entreprises est désormais analysé de façon plus détaillée, comme l'indiquent les informations statistiques et lesévaluations des représentants des entreprises.
Publié en décembre 2007, le rapport final de ce projet (disponible en finnois et en anglais) comprend une évaluation des différents groupesd'intérêts.
En quoi cette mesure est-elle une réussite ?
Leçons tirées
Persuader les rédacteurs législatifs de profiter du soutien proposé par le projet SÄVY et ce, suffisamment tôt au cours du processus d'élaboration.Le renforcement de l'évaluation d'impact requiert un appui constant et suffisant, ainsi qu'un contrôle de la qualité des évaluations.
Sélection de bonnes pratiques 2008
On estime à quelque 1 000 milliards de HUF, soit 4,5 à 6,7 % du PIB hongrois, les frais administratifs découlant de la réglementation nationale.Le programme vise à déterminer et à diminuer, voire supprimer, les coûts de mise en conformité, de fonctionnement et de transaction qui pèsentsur les entreprises, lorsqu'ils peuvent être évités.
Il s'agit non seulement des frais administratifs qui doivent être engagés pour satisfaire auxexigences juridiques, mais aussi des pertes occasionnées par les déficiences du marché (endettement en chaîne et économie souterraine, parexemple).
Mesures prises: simplification de l'administration fiscale, amélioration de la sécurité juridique, des conditions de financement et dela transparence du marché.
Le programme vise également à développer l'administration en ligne.
Objectifs
Réaliser des économies annuelles de 100 milliards de HUF d'ici à 2012, soit 0,6 % du PIB.
Groupe cible
Toutes les entreprises.
Le programme aura le plus d'impact sur les petites entreprises.
Date de fin
Autres informations
Événements médiatiques, conférences, forums de consultation, etc.
Appréciation par les organisations professionnelles
Le plan d'action 2007 qui relève du programme a été examiné par le Conseil «Compétitivité» et le comité consultatif pour les petites entreprises.
Coordonnées de l’organisation professionnelle
Informations statistiques
Nouveaux règlements pour l'enregistrement des entreprises, relèvement des seuils à partir desquels les entreprises doivent obligatoirementfaire l'objet d'audits, suppression de l'obligation faite aux opérateurs en ligne de disposer de locaux pour le service après-vente, etc.
En quoi cette mesure est-elle une réussite ?
Les mesures, qui se fondent sur des propositions soumises par des entrepreneurs et des associations d'entreprises, sont mises en œuvre encoopération avec des ministères et des organismes publics.
Le programme est en phase d'essai.
Les différentes parties prenantes doivent coopérer de manière plus systématique dans le domaine del'élaboration, de la mise en œuvre et de l'évaluation.
Sélection de bonnes pratiques 2008 21
Dans le cadre de ce projet, des exemples d'évaluation des risques ont été élaborés afin d'illustrer ce que pouvait être un travail d'évaluation desrisques «satisfaisant», pour une entreprise classique, dans un large éventail de secteurs industriels.
Les exemples sont concis (ils excèdentrarement quatre pages) et axés sur les principaux risques d'un secteur d'activité en particulier.
Élaborés en collaboration avec les associationsprofessionnelles et syndicales, ces exemples sont extrêmement fiables.
Objectifs
Donner aux entreprises la possibilité de réaliser des gains de temps et d'argent en leur montrant comment se présente une évaluation desrisques classique pour leur secteur d'activité.
Groupe cible
PME dans l'ensemble des secteurs, ainsi que les entreprises plus grandes, présentes sur plusieurs sites.
Date de fin
Autres informations
La participation des organisations patronales et syndicales encourage les entreprises à utiliser ces exemples d'évaluation des risques commemodèles, lorsqu'elles procèdent à leur propre évaluation.
Appréciation par les organisations professionnelles
«Les dirigeants, dont l'emploi du temps est chargé, sont rarement des experts en matière d'évaluation des risques dans les domaines de la santéet de la sécurité.
En outre, ce type d'évaluation peut prendre beaucoup de temps.
Les nombreuses contraintes qui pèsent sur ces dirigeants neleur permettent pas toujours d'élaborer un produit final à la hauteur de leurs attentes.
Les exemples d'évaluation rappellent aux entreprises que,dans la gestion des risques, l'essentiel n'est pas de rédiger des rapports de qualité parfaite. C'est la façon dont les contrôles sont réalisés quiimporte.»
Coordonnées de l’organisation professionnelle
Informations statistiques
Réduction d'environ 33 % du temps consacré à l'élaboration d'une évaluation des risques.
Quelque 58 millions de livres sterling d'économiesréalisées à ce jour par l'industrie britannique et 140 millions d'économies supplémentaires prévues.
Les exemples d'évaluation visent notamment les entreprises exerçant leur activité dans des bureaux, les entrepôts, les services de réparation devéhicules, les commerces et les services de nettoyage.
Les entreprises du secteur agro-alimentaire seront prochainement incluses dans le projet.
Ce travail, accueilli favorablement par les associations patronales et les syndicats, fera l'objet d'une évaluation en 2008.
Le projet a reçu le soutien des hauts fonctionnaires et des ministres du gouvernement. L'opinion des employeurs et des travailleurs a étéactivement sollicitée dès le départ.
Cette approche ouverte a mis en lumière les incertitudes de beaucoup de chefs d'entreprises à l'égard del'évaluation des risques.
Sélection de bonnes pratiques 2008
"Des systèmes archaïques d'octroi de licences et d'enregistrement étaient source de discrimination entre des commerces situés dans des localitésdifférentes, voire dans la même rue.
Les redevances de licences variaient non seulement en fonction de la situation géographique, mais ausside la valeur locative et du type d'activité commerciale.
La nouvelle mesure met fin à cette discrimination en appliquant des taux d'enregistrementfixes basés uniquement sur la superficie du commerce (0 – 200 m2: 30 MTL, 201 – 400 m2: 60 MTL et 401 – 800 m2: 180 MTL).
De nombreuxcommerces des centres villes verront ainsi leurs droits d'enregistrement réduits de plusieurs centaines de lires maltaises, quelles que soient leursactivités et leur situation géographique.
Le délai d'octroi d'une nouvelle licence a également été réduit, de huit semaines à dix jours ouvrables."
Objectifs
Encourager de nouvelles activités commerciales dans des zones où les loyers commerciaux sont devenus très élevés.
Rénover des locauxcommerciaux laissés à l'abandon. Encourager des entrepreneurs à démarrer une entreprise.
Groupe cible
Points de vente de détail et de gros. Services.
Autres informations
Pas de date de fin.
Les anciennes redevances de licences existaient depuisplus de 20 ans.
Communiqués de presse, informations à la radio et à la télévision.
Appréciation par les organisations professionnelles
Syndicat général des détaillants et des commerçants
Coordonnées de l’organisation professionnelle
Informations statistiques
Quelque 8 000 commerces bénéficieront de ces réductions.
Les résultats ne sont pas encore connus, mais les secteurs commerciaux touchés par cette mesure ont réagi de manière très positive.
Il est encore trop tôt pour fournir une évaluation.
En quoi cette mesure est-elle une réussite ?
Les détaillants réclament depuis longtemps une réduction des lourdeurs administratives et des frais qui en résultent: ils ont donc accueilli trèsfavorablement la simplification et la réduction des redevances.
La création nécessaire de champs supplémentaires dans la base de données d'enregistrement/d'octroi de licences a entraîné des problèmesinformatiques.
Sélection de bonnes pratiques 2008 23
Le Centre pour entreprises en difficulté (CED) assure un service d’assistance et de guidance pour indépendants et chefs d’entreprise en difficultéde la Région de Bruxelles-Capitale.
Il s'agit de séances collectives d’information et de conseil, organisées deux fois par semaine, d'un diagnosticprofessionnel de la situation, de conseils personnalisés en matière de gestion, de stratégie, de finance, de fiscalité et de droit commercial et social,et d'un service de «téléconseil» gratuit et confidentiel, accessible 24 heures sur 24 et 7 jours sur 7.
Objectifs
Le CED a pour objectif de devenir un centre d'excellence en matière d’aide et de conseil aux entreprises en difficulté.
Groupe cible
Très petites entreprises et petites et moyennes entreprises bruxelloises.
Date de fin
Autres informations
Pas de date de fin.
Le centre recourt à des relais professionnels (experts comptables, médecins, etc.) pour distribuer des guides fournissant des adresses pratiquespour entrepreneurs en difficulté, tandis que des fiches d’informations et de conseils pratiques sont téléchargeables sur son site web.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Informations statistiques
Au cours des neuf premiers mois de 2007, 7 622 entreprises ont été créées à Bruxelles (soit 800 de plus que l'année dernière sur le même lapsde temps).
Parallèlement, Bruxelles a enregistré 1 047 faillites sur la même période.
Les entreprises les plus touchées étaient les PME, enparticulier celles travaillant dans les secteurs de l’hôtellerie et de la restauration, du commerce de gros et de la construction.
Les sociétés de servicesaux entreprises comptent également parmi les plus touchées.
En quoi cette mesure est-elle une réussite ?
Il s'agit d'un projet utile, tant d'un point de vue micro-économique que macro-économique.
L’accompagnement professionnel d’entreprises endifficulté est encore nouveau, et souvent limité à l’approche juridique.
Les systèmes d'accompagnement semblables au CED mis en place par les États membres (à un niveau national, régional ou local) en sont encore à un stade embryonnaire.
Les mentalités évoluent progressivement, sous l'impulsion de l’action du CED, qui encourage les chefs d’entreprises à «oser» demander de l’aideet reconnaître leur «droit à l’échec».
Sélection de bonnes pratiques 2008
L'administration fiscale suédoise a mis au point des formulaires électroniques pour les déclarations mensuelles de TVA et de l'impôt sur lessalaires retenu à la source.
L'utilisation d'un document d'identification électronique permettant une signature électronique, il est rapidementapparu qu'il serait intéressant d'autoriser les représentants fiscaux à transmettre les formulaires.
L'administration des impôts propose aujourd'huice service supplémentaire, qui permet de confier la totalité de la procédure de déclaration en ligne à un représentant fiscal.
Objectifs
Réduire les coûts administratifs liés à la présentation obligatoire de déclarations fiscales mensuelles.
Groupe cible
Entreprises faisant appel à des services de gestion administrative.
Entreprises dans lesquelles plusieurs personnes sont autorisées à signer aunom de l'entreprise.
Date de fin
Autres informations
Pas de date de fin.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Informations statistiques
Ce service permet de confier à un comptable fiscal la totalité de la procédure de déclaration.
Les entreprises étrangères peuvent égalementutiliser les formulaires électroniques en s'adressant à un représentant fiscal disposant d'un numéro suédois de sécurité sociale et d'une adressepermanente en Suède.
L'Agence suédoise pour la croissance économique et régionale (Nutek) a estimé que cette initiative constituait l'une des mesures les plus efficacespour réduire les coûts administratifs liés aux déclarations fiscales.
En quoi cette mesure est-elle une réussite ?
Cette mesure simplifie le traitement des déclarations fiscales mensuelles pour de nombreuses entreprises car elle leur permet d'utiliser unformulaire électronique pouvant être signé par un représentant fiscal, par exemple un comptable fiscal.
Leçons tirées
À l'heure actuelle, les comptables fiscaux ne sont pas autorisés à envoyer plusieurs formulaires en même temps.
Cette possibilité leur permettrait,ainsi qu'à leurs clients, de réaliser des économies et rendrait le service attrayant pour les petites entreprises.
Sélection de bonnes pratiques 2008 25
La Lettonie a lancé plusieurs projets pilotes visant à mesurer l’ampleur des contraintes administratives, à l’aide de la méthode des coûts standard,légèrement adaptée.
Ces projets pilotes portent sur plusieurs domaines, comme l’administration fiscale (TVA, droit d’accises, impôt sur le revenu),la construction, l’octroi de licences et les relations professionnelles.
Objectifs
Mesurer l’impact des frais d’administrations engendrés par le cadre réglementaire et déterminer les éléments de la législation qui génèrentd’autres coûts de mise en conformité, s’ajoutant aux frais d’administration.
Simplifier le cadre réglementaire pour les entreprises.
Groupe cible
Date de fin
Autres informations
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Informations statistiques
Le projet vient de débuter.
Il est mis en œuvre dans le cadre du plan d’action pour un environnement favorable à la création d’entreprises.
En quoi cette mesure est-elle une réussite ?
Leçons tirées
La méthode des coûts standard nécessite plus de temps que prévu.
Les données relevées ne sont pas toujours à jour: la législation est sans cesseaméliorée et les évaluations ne tiennent pas toujours compte des dernières modifications législatives.
Pays-Bas, Royaume-Uni, Danemark.
Sélection de bonnes pratiques 2008
SOUTIEN DE QUALITÉ AUX PETITES ENTREPRISES
Malgré les perspectives ouvertes par la mondialisation et surtout par l'élargissement du marché unique,les PME européennes dépendent encore largement de leurs marchés nationaux.
Selon les dernièresdonnées publiées par l'Observatoire des PME, les petites et moyennes entreprises sont seulement 8 %à exporter, 12 % à acheter des matières premières à l'étranger, et à peine 5 % à tirer une partie de leurchiffre d'affaires de partenariats commerciaux avec des firmes étrangères.
Cette situation limite les possibilités de croissance et d'embauche des PME et handicape la compétitivitédes entreprises.
Plusieurs études indiquent que les entreprises à forte croissance entrent généralementplus tôt sur les marchés internationaux.
Toutefois, l'extension d'une activité à l’étranger nécessite desressources supplémentaires, tant en capital qu'en personnel qualifié.
Les PME présentent souvent deslacunes dans ces domaines et il leur est souvent difficile d'accéder aux informations professionnellesnécessaires.
Pour être efficaces, les programmes de soutien doivent tenir compte de ces besoins des PME.
Cechapitre présente plusieurs pratiques qui ont fait leurs preuves dans les États membres qui proposentce type d'aide.
Pour en savoir plus, consultez le site suivant: http://ec.europa.eu/enterprise/entrepreneurship/support_measures/internationalisation
Sélection de bonnes pratiques 2008 27
Le projet rassemble une vingtaine de chambres de commerce, des organismes d'aide au développement des entreprises, des centres detechnologie et des universités d'Allemagne et des Pays-Bas, dont le but est de soutenir les activités commerciales des PME à l'étranger. Lesinstruments utilisés à cette fin sont les suivants: plateforme bilingue en ligne donnant des informations détaillées sur les associations de PME;centre de conseil donnant gratuitement aux entreprises des informations spécialisées en allemand et en néerlandais; conférences d'information;formation de consultants dans les organisations partenaires.
Objectifs
Soutenir les relations commerciales transfrontalières et à l'étranger des PME allemandes et néerlandaises.
Groupe cible
Petites et moyennes entreprises et travailleurs indépendants allemands et néerlandais.
Date de fin
Autres informations
Pas de date de fin.
Un grand nombre de regroupements de PME, de chambres de commerce régionales, d'organisations d'aide au développement des entreprises,de centres de technologie, d'universités et d'organisations implantées dans d'autres régions font la promotion d'Inter-Ned.
Appréciation par les organisations professionnelles
La patience et la persévérance ne suffisent pas, il faut aussi disposer d'informations solides sur le pays et le marché.
J'ai été aidéà maintes reprises par le réseau de compétences Inter-Ned, ce qui m'a permis d'instaurer d'étroites relations de coopération avec les entreprisesnéerlandaises, au point que je me sens aujourd'hui davantage leur partenaire que leur client.»
Coordonnées de l’organisation professionnelle
Informations statistiques
Environ 800 articles spécialisés ont été publiés sur la plateforme en ligne.
Le nombre de visiteurs du site est en augmentation (110 000 en 2006,240 000 en 2007).
Plusieurs centaines de requêtes ont été envoyées au point de contact central et aux partenaires du projet.
Les PME ont trèsactivement participé aux 25 conférences d'information.
En quoi cette mesure est-elle une réussite ?
Les entreprises reçoivent des informations à partir d'une seule source («guichet unique»).
Les informations sont actualisées, concrètes, et fourniesen allemand et en néerlandais.
Leçons tirées
Sélection de bonnes pratiques 2008
Depuis 2007, cinq centres de services régionaux (appelés «Business Links») proposent des conseils et une assistance aux entrepreneurs et PMEinnovants ayant un certain potentiel de croissance.
Ces Business Links s'efforcent de déterminer le potentiel de croissance des entreprises,d'accompagner les conseillers publics et privés et de les guider.
L'organisation est composée de représentants d'un large éventail d'organismesconcernés.
Il est également prévu de mettre en place un réseau étendu d'experts nationaux et internationaux.
Objectifs
Soutenir la croissance des PME.
Groupe cible
Les PME et les entrepreneurs innovants ayant un potentiel de croissance.
Date de fin
Autres informations
Pas de date de fin.
Information au cours de Journées de l'entrepreneur organisées dans tout le pays.
Appréciation par les organisations professionnelles
«Fusionner les bureaux régionaux d'aide aux entreprises en un nombre plus restreint d'entités et se concentrer sur les entreprises en croissanceest une bonne initiative.
La mise en place d'un guichet unique permettant de fournir aux entrepreneurs une vue d'ensemble d'un marchécomptant de nombreux acteurs semble être une bonne approche.»
Coordonnées de l’organisation professionnelle
Informations statistiques
Tous les Business Links ont conclu de nombreux contrats avec des organismes du monde de l'entreprise.
Les objectifs en ce qui concerne lesrépercussions économiques sont fixés pour chaque année à partir de 2008 (le nombre d'entreprises en croissance ou les objectifs en matière deperformance des entrepreneurs qui ont bénéficié des Business Links, par exemple).
La mesure sera évaluée en 2009.
En quoi cette mesure est-elle une réussite ?
Les entrepreneurs et les petites entreprises bénéficient d'un large éventail d'informations et de services destinés à les aider.
Leçons tirées
Cette approche exige une coopération étroite entre les organismes participants.
L'accent placé sur la croissance est également une nouveauté.Certaines PME innovantes n'ont pas l'habitude de considérer les prestataires de services publics comme des acteurs importants dans ce domaine.
Cette mesure a été partiellement inspirée par les Business Links mis en place au Royaume-Uni.
Sélection de bonnes pratiques 2008 29
Le programme ITM propose des séminaires de commerce international à de jeunes diplômés qui débutent leur carrière dans une PME.
Lesentreprises participantes doivent élaborer un plan d'exportation destiné à améliorer leurs exportations et leur chiffre d'affaires.
Certains séminairesont lieu en Slovénie, tandis que d'autres sont organisés à l'étranger, dans des universités reconnues.
Les entrepreneurs peuvent ainsi échangerdes bonnes pratiques avec des représentants de PME d'autres pays.
L'organisme slovène JAPTI aide également les PME participantes à élaborerdes plans d'exportation, à s'implanter sur de nouveaux marchés et à se développer.
Objectifs
Aider de jeunes entreprises à réussir leur entrée sur la scène commerciale internationale et les aider à réduire les coûts et le temps consacrés auxactivités d'exportation.
Groupe cible
Jeunes diplômés et salariés (de moins de 35 ans) travaillant dans des petites et moyennes entreprises.
Date de fin
Autres informations
Site web, articles de presse, publipostage direct, contacts personnels avec des entreprises.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Informations statistiques
En quoi cette mesure est-elle une réussite ?
Le programme est très pragmatique.
Les entreprises apprennent les unes des autres et s'inspirent des bonnes pratiques.
Elles préparent desstratégies et des plans d'exportation concrets.
Une part importante du projet vise à établir des contacts internationaux.
Leçons tirées
Le programme ITM a été lancé par le Conseil suédois du commerce. La participation de la Slovénie date de 2006.
En 2007, le programme comptait48 entreprises originaires de Lituanie, de Norvège, de Suède, d'Islande, de Hongrie et de Slovénie.
Sélection de bonnes pratiques 2008
Ce projet comporte 32 mesures destinées à rendre les entreprises autrichiennes plus compétitives sur les marchés internationaux et à rendrel'Autriche commercialement attrayante.
Les mesures d'aide prévues sont de plusieurs types: information, organisation d'évènements en rapportavec le développement international et aide financière directe.
Cette aide est particulièrement importante pour les petites entreprises: voyagesd'information dans les marchés voisins, formation individuelle à l'exportation destinée aux petites entreprises qui se lancent dans l'exportation,soutien aux stands autrichiens lors de foires commerciales internationales et mise à disposition d'un kit de démarrage spécialement conçu pourles petites entreprises souhaitant exporter.
Les candidats exportateurs peuvent également évaluer leur «aptitude» à l'exportation.
Pour 2008,le budget consacré à l'aide financière se montera à 16 millions d'euros.
Objectifs
Les actions de sensibilisation à l'exportation devraient doubler le nombre d'entreprises exportatrices.
Promouvoir les investissements directs actifs.
Groupe cible
Essentiellement les petites entreprises, en particulier celles qui fournissent des services et qui n'ont pas d'expérience en matière d'exportation.
Date de fin
Autres informations
En Autriche: site web (www.go-international.at), coopération médiatique avec des journaux.
À l'étranger: site web étendu(www.advantageaustria.org), promotion spéciale lors de manifestations organisées dans des marchés cibles, visites de journalistes provenantde pays cibles.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Informations statistiques
Jusqu'à la fin 2006, 685 manifestations avec 13 800 participants.
5 800 entreprises ont reçu une aide financière.
350 tests d'«aptitude» àl'exportation ont été réalisés et plus de 1 200 kits de démarrage ont été distribués à des candidats exportateurs.
Des informations surl'internationalisation ont aussi été distribuées à 5 000 élèves et 1 000 enseignants.
Une évaluation générale est prévue à la fin du programme.
En quoi cette mesure est-elle une réussite ?
Mise en œuvre simple et souple.
Soutien considérable accordé par le service «exportation» de la Chambreéconomique (100 bureaux à l'étranger).
Leçons tirées
La durée initiale était trop courte (aurait dû être d'au moins trois ans!).
L'ampleur de la tâche de mise en œuvre du projet nécessite le travail d'uneéquipe qui s'y consacre entièrement.
Sélection de bonnes pratiques 2008 31
Le programme vise à aider les PME pendant la phase de planification de leurs activités d'exportation.
Il repose sur les clubs d'entreprises mis enplace par l'Euro Info Centre de l'agence ITD Hungary.
Les séminaires comportent deux parties: des exposés pratiques sur l'activité d'exportationprésentés par des spécialistes du domaine et des entretiens personnels avec les conférenciers et les organisateurs.
Les participants peuventéchanger leur expérience et partager leurs connaissances.
Les PME peuvent également participer à des foires commerciales.
Nous offrons uneaide financière (50 % des frais de déplacement) et aidons à organiser les réunions préparatoires avec d'autres entreprises participantes.
Unepersonne accompagne les entreprises afin de les aider sur place ou de traduire.
Objectifs
Soutenir les PME souhaitant internationaliser leurs activités et fournir une plateforme d'échange d'informations.
Groupe cible
PME présentant un potentiel en matière d'exportation
Date de fin
Autres informations
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Informations statistiques
12 séminaires à Budapest et 11 événements organisés dans d'autres villes hongroises depuis 2006, représentant un total d'environ 570participants.
En quoi cette mesure est-elle une réussite ?
De nombreuses entreprises ont démarré leur activité sur le marché international grâce à l'aide fournie.
Leçons tirées
Les PME souhaitent des séminaires très concrets et moins théoriques, ce dont il a fallu tenir compte pendant le déroulement du programme.
Sélection de bonnes pratiques 2008
KiVi est une plateforme d'information sur les services d'internationalisation offerts par des prestataires de services publics, semi-publics etprivés.
L'information est transmise par différents canaux: présentation d'études de cas lors de séminaires, mini foires commerciales et conseilspersonnalisés. Les séminaires sont organisés au niveau local et se fondent sur les besoins de l'entreprise.
Ils sont préparés dans la mesure dupossible avec toutes les parties intéressées afin de tenir compte de l'expérience de chacun.
Objectifs
Le projet a été motivé par des études montrant que les services d'internationalisation étaient peu connus en Finlande.
Groupe cible
En premier lieu les PME, mais aussi les représentants de grandes entreprises.
Date de fin
Autres informations
Pas de date de fin.
Campagne de promotion conjointement réalisée par l'organisateur local (centre pour l'emploi et le développement économique) et troisassociations d'entreprises.
Appréciation par les organisations professionnelles
«En Finlande, les services d'internationalisation sont fournis par de nombreux organes différents. Il est très difficile pour les entrepreneurs d'enavoir connaissance et de trouver le bon partenaire.
KiVi est un excellent moyen de leur rendre cette information plus accessible.»
Coordonnées de l’organisation professionnelle
Informations statistiques
1 379 personnes ont participé à 18 séminaires organisés en 2005-2006 (soit une moyenne de 77 participants par séminaire).
Plus de 53 %représentaient des sociétés et 47 % des organisations promouvant l'internationalisation.
Le contenu des séminaires a obtenu une bonnenote(4/5).
Le projet a été prolongé en raison de l'écho extrêmement favorable reçu de la part des organisations partenaires.
En quoi cette mesure est-elle une réussite ?
Les nombreux partenaires participants, à savoir toutes les grandes associations professionnelles, tous les organes nationaux et de nombreuxorganes locaux promouvant l'internationalisation, ont contribué à améliorer la qualité du contenu.
Leçons tirées
L'aspect financier a constitué le principal problème au début du projet.
Il s'agit maintenant d'aller au devant des entreprises susceptibles d'êtreintéressées et de rendre le contenu suffisamment attrayant pour que des représentants de sociétés à l'agenda chargé prennent le temps d'yparticiper.
Les organisations partenaires œuvrent de concert pour atteindre ce but.
Sélection de bonnes pratiques 2008 33
Le programme PIPE offre un soutien économique et des conseils spécialisés et individualisés aux entreprises, afin de les aider à élaborer unestratégie d'internationalisation.
Il comprend trois phases: (i) auto-évaluation de la position concurrentielle et des possibilitésd'internationalisation; (ii) définition du processus d’internationalisation et étude de marché; (iii) mise en œuvre d'un projet d’internationalisationet soutien à la création d’un service d’exportation.
L’aide financière couvre 80 % des dépenses occasionnées. PIPE propose ensuite un programmede suivi, afin de veiller à ce que les entreprises consolident leur position en tant qu’exportateurs réguliers.
Objectifs
Augmenter le nombre de PME exportatrices en Espagne.
Répartir les exportations espagnoles entre un plus grand nombre d'entreprises.
Groupe cible
Les PME de tous les secteurs et de toutes les régions d'Espagne, exportant moins de 30 % de leur chiffre d'affaires. Les nouvelles entreprises.
Date de fin
Autres informations
Cette initiative a été lancée en 1997.
La troisième phase a débuté en 2007.
L'information circule par l’intermédiaire des 103 institutions qui composent le réseau: 85 chambres de commerce espagnoles et les 17communautés autonomes.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Informations statistiques
4 562 bénéficiaires depuis 1997.
Budget pour la période 2007-13: plus de 75 millions d’euros.
Évaluation permanente, grâce aux relations très étroites entretenues avec les entreprises.
Évaluation semestrielle du degré de satisfaction desclients, réalisée par une entreprise extérieure.
En quoi cette mesure est-elle une réussite ?
Conseils spécialisés et individualisés fournis par des consultants externes.
Services supplémentaires, conçus spécialement pour les PME (traduction,assurance, services financiers, formation et promotion).
Leçons tirées
Des réunions organisées périodiquement avec les entreprises participantes nous permettent de recueillir leurs avis et d’améliorer notre service,en réponse aux différents besoins exprimés.
Sélection de bonnes pratiques 2008
Le réseau PIPEnet aide les entreprises à internationaliser leur activité en les amenant à utiliser les technologies les mieux adaptées.
Les besoinsd’une entreprise en matière de technologies, de budget et de personnel sont analysés par le service de conseil.
Un plan stratégique est ensuiteélaboré, lors de réunions avec l’entreprise en question.
Ce plan comprend une analyse des nouvelles technologies disponibles dans le pays cibléet permet de trouver les partenaires des canaux de distribution en ligne potentiels. Les entreprises participantes ne prennent part aux frais,s’élevant à 6 000 euros, qu'à hauteur de 20 %.
Une fois le plan stratégique finalisé, le service de conseil offre une assistance technique pendantun an.
Objectifs
Aider les entreprises à s’internationaliser, à l’aide des technologies les mieux adaptées.
Groupe cible
Les entreprises ayant pris part au programme PIPE de base.
Date de fin
Autres informations
Ce programme a débuté fin 2004.
Portail web, ateliers, séminaires, réunions, etc.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Informations statistiques
1 500 entreprises ont terminé la phase des réunions de consultation.
300 entreprises ont accompli l’intégralité du programme.
20 % des entreprises participant au programme PIPE utilisent les services fournis par PIPEnet.
En quoi cette mesure est-elle une réussite ?
Les entreprises reçoivent pendant un an des conseils personnalisés pour résoudre les problèmes liés aux technologies utilisées.
Leçons tirées
Sélection de bonnes pratiques 2008 35
Le réseau national de services aux PME (KSU) est composé d'organismes privés de soutien aux entreprises. Il offre des services de conseil,d'information et de formation, ainsi que des services financiers, par l’intermédiaire des sous-réseaux suivants: réseau national de l’innovation,réseau de centres de consultation et réseau de services financiers (prêts et garanties de prêt).
Les membres du réseau sont indépendants etautofinancés.
Des normes ont été élaborées pour l’ensemble des centres.
Objectifs
Créer un environnement de soutien aux entreprises.
Groupe cible
Micro-entreprises, petites et moyennes entreprises
Date de fin
Autres informations
Pas de date de fin.
Conférences présentant aux entreprises les services proposés par le réseau KSU.
Appréciation par les organisations professionnelles
Voir ci-dessous
Coordonnées de l’organisation professionnelle
Les rapports d’évaluation peuvent être consultés auprès des organismes suivants: l’Agence polonaise de développement des entreprises (PAED):Warsaw, u. Pańska 81/83; la Chambre de commerce polonaise: ul.Trębacka 4, 00-074Warszawa, tel +48 22 630 96 00, fax +4822 827 46 73kig@kig.pl, www.kig.pl; l’Association nationale du commerce et des services, ul Oboźna 8, 00-332 Warszawa, tel. +48 22 828 22 06,http://kupiec.org.pl
Informations statistiques
350 000 demandes de services ont été traitées entre 2005 et 2007 et 180 centres KSU ont été enregistrés.
Le suivi et l’analyse des activités du réseau KSU ont été assurés au moyen de méthodes de recherche opérationnelle et d’évaluation thématique.Celles-ci s’appuient sur des entretiens approfondis menés avec les organismes concernés et les dirigeants d’entreprise, par téléphone ou parinternet.
En quoi cette mesure est-elle une réussite ?
Les consultants du réseau KSU ont l’expérience de la collaboration avec les dirigeants d'entreprise.
Ils s'appuient sur leur connaissance descontextes locaux et régionaux pour offrir des services spécialisés.
Les organismes composant le réseau KSU sont nombreux et variés, ce qui peut engendrer des problèmes de coordination.
Il importe donc quetous les membres du réseau participent à la coordination du développement du réseau.
Sélection de bonnes pratiques 2008
Cette mesure s'adresse aux petites entreprises d'Émilie-Romagne qui cherchent à développer leurs activités à l'étranger et ont introduit unedemande auprès de SIMEST (l'organisme de promotion des entreprises italiennes à l'étranger).
SIMEST garantit une partie du financement, lefonds régional faisant office de garant pour l'autre partie.
Les entreprises peuvent bénéficier des garanties offertes par le fonds en introduisantune demande auprès de consortiums de crédit et de coopératives d'artisans, qui fournissent aide et information aux côtés de Sprint.
Objectifs
Permettre aux petites entreprises d'accéder à des financements nationaux pour leurs projets à long terme d'expansion à l'étranger.
Groupe cible
Tous types de petites entreprises industrielles ou artisanales.
Date de fin
Autres informations
Pas de date de fin.
Exposition itinérante régionale, site web, journal officiel d'Émilie-Romagne.
Appréciation par les organisations professionnelles
Les associations d'entrepreneurs ont participé à l'élaboration des lignes directrices stratégiques de la mesure.
L'aide peut être accordée soit à desgroupements individuels (un seul projet), soit à des organisations telles que des associations (plusieurs projets émanant de différentsgroupements).
Lors de l'évaluation, une attention particulière est accordée aux synergies créées entre les projets par le programme.
Coordonnées de l’organisation professionnelle
Informations statistiques
En 2004, 18 groupements composés de 137 entreprises ont participé à la mesure.
En 2005, on comptait 32 groupements et 332 entreprises.
Letroisième cycle de candidatures est actuellement ouvert aux petites entreprises.
En quoi cette mesure est-elle une réussite ?
L'aide de la région permet à de petites entreprises d'exercer plus facilement leurs activités à l'échelle internationale.
Elle permet aux entreprisesd'une même branche de travailler ensemble, tout en donnant aux plus petites d'entre elles la possibilité de participer à des stratégies complexesd'implantation sur les marchés et d'évaluer les possibilités de lancement d'une nouvelle production.
Leçons tirées
Sélection de bonnes pratiques 2008 37
AUTRES DOMAINES DE LA CHARTE
La Charte européenne des petites entreprises invite les États membres et la Commission à prendre desmesures dans dix domaines afin de soutenir les petites entreprises, en particulier en améliorant leurcadre législatif et administratif.
La priorité est donnée à trois de ces domaines pour l’exercice 2007-2008:
1) éducation et formation à l'esprit d'entreprise(ligne d'action 1 de la charte);2) meilleure législation et meilleure réglementation: comment accorder la priorité aux PME;(ligned'action 3 de la charte);3) soutien de qualité aux petites entreprises, axé en particulier sur l'internationalisation (ligned'action 9 bis de la charte).
• • • • • • • • enregistrement moins coûteux et plus rapide (ligne d’action 2 de la charte);accessibilité des aptitudes (ligne d'action 4 de la charte);améliorer l'accès en ligne (ligne d'action 5 de la charte);mieux valoriser le marché unique (ligne d'action 6 de la charte);questions fiscales et financières (ligne d'action 7 de la charte);renforcer la capacité technologique des petites entreprises (ligne d'action 8 de la charte);des modèles de commerce électronique qui ont fait leurs preuves (ligne d'action 9 de la charte);développer, renforcer et rendre plus efficace la représentation des intérêts des petites entreprisesau niveau de l'Union et au niveau national (ligne d'action 10 de la charte).
Sélection de bonnes pratiques 2008
CETMOS propose aux entreprises de faire le point des marques déposées ou réservées dans les neuf pays participants d'Europe centrale etorientale.
Ce service est géré conjointement par les offices des brevets autrichien et hongrois.
Les clients reçoivent un document unique provenantdes bases de données officielles des offices des brevets des neuf pays.
Les recherches sont effectuées par des spécialistes des marques déposéesau sein des offices et les résultats sont communiqués dans les 4 à 6 semaines.
Objectifs
Pour accéder à un marché, les entreprises doivent s'assurer qu'elles détiennent les droits de propriété intellectuelle concernés dans le pays enquestion. En ce qui concerne les marques déposées, CETMOS les aide à y voir plus clair dans les pays participants.
Groupe cible
Entreprises souhaitant ouvrir des succursales en Europe centrale ou orientale.
Date de fin
Autres informations
Pas de date de fin.
Site web de CETMOS et sites web des offices des pays participants.
Conférence de presse et autres activités menées en coopération avec desorganisations autrichiennes de développement économique.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Informations statistiques
Prévue pour la fin du 1er trimestre 2008, puis évaluations trimestrielles.
Questionnaire de satisfaction fin 2008.
En quoi cette mesure est-elle une réussite ?
Chaque année en Europe, un cinquième des demandes de dépôt de marque (14 105 demandes sur 77 460 en 2006) n'aboutit pas parce que lesentreprises ne connaissent pas l'environnement juridique des pays ciblés.
Le service CETMOS présente une vue d'ensemble des marques déposées,accessible sous forme électronique en une seule demande.
Comme il couvre tous les pays participants, les utilisateurs ne doivent pas contacterneuf offices des brevets différents.
Les différences existant au niveau de l'organisation et des systèmes juridiques nationaux ont dû être surmontées.
La communication entre lesneuf équipes du projet (une par pays) étant essentielle, des réunions ont été organisées régulièrement à plusieurs niveaux (chefs de projet,experts).
CETMOS est un service géré conjointement par les offices des brevets autrichien et hongrois pour le compte des neuf offices nationaux desbrevets participants.
Sélection de bonnes pratiques 2008 39
Cette mesure conjointe du ministère polonais de l'économie et des Euro Info Centres de l'Allemagne, de la Lituanie, de la Pologne, du Royaume-Uni, de la Slovaquie et de la Suède était destinée à promouvoir la coopération entre les PME du secteur de l'ingénierie en Chine et dans six payseuropéens.
Les entreprises intéressées devaient s'inscrire puis décrire succinctement la nature de leurs activités et le type de coopérationrecherché.
Les profils des entreprises ont été publiés dans un catalogue afin que tous les participants puissent choisir les entreprises aveclesquelles ils souhaitaient entrer en contact.
Ces rencontres ont pris la forme de discussions en ligne, principalement en anglais, d'une duréed'environ 35 minutes chacune.
Objectifs
Aider les PME à trouver de nouveaux partenaires pour leur expansion, leur production et la commercialisation de leurs produits.
Promouvoirl'internet comme moyen d'établir des contacts avec des entreprises étrangères.
Groupe cible
PME européennes et chinoises des secteurs des machines et des équipements industriels, des produits sidérurgiques et dérivés, de la conceptiontechnique et des logiciels de CAO, de la recherche et du développement; producteurs d'acier.
Date de fin
Autres informations
La foire connaîtra une deuxième édition en 2008.
Appréciation par les organisations professionnelles
Cet événement a été organisé par les associations professionnelles elles-mêmes.
La plupart des participants se sont dits satisfaits des résultatsde ce projet et souhaiteraient prendre part à d'autres projets de mise en relations organisés sur le web.
Coordonnées de l’organisation professionnelle
Informations statistiques
105 entreprises inscrites: 40 de Chine, 22 de Pologne, 13 du Royaume-Uni, 10 de Suède, 9 de Lituanie, 7 d'Allemagne, 4 de Slovaquie. Chaqueparticipant a pris part à 1 à 12 conversations virtuelles organisées à l'avance avec d'autres entreprises participantes.ting companies.
En quoi cette mesure est-elle une réussite ?
Plus de cent entreprises ont eu une occasion unique de nouer de nouveaux contacts commerciaux avec des entreprises étrangères d'Europe etde Chine, en peu de temps et à peu de frais.
Certaines d'entre elles ont ainsi effectué leurs premières démarches en vue d'une coopération avecdes firmes étrangères.
Sélection de bonnes pratiques 2008
Tous les deux ans, entre 200 et 225 jeunes entrepreneurs de 18 à 21 ans participent à emax, un programme d'une semaine conçu pour renforcerl'esprit d'entreprise dans les pays nordiques.
Chaque participant est sélectionné en fonction de son profil d'entrepreneur.
Ce projet place cesjeunes adultes à l'avant-plan en les présentant comme modèles.
Un programme est également proposé aux participants des éditions précédentes.
Objectifs
Stimuler la création d'entreprises dans les pays nordiques.
Groupe cible
Emax Suède: 225 entrepreneurs âgés de 18 à 20 ans.
Emax Nordic: 200 entrepreneurs âgés de 18 à 21 ans venus de Norvège, de Suède, de Finlande et du Danemark.orway, Sweden, Finland and Denmark.
Date de fin
Autres informations
Pas de date de fin.
Coopération avec les écoles et les organisations concernées par la création d'entreprises.
Appréciation par les organisations professionnelles
«Ayant suivi de près l'évolution d'emax depuis son lancement en 2002, nous sommes très impressionnés.
L'organisation fait preuve d'un grandprofessionnalisme et chaque activité constitue une expérience unique pour les jeunes entrepreneurs.»
Coordonnées de l’organisation professionnelle
Informations statistiques
Édition suédoise: 1 100 participants en six ans.
Édition nordique: 170 participants en 2007.
Emax Nordic constitue une source d'inspiration pour les jeunes entrepreneurs et leur donne la possibilité de se créer un réseau de contacts.
Plus de 95 % des participants se disent prêts à recommander le programme.
En quoi cette mesure est-elle une réussite ?
Le succès d'emax tient à l'originalité de sa démarche: les participants sont traités comme des adultes et ont l'impression d'assister à une conférenceplutôt qu'à un stage organisé pour des jeunes.
Le public étant constitué d'entrepreneurs confirmés, les possibilités de rencontrer des personnespartageant les mêmes aspirations ne manquent pas.
Leçons tirées
Il faut toucher un grand nombre de personnes pour trouver les meilleurs jeunes entrepreneurs.
Les questions que nous posons lors des entretiensvisent à offrir les mêmes chances à tous, quel que soit le pays ou la région, et permettent de trouver plus facilement de nouveaux organismespartenaires, car nous avons déjà préparé le terrain.
Emax Nordic s'inspire de l'initiative emax Suède, lancée en 2002.
Intéressé, le conseil des ministres des pays nordiques a demandé qu'unévénement semblable soit organisé pour les entrepreneurs des pays nordiques.
Les organisateurs ambitionnent de lancer emax Europe avec dixparticipants de chaque État membre de l'UE.
Sélection de bonnes pratiques 2008 41
Objectifs
Encourager l'esprit d'entreprise en facilitant les premiers pas.
Groupe cible
Créateurs d'entreprises au Luxembourg et étudiants.
Date de fin
Autres informations
Pas de date de fin.
Conférences de presse et actions publicitaires (dépliants, affiches et lien sur des sites web partenaires).
Appréciation par les organisations professionnelles
Chambre de commerce et Chambre des métiers
Coordonnées de l’organisation professionnelle
Informations statistiques
20 000 visiteurs et 2 600 utilisateurs enregistrés depuis le lancement en 2005.
Cet outil est utilisé à différents niveaux d'éducation: à l'école secondaire pour l'initiative «Junior achievement» au Luxembourg, à l'université de Luxembourg (cours de marketing et de comptabilité destinés aux futurs ingénieurs), à l'ENSAIA de Nancy, en France (stimulation de l'espritd'entreprise des futurs ingénieurs agronomes) et à la Chambre de commerce de Luxembourg (cours de formation tout au long de la vie).
Évaluation dans le cadre des cours de formation.
Enquête de satisfaction des utilisateurs en ligne.
En quoi cette mesure est-elle une réussite ?
Un certain nombre d'établissements d'enseignement ont demandé à pouvoir utiliser cet outil dans leurs cours.
En 2006, la Chambre de commerceet d'industrie luso-luxembourgeoise a aussi manifesté sa volonté de collaborer pour traduire l'outil en portugais.
Leçons tirées
Sélection de bonnes pratiques 2008
Description bro:Tplus est un logiciel destiné aux boulangers indépendants.
Ses objectifs sont les suivants: 1) permettre aux boulangers de calculer facilementet précisément le coût de leurs produits dans le cadre de leur stratégie de tarification (les boulangers peuvent aussi procéder à une «analyse ABC»de leur assortissement de produits); 2) fournir des informations sur les produits: la valeur nutritive de chaque produit est calculéeautomatiquement en fonction de chaque recette utilisée.
Sur internet, les listes d'articles à acheter peuvent être comparées à celles desfournisseurs et à leurs prix.
Les informations sur la valeur nutritive peuvent être télédéchargées auprès d'un institut de recherche.
Les commandespeuvent également être passées en ligne, tandis qu'un forum virtuel est disponible pour les questions et réponses.
Objectifs
Améliorer la compétitivité des boulangers en simplifiant leurs calculs.
Augmenter la rapidité et l'efficacité des achats de fournitures. Optimiserles marges sur les produits.
Groupe cible
Les boulangers indépendants et le personnel des boulangeries
Date de fin
Autres informations
Pas de date de fin.
Le logiciel est mis à jour régulièrement.
Grâce à des conseillers locaux, des articles dans des publications spécialisées et des stands dans des foires commerciales
Appréciation par les organisations professionnelles
Bro:Tplus est basé sur les connaissances et l'expérience des membres de la confédération allemande de la boulangerie (Zentralverband des Deutschen Bäckerhandwerks), de l'académie allemande de boulangerie (Akademie Deutsches Bäckerhandwerk), de conseillers commerciauxde l'industrie boulangère et de boulangers chevronnés.
Notre nouveau logiciel se fonde sur les trois programmes précédents produits par laconfédération et sur de nombreuses années d'expérience dans leur utilisation.
Coordonnées de l’organisation professionnelle
Informations statistiques
Pas encore disponible.
Plus de 700 boulangers ont commencé à utiliser le nouveau logiciel.
400 licences ont été attribuées à des écoles et autres établissementsd'enseignement.
L'initiative de la confédération a été accueillie très favorablement par l'industrie boulangère et Bro:Tplus a remporté le prix «Südback Trend Award» (excellence en matière d'innovation), face aux technologies innovantes de 55 autres entreprises.
En quoi cette mesure est-elle une réussite ?
Les concepteurs de logiciel du secteur n'avaient ni les capacités, ni les moyens financiers de créer le logiciel nécessaire. Comme il était devenuurgent de disposer de certaines fonctions, la confédération est intervenue.
Ce logiciel, compatible avec tous les autres programmes utilisés dansl'industrie, coûte beaucoup moins cher que ceux-ci.
Bro:Tplus est le fruit du travail d'associations, de conseillers, d'enseignants, de boulangerset d'informaticiens.
Leçons tirées
Sélection de bonnes pratiques 2008 43
En signant le Pacte PME, les grandes entreprises et les grands organismes publics s'engagent volontairement à travailler davantage avec des PMEinnovantes. Les PME ne sont contactées que lorsqu'un besoin précis a été décelé par au moins une grande entreprise, si bien qu'un retour surinvestissement est déjà envisagé.
Objectifs
Permettre une véritable concurrence et, ainsi, la croissance des PME innovantes.
Groupe cible
Les PME innovantes dans des secteurs comptant de grands clients (sécurité, aérospatiale et automobile).
Les PME doivent déjà avoir établi desrelations avec ce type de clients.
Date de fin
Autres informations
Pas de date de fin.
Souligner la valeur ajoutée du programme pour les grandes entreprises/organismes publics.
Il ne s'agit pas d'un engagement moral, mais d'unedécision stratégique visant à encourager l'innovation et à accroître la concurrence.
Appréciation par les organisations professionnelles
Cette mesure est une action conjointe d'OSEO, organisme public français de soutien à l'innovation, et de 14 autres organisations.
Voir le rapportannuel 2006 du Pacte PME pour consulter les «success stories» des dirigeants.
Coordonnées de l’organisation professionnelle
Informations statistiques
Le Pacte PME a été signé par 41 grandes entreprises/organsimes publics.
1 756 PME innovantes et 20 groupements d'entreprises y participent.73 nouveaux contrats ont été signés avec des PME.
En 2006, les PME ont représenté 17,8 % de la valeur des achats des grandes entreprises, soitquelque 3,4 milliards d'euros.
Réunions technologiques destinées à l'échange d'informations entre PME et grandes entreprises.
Aides financières destinées à aider les PME às'adapter aux besoins des grandes entreprises (qui doivent fournir 1/3 des fonds).
Assistance juridique aux PME qui négocient des droits depropriété intellectuelle.
Évaluation annuelle par les grandes entreprises, sur la base d'indicateurs.
En quoi cette mesure est-elle une réussite ?
Ce programme «gagnant-gagnant» vise à améliorer l'accès aux clients – un point crucial pour les PME innovantes.
L'objectif initial de 300 PMEpar an a été triplé.
Leçons tirées
Il n'y a pas de présélection des meilleures PME: les grandes entreprises font elles-mêmes leur choix, en fonction des avis échangés entre elles.La coopération entre OSEO, important organisme public, et le Comité Richelieu, association privée de 12 personnes, s'est avérée extrêmementprofitable pour les deux parties, malgré quelques difficultés initiales.
Partiellement inspirée par le programme norvégien IFU-OFU, le Pacte PME a luimême fait des émules depuis lors en Italie et aux Pays-Bas, oùil est en train d'être mis en œuvre.
Sélection de bonnes pratiques 2008
IDEA est une base de données interactive fournissant des informations destinées aux petites et moyennes entreprises (PME) des 18 pays del'Initiative pour l'Europe centrale (IEC).
IDEA contient des informations sur plus de 250 organismes d'aide aux PME et plus de 100 projets).
Cesinformations sont fournies dans toutes les langues des pays de l'IEC.
Objectifs
Fournir des informations aux petites entreprises des pays de l'IEC.
Un système semblable fournissant des informations sur les servicesinformatiques, financiers et de conseil est prévu pour la région des Balkans.
Groupe cible
PME et organismes d'aide aux entreprises des pays de l'IEC (Albanie, Autriche, Belarus, Bosnie-et-Herzégovine, Bulgarie, Croatie, Républiquetchèque, Hongrie, Italie, Macédoine, Moldova, Monténégro, Pologne, Roumanie, Serbie, Slovaquie, Slovénie et Ukraine).
Date de fin
Autres informations
Conférence sur le projet IDEA, brochures et promotion par l'intermédiaire des structures de l'IEC.
Appréciation par les organisations professionnelles
Cette mesure est considérée comme très utile et mise en œuvre au bon moment.
Coordonnées de l’organisation professionnelle
Pour toute question, veuillez prendre contact avec le représentant de l'agence bulgare de promotion des petites et moyennes entreprises(BSMEPA).
Informations statistiques
273 organismes d'aide aux entreprises participent au projet et plus de 100 projets de soutien aux PME sont enregistrés dans la base de données.En 2007, 100 personnes ont participé à la conférence IDEA.
En quoi cette mesure est-elle une réussite ?
L'influence est d'IDEA est considérable, car elle permet de réunir les PME et les organismes d'aide aux entreprises de 18 pays européens.
Cettebase de données est très facile à développer et à entretenir.
Des problèmes de compréhension entre certains organismes ont été constatés au début.
Ces problèmes ont été résolus et IDEA fonctionnecorrectement à présent.
Sélection de bonnes pratiques 2008 45
Cette initiative vise à créer et soutenir des pôles d'entreprises, essentiellement petites et moyennes, dans les secteurs dans lesquels la Grèce esten mesure d’atteindre, dans un avenir proche, un avantage concurrentiel international et dans lesquels les membres de ces pôles peuventaccroître leurs parts de marché.
L’accent est mis sur le dépôt de brevets: les entreprises sont aidées pendant toute la procédure.
Cette mesureest soutenue par le ministère grec du développement.
Objectifs
Attirer les investissements étrangers et locaux.
Tirer profit du grand nombre de scientifiques locaux.
Promouvoir la diffusion du savoir-faire entremembres.
Groupe cible
Pour le pôle pilote: microélectronique et systèmes embarqués.
Autres domaines en cours d'examen: technologies de la connaissance, sourcesd'énergies renouvelables et sciences de la santé.
Date de fin
Autres informations
L'accent est placé surtout sur l'internationalisation et la diffusion des activités des pôles. Promotion de l'initiative tant au sein de l'UE que dansle monde entier.
Appréciation par les organisations professionnelles
Résultat du processus de consultation ouverte de 2005: la Grèce devrait attirer des IED dans les domaines de la haute technologie et des activitésinnovantes basées sur la connaissance.
Si le potentiel est considérable, il est néanmoins nécessaire de soutenir la croissance des entreprises audelà du stade embryonnaire.
Les indices nationaux révèlent de nombreuses faiblesses sur les marchés, en particulier en matière de R & D.
Coordonnées de l’organisation professionnelle
Informations statistiques
Participation de 13 membres industriels pendant la première phase de développement des pôles; 12 autres membres industriels ont rejointl'initiative depuis lors.
Les résultats enregistrés par les membres des pôles en matière de recettes, d'emplois et d'exportations ont progressé de 30 % en 18 mois.Investissements étrangers directs de multinationales dans le secteur local des semi-conducteurs.
La mesure est perçue comme bien organisée, systématique et dotée d'une vision à long terme.
En quoi cette mesure est-elle une réussite ?
Entrée facilitée sur de nouveaux marchés.
La diffusion du savoir-faire entre membres des pôles débouche sur l'élaboration de nouveauxproduits/une meilleure adaptation aux nouvelles technologies.
Amélioration des résultats économiques des membres des pôles.
Économiesd'échelle et de gamme.
Leçons tirées
L'élaboration des politiques doit adopter uneapproche partant de la base.
Sélection de bonnes pratiques 2008
Business Info . c z est un guichet unique en ligne pour les entreprises et pour l'exportation.
Ce portail réunit des informations provenant de ses 24institutions partenaires: services administratifs, agences publiques, associations non gouvernementales et chambres de commerce.
Grâce à ceportail, les PME peuvent accéder facilement à des documents administratifs, à des formulaires en ligne, à des bases de données et à des bulletinsd'information.
Objectifs
Réunir des informations provenant de divers services publics.
Donner accès à des bases de données d'informations sur l'exportation et à desprogrammes de subventions.
Groupe cible
Entrepreneurs et PME, en particulier les candidats à l'exportation.
Date de fin
Autres informations
Pas de date de fin.
Internet, stands d'information dans des points d'enregistrement centralisés pour les entrepreneurs.
Appréciation par les organisations professionnelles
Des associations professionnelles siègent au conseil d'organisation.
Appréciation positive de la chambre de commerce et de la confédération del'industrie et du commerce.
Coordonnées de l’organisation professionnelle
Informations statistiques
Nombre de visiteurs sur le portail: 2002 - 6 642 par mois; 2004 - 34 325 par mois; 2006 - 146 472 par mois.
Nombre d'abonnés au bulletin d'information: 2002 - 306; 2004 - 1 994; 2006 - 15 958.
Le portail a été lancé en mars 2002.
Les bases de données sur les subventions ont été ouvertes en 2003, et les formulaires électroniques sontdisponibles depuis 2005.
Enquête de satisfaction des utilisateurs: 2004 - 7,64/10; 2005 - 7,70/10; 2006 - 7,79/10.
En quoi cette mesure est-elle une réussite ?
Le portail permet de surmonter la fragmentation entre institutions.
C'est un excellent moyen de communication entre l'administration nationaleet les entreprises. Les commentaires des utilisateurs sont positifs.
Leçons tirées
Les agences et institutions publiques rechignent souvent à partager leurs informations et leurs données: il faut donc gagner le soutien desadministrations concernées.
Tout comme pour le budget national, les budgets sont alloués pour une année seulement et doivent être approuvéspar le parlement.
Inspirée en 2001 par Strategies.gov.ca (Canada) et eCitizen.gov.sg (Singapour).
Sélection de bonnes pratiques 2008 47
Le projet BLCM est une plateforme européenne multilingue d'apprentissage en ligne comprenant 15 modules axés sur les processus de travail.Il s'inscrit dans le cadre du projet pilote Leonardo da Vinci du même nom financé par l'UE.
Les modules, conçus par les différents partenaires duprojet dans leurs pays d'origine, constituent ensemble une formation européenne de mécatronique automobile.
Cette plateforme d'apprentissageest libre et peut être utilisée gratuitement par les établissements d'enseignement et les entreprises.
Objectifs
Groupe cible
Apprentis du secteur de la mécatronique automobile de différents pays européens; enseignants dans les entreprises et dans l'enseignementprofessionnel.
Date de fin
Autres informations
Pas de date de fin.
Participation des partenaires du projet lors de conférences spécialisées.
Formation d'enseignants, presse spécialisée et conférences.
Appréciation par les organisations professionnelles
Les modules d'apprentissage sont utilisés dans différents établissements d'enseignement professionnel.
En outre, ces modules font partieintégrante des cours dispensés en interne par AUDI AG depuis septembre 2007.
Les informations obtenues indiquent que le projet BLCM est trèsutile pour la préparation et le suivi de la formation dispensée en interne.
Coordonnées de l’organisation professionnelle
Informations statistiques
Tous les partenaires européens ont convenu ensemble du contenu des modules et intégreront le nouveau projet d'apprentissage dans leurscours de formation professionnelle.
Les réactions ont été globalement positives, notamment en ce qui concerne les bonnes préparation et présentation du contenu spécialisé.
En quoi cette mesure est-elle une réussite ?
La plateforme représente une étape importante dans l'internationalisation de l'enseignement professionnel.
Les pays partenaires peuventfacilement intégrer les modules dans leurs programme.
L'utilisation de plusieurs langues améliore les compétences linguistiques des apprentis.Le projet pilote pourrait servir de modèle à d'autres secteurs de l'industrie.
Leçons tirées
Sélection de bonnes pratiques 2008
Charte européenne des petites entreprises Sélection de bonnes pratiques 2009
Charte européenne des petites entreprises Sélection de bonnes pratiques 2009
Les cas de bonnes pratiques présentés dans la présente brochure offrent un échantillon de la manière dont les administrations publiques peuvent faciliter la tâche des petites et moyennes entreprises (PME) européennes en adoptant des mesures ciblées.
Ce recueil de bonnes pratiques a été réalisé dans le cadre de la Charte européenne des petites entreprises, élaborée à la demande du Conseil européen de Lisbonne, en 2000.
En signant la Charte, les dirigeants européens se sont engagés à agir en faveur des PME dans dix grands domaines.
Afin d’encourager les États membres à tirer mutuellement parti de leur expérience, la Commission publie tous les ans une sélection des meilleures mesures adoptées.
L’Initiative relative aux PME (“Small Business Act”pour l’Europe) adoptée en 2008 pose le nouveau cadre de la politique en faveur des PME européennes.
Le présent recueil porte par conséquent sur les domaines présentant un intérêt au regard de cette initiative:
Faciliter l’accès des entreprises au financement - Favoriser le réinvestissement des bénéfices et réduire les retards de paiement 2.
Améliorer l’accès aux marchés publics3.
Alléger les procédures de faillite et faciliter la transmission d’entreprises4.
Stimuler l’esprit d’innovation et d’entreprise5.
Encourager les femmes à créer leur entreprise6.
Encourager l’éco-innovation et l’efficacité énergétique dans les PME
Chaque chapitre porte sur un de ces domaines.
Sélection de bonnes pratiques 2008-2009
Cette année, la Commission a reçu deux cents bonnes pratiques de la part des pays de l’UE et de la Norvège.
La liste complète peut être consultée à l’adresse suivante: http://ec.europa.eu/enterprise/enterprise_policy/charter/gp
Les bonnes pratiques présentées ici ont toutes donné de très bons résultats au niveau national et pourraient également intéresser d’autres pays.
Dans de nombreux cas, les responsables politiques ont examiné les mesures avec les organisations professionnelles et les entrepreneurs avant de les proposer.
Sélection de bonnes pratiques 2009
Apprentissage mutuel
La Charte européenne des petites entreprises a notamment permis aux pays participants de s’inspirer mutuellement de leurs bonnes pratiques.
En 2004, les États membres ont rapporté vingt cas dans lesquels ils se sont servis de l’expérience d’autres pays signataires de la Charte pour améliorer leur propre politique.
Cette année, ce nombre s’élève à plus de quarante cas.
En voici quelques exemples:
• en Belgique, les primes écologiques accordées aux entreprises investissant dans des technologies non polluantes s’inspirent de mesures similaires adoptées aux Pays-Bas;
• en Estonie, la procédure de préfaillite est calquée sur celles appliquées en Allemagne, en Finlande et en Autriche;
• le module de gestion applicable à la transmission d’entreprises développé en Italie a été adopté par la Confédération des entreprises et de l’industrie de Norvège;
• avant de créer son club de l’innovation pour les entreprises artisanales, le Luxembourg a effectué une étude comparative de projets similaires réalisés dans d’autres pays européens;
• le programme télévisé“Worth a million” créé par la Lituanie à l’intention des entrepreneurs s’inspire de l’émission télévisée“Dragon’s Den”, diffusée dans plus de trente pays;
• l’initiative “Ambassadrices du monde de l’entreprise” adoptée en Suède s’inspire d’un programme similaire existant au Royaume-Uni.
La Commission européenne a commencé à la mettre en œuvre dans toute l’UE.
Dans d’autres domaines, les États membres ont choisi de coopérer dès le début du projet.
C’est le cas, par exemple, de l’Allemagne, qui a mis en place, avec douze autres pays, la plateforme en ligne ETIS, qui permet aux utilisateurs de rechercher des appels d’offres nationaux non publiés dans la base TED du fait que leur montant est inférieur aux seuils prescrits par la législation européenne.
Les pays participants – outre l’Allemagne – sont l’Autriche, la Belgique, la République tchèque, la France, l’Irlande, l’Italie, la Pologne, le Portugal, la Slovaquie, l’Espagne, la Suisse et le Royaume-Uni.
Conférence sur la Charte
Le principal forum d’échange de bonnes pratiques organisé dans le cadre de la Charte est la conférence annuelle, où seront présentées un grand nombre des bonnes pratiques sélectionnées dans cette brochure.
Intitulée “De la Charte européenne des petites entreprises au “Small Business Act””, la conférence 2009 se tiendra à Stockholm du 5 au 6 octobre 2009.
Des informations complémentaires sont disponibles à l’adresse suivante: http://ec.europa.eu/enterprise/enterprise_policy/charter/conf2009
L’échange de bonnes pratiques en vue d’encourager la création et la croissance des PME est devenu un instrument essentiel de la formulation de la politique en faveur des PME dans plus de quarante pays.
Nous vous invitons à consulter cette brochure afin d’y découvrir, parmi les mesures présentées, celles qui pourraient être utiles aux PME de votre pays.
Sélection de bonnes pratiques 2009
FACILITER L’ACCÈS DES ENTREPRISES AU FINANCEMENT - Favoriser le réinvestissement des bénéfices et réduire les retards de paiement
Pour surmonter les crises financières et les récessions économiques, les PME doivent renforcer leurs fonds propres, mais elles ne disposent souvent pas des moyens financiers pour le faire.
Il est possible de les aider en les incitant à réinvestir leurs bénéfices par l’intermédiaire de mesures fiscales.
De nombreux pays de l’UE appliquent des mesures de ce type. Quelques-unes sont présentées dans la brochure.
Dans l’UE, la plupart des biens et des services fournis par les entreprises à d’autres entreprises et aux pouvoirs publics ne sont pas payés à la livraison.
Les paiements sont souvent effectués après les délais indiqués dans le contrat ou la facture, ce qui est source de difficultés et d’incertitude fi nancières, notamment pour les PME.
Depuis 2002, la législation européenne permet aux entreprises de réclamer des intérêts aux entreprises ou aux pouvoirs publics lorsque le paiement intervient après l’expiration du délai légal ou contractuel.
De nombreuses entreprises et acteurs concernés estiment toutefois cette mesure insuffisante.
La Commission a donc annoncé d’autres mesures dans le “Small Business Act”et dans le“Plan européen pour la relance économique”, afin d’aider les entreprises à être payées à temps.
Sélection de bonnes pratiques 2009
1.1 Médiation auprès des entreprises
Les retards de paiement mettent gravement en péril la situation commerciale des PME hongroises.
Or, seule la moitié environ des plaintes justement fondées aboutissent à des actions en justice ou des procédures de liquidation, en raison de la lenteur, du coût et de la complexité excessive de procédures judiciaires bureaucratiques.
Afin de remédier à cette situation, le ministère de l’économie a encouragé les actions de médiation auprès des PME en finançant une dizaine de cas types de médiation sélectionnés par des associations professionnelles. L’association hongroise des médiateurs a particicipé à ce programme (www.mediacio.hu).
Objectifs
Promouvoir la médiation en tant que méthode rapide et efficace de règlement des différends pour les PME, en présentant des exemples de médiation ayant donné de bons résultats.
Date de fin Pas de date de fin. fin.
Autres informations—
Stratégie de communication
Articles dans les publications des chambres de commerce et des fédérations professionnelles.
Présentations réalisées lors de l’assemblée générale de quatre associations professionnelles et d’une journée de formation destinée à leurs adhérents.
Appréciation par les organisations professionnelles Quatre associations ont participé au programme, notamment celles qui étaient dans l’impossibilité d’organiser leur propre arbitrage par manque de capacité financière et professionnelle.
Coordonnées de l’organisation professionnelle Association hongroise de l’artisanat, www.iposz.hu.
Les informations relatives aux entreprises participant à une procédure de médiation sont confidentielles. dentielles.
Informations statistiques
Tous les cas types ont été résolus: au lieu d’engager des actions en justice qui auraient duré plusieurs années, la médiation a permis de régler tous les différends en une à cinq réunions (d’une durée de deux à trois heures chacune) et d’économiser beaucoup de temps et d’argent.
Les sommes concernées étaient comprises entre 1 700 et 330 000 euros.
En quoi cette mesure est-elle une réussite ?
Plusieurs milliers d’entreprises ont reçu une information sur la médiation comme moyen de régler les différends.
L’expérience acquise dans d’autres pays montre que la médiation permet de résoudre 50 % des conflits dès la première réunion.
Leçons tirées
Les procédures judiciaires prenant souvent plusieurs années avant que le plaignant puisse faire valoir ses droits, les entreprises se sont montrées tout d’abord réticentes vis-à-vis de la médiation.
Sélection de bonnes pratiques 2009
1.2 Incitation fiscale à l’utilisation des dividendes de l’actionnariat
La“loi relative à l’impôt sur les sociétés”a été modifiée: elle dispose désormais que lorsqu’une entreprise ne distribue pas les dividendes en totalité ou en partie, son bénéfice imposable est réduit du montant des intérêts qu’elle serait amenée à payer en contractant un prêt équivalent.
Le taux de référence utilisé pour calculer le montant notionnel des intérêts est le taux de prêt moyen appliqué par la banque centrale pour la monnaie nationale au cours de l’année concernée.
La mesure a été mise au point en collaboration avec le ministère des finances. finances.
Objectifs Encourager les actionnaires à réinvestir leurs dividendes dans l’entreprise.
Date de fin 31/12/2013
Autres informations —
Stratégie de communication
Cette mesure a été adoptée dans le cadre du plan annuel d’amélioration de l’environnement des entreprises, qui est largement diffusé et sur lequel les organisations professionnelles sont consultées.
Appréciation par les organisations professionnelles
La Confédération des employeurs lettons et la Chambre de commerce et d’industrie de Lettonie ont contribué à l’élaboration de cette mesure, qu’elles considèrent comme un mécanisme efficace pour récompenser les actionnaires qui réinvestissent leurs dividendes pour limiter le recours de l’entreprise au financement externe.
Coordonnées de l’organisation professionnelle Confédération des employeurs lettons, Chambre de commerce et d’industrie de Lettonie.
Informations statistiques Statistiques non disponibles pour le moment.
Cette mesure est un pas dans la bonne direction, puisqu’elle encourage les actionnaires à réinvestir leurs bénéfices, en cette période où l’accès des PME au financement est plus difficile. cile.
Leçons tirées
La mesure a été conçue au début de l’année 2008 lorsque les recettes fi scales étaient encore suffi santes.
Cependant, ces recettes ont diminué de manière significative depuis et le budget de l’État enregistrera un déficit en 2009.
Toute baisse d’impôts est délicate pendant une telle période. Néanmoins, pour respecter l’accord conclu avec les organisations professionnelles, la mesure a été mise en œuvre comme prévu en 2009.
Sélection de bonnes pratiques 2009
1.3 Soutien au développement par le réinvestissement des bénéfices ces
Une aide financière est octroyée aux PME qui réinvestissent leurs bénéfices dans des équipements et des machines destinés à développer leur capacité de production, ou dans des actifs incorporels (droits de propriété industrielle).
En vertu de ce dispositif, les entreprises reçoivent des subventions égales à 25 % des bénéfices réinvestis dans des actifs qu’elles ont commencé à exploiter au cours du dernier exercice comptable et qu’elles ont intégralement payés (montant maximum de la subvention: 23 000 euros).
L’entreprise bénéficiaire est tenue de continuer d’investir pendant trois ans.
Promouvoir les investissements et la modernisation des PME en renouvelant leur équipement technologique afin de consolider leur capital et leur compétitivité sur le marché.
Groupe cible PME a) dont le bilan est positif à la fin de l’exercice comptable;b) qui ont réinvesti tout ou partie de leurs bénéfi ces;c) qui ont acquis de nouveaux actifs corporels et incorporels qu’elles ont commencé à exploiter avant la fin du dernier exercice.
Autres informations —
Site web, articles de presse, promotion du comité consultatif pour les PME.Relais: bureaux régionaux pour les PME, fédérations de PME.
Appréciation par les organisations professionnelles La mesure a été mise en place à la suite de consultations avec les organisations représentatives des PME.
Coordonnées de l’organisation professionnelle Of f i ce régional des PME et coopératives, Constanţa
Informations statistiques
Nombre d’entreprises bénéficiaires: 750.
Budget affecté au remboursement des bénéfices réinvestis bruts: 4 070 000 euros.
Montant investi par les entreprises bénéficiaires dans des actifs éligibles entre 2005 et 2008: 17 000 000 euros.
Ce montant a été investi à 75 % dans les technologies (machines, usines et équipements), dans des secteurs comme le textile, le bois, le plastique, la construction, les services marchands et le commerce. Le reste (25 %) a été investi dans l’acquisition d’équipements informatiques, de périphériques et d’actifs incorporels.
En quoi cette mesure est-elle une réussite ?
Leçons tirées—
Sélection de bonnes pratiques 2009
1.4 Le comité“Fiscalité” “Fiscalité”
Le comité “Fiscalité”, composé d’experts en législation fiscale, fait partie de la Confédération polonaise des employeurs du secteur privé (Lewiatan).
Il organise des consultations sur des propositions législatives, élabore des avis et les défend lors de consultations avec le gouvernement, de rencontres parlementaires et de contacts avec le cabinet présidentiel.
Le comité élabore ses propres propositions législatives et documents de programmation et mène des recherches dans le domaine du droit fiscal.
Il se réunit régulièrement afin de discuter des évolutions de la législation fiscale, tant sur le plan national qu’européen.
Objectifs
L’objectif du comité est de proposer et de promouvoir des améliorations de la législation fiscale bénéficiant aux entrepreneurs.
Groupe cible Les entreprises exerçant leurs activités en Pologne, l’accent étant mis sur les PME, qui sont particulièrement sensibles à la pression fiscale. fiscale.
Autres informations —
Stratégie de communication Le comité donne son avis sur la législation fiscale.
Il organise également des conférences en vue de débattre des principaux changements dans ce domaine.
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle
Informations statistiques—
En quoi cette mesure est-elle une réussite ?
Principales réalisations: 2005 – modification de la législation sur laTVA; 2006 – modification de l’ordonnance fiscale; 2007 – modification de la législation sur la fiscalité des entreprises et publication de l’“annuaire fiscal”, comprenant une liste des principales règles fiscales. fiscales.
Leçons tirées—
Projet d’un État membre ou projet Best ayant inspiré la mesure :Cette mesure s’inspire des travaux réalisés par le “CBI – The Voice of Business” (Royaume-Uni) et d’autres organisations
Sélection de bonnes pratiques 2009
AMÉLIORER L’ACCÈS AUX MARCHÉS PUBLICS
Les marchés publics, qui représentent environ 1 800 milliards d’euros, soit 16 % du PIB de l’UE, sont le moteur de l’innovation, de la croissance des entreprises et de la création d’emplois.
Selon une étude effectuée en 2005, les PME ont remporté 64 % des contrats de marchés publics d’un montant supérieur aux seuils au-delà desquels la législation de l’UE s’applique, soit 42 % de la valeur totale de ce type de contrats.
Étant donné le rôle fondamental joué par les PME dans l’économie, ces chiffres pourraient être améliorés.
Les difficultés rencontrées par les PME pour accéder aux marchés publics sont essentiellement dues aux pratiques des autorités contractantes.
Ainsi, pour réaliser des économies à court terme, plusieurs petits lots sont regroupés dans un seul gros appel d’offres, qui devient alors souvent inaccessible ou ingérable pour les PME.
Trop souvent également, les critères de prix sont déterminants, au détriment des produits novateurs, écologiques et durables.
Le“Code européen de bonnes pratiques pour faciliter l’accès des PME aux marchés publics”, qui a été élaboré dans le cadre du “Small Business Act”, propose une série de solutions aux problèmes rencontrés et rapportés par les PME.
Le chapitre suivant présente quelques cas de bonnes pratiques choisis en fonction des critères inscrits dans le Code de bonnes pratiques.
Sélection de bonnes pratiques 2009
2.1 Système d’information ETIS sur les marchés publics européens
La valeur des marchés passés dans l’UE étant généralement inférieure au seuil fixé dans la réglementation européenne, ces marchés ne doivent pas faire l’objet d’une publication dans la base de données européenne TED.
Il suffit de publier les avis correspondants dans des médias nationaux ou régionaux.
Le système d’information ETIS (“European Tender Information System”), plateforme électronique multilingue des marchés publics, est la seule plateforme centrale qui permette à ses utilisateurs de consulter aussi les appels d’offres nationaux de 13 pays européens (Allemagne, Autriche, Suisse, Pologne, République tchèque, Slovaquie, Italie, France, Portugal, Espagne, Royaume-Uni, Irlande et Belgique).
Objectifs
Ouvrir de nouveaux marchés aux PME en supprimant les obstacles à l’accès à l’information relative aux appels d’offres.
Améliorer la transparence des marchés publics en Europe.
Groupe cible Le système ETIS a été conçu spécialement pour répondre aux besoins des PME.
Autres informations—
Stratégie de communication Le service est commercialisé au travers d’actions destinées à des secteurs et des pays spécifiques, et par les partenaires du réseau Enterprise Europe Network.
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
Informations statistiques1 800 entreprises ont testé le service ETIS en Allemagne en 2008 et quelque 2 200 contrats d’essai ont été off erts gracieusement pour une durée de 4 semaines.
En quoi cette mesure est-elle une réussite ?
Outre le service “marchés publics”, les partenaires du système ETIS proposent des informations sur les principales règles d’attribution des marchés dans chaque pays et organisent des campagnes d’information pour certains pays et secteurs d’activité.
Leçons tirées Le projet comportait une phase de test d’environ un an, à laquelle ont pris part près de 1 500 entreprises participantes.
Sélection de bonnes pratiques 2009
2.2 Réseau des acheteurs publics suédois
Le SOI (réseau des acheteurs publics suédois) est un lieu de rencontre des acheteurs publics et un réseau d’échange de bonnes pratiques sur les moyens d’améliorer l’efficacité des marchés publics.
Les acheteurs des collectivités locales (municipalités et comtés) invitent les entrepreneurs locaux à des réunions d’information sur les marchés publics.
À cette occasion, les directeurs des services Achats expliquent en termes simples le fonctionnement pratique d’un appel d’offres et les aspects que les entreprises doivent connaître.
Ces réunions ont convaincu davantage de PME de participer aux appels d’offres du secteur public.
Objectifs
Inciter les petites entreprises locales à soumissionner et surmonter les obstacles éventuels à la participation de nouveaux opérateurs aux marchés publics.
Groupe cible Acteurs des marchés publics: municipalités, comtés et associations professionnelles locales.
Autres informations
Le SOI (réseau des acheteurs publics suédois) est une association créée en 1979, qui comptait 1 100 adhérents à la fin décembre 2008.
L’association est active dans le domaine des marchés publics.
Stratégie de communication Presse, sites web, conférences, formations, réseaux divers, etc.
Appréciation par les organisations professionnelles Les inscriptions aux réunions d’information destinées aux entreprises sont toutes immédiatement complètes.
Informations statistiques
Les réunions d’information organisées par les municipalités du comté de Halland ont suscité une forte participation des PME.
Le nombre d’offres soumises par contrat-cadre est passé de 4 à 5 et les soumissionnaires qui déposent une offre pour la première fois sont plus nombreux.
Il s’agit, par exemple, de commerçants locaux qui concluent des contrats pour livrer des produits alimentaires à des ensembles de logements sociaux et des centres de conférence régionaux.
Le chiffre d’affaires de l’entrepreneur le plus modeste avoisine 19 000 euros.
En quoi cette mesure est-elle une réussite ?
Les entrepreneurs trouvent des réponses à leurs interrogations particulières et peuvent parler des difficultés qu’ils rencontrent.
Les acheteurs publics obtiennent un retour d’information direct sur le cahier des charges de leurs appels d’offres.
Grâce au réseau SOI, la méthode a essaimé dans d’autres comtés, qui organisent désormais eux aussi des réunions d’information.
Leçons tirées
Sélection de bonnes pratiques 2009
2.3 Accès des PME aux marchés publics
Les appels d’offres en ligne peuvent désormais être utilisés pour les marchés publics divisés en lots.
En vertu des nouvelles règles, les obligations minimales incombant aux soumissionnaires se fondent non plus sur la totalité du marché, mais sur chaque lot individuel.
Sélection de bonnes pratiques 2009
2.4 La preuve d’admissibilité grâce au cadastre des entreprises admissibles
Soumissionnaires, candidats et sous-traitants peuvent utiliser notre base de données en ligne pour justifier de leur admissibilité auprès des pouvoirs adjudicateurs dans toute l’Autriche.
Ces pouvoirs adjudicateurs peuvent également consulter cette base de données pour trouver les entreprises qui conviennent pour certains appels d’offres.
Toutefois, l’inscription, qui coûte 65 euros par an et par entreprise, n’est pas obligatoire: les pouvoirs adjudicateurs sont tenus d’accepter les autres formes comparables de preuve d’admissibilité.
Objectifs Créer un cadastre en ligne de tous les certificats d’admissibilité pour les procédures de passation de marchés.
Groupe cible Toutes les entreprises participant à des marchés publics et à des appels à manifestation d’intérêt.
Date de fin Pas de date de fin. fin.
Stratégie de communication Documentation sur papier et en ligne et présentations destinées aux pouvoirs adjudicateurs.
Appréciation par les organisations professionnelles
1: Le cadastre d’entreprises autrichien (ANKÖ) est un service formidable, qui facilite la production de certificats d’admissibilité.
Dans les procédures d’appel d’offres, les pouvoirs adjudicateurs réclament souvent plusieurs fois les mêmes documents, ce qui entraîne des frais administratifs élevés, surtout pour les entreprises du bâtiment.2: Avec sa liste d’entreprises admissibles, le cadastre d’entreprises autrichien (ANKÖ) constitue un outil apprécié par les pouvoirs adjudicateurs et, surtout, par les PME, dans le cadre des procédures d’appel d’offres.
Coordonnées de l’organisation professionnelle
Informations statistiques
Accès en ligne d’environ 4 000 responsables de services adjudicateurs aux données concernant près de 8 000 entreprises répertoriées, soit 42 000 consultations annuelles, afin de vérifier l’admissibilité des entreprises (chiffres de 2008).
En quoi cette mesure est-elle une réussite ?
• Les pouvoirs adjudicateurs de toute l’Autriche peuvent vérifier à tout moment si une entreprise est admissible. • Les entreprises n’ont plus à justifier systématiquement de leur admissibilité à certains appels d’offres, ce qui constitue un allégement de leurs obligations. • Les procédures d’appels d’offres sont simplifiées et nécessitent moins de formalités administratives.
De nombreuses études font état d’économies potentielles non négligeables (de l’ordre de 20 millions d’euros) pour l’économie autrichienne.
Projet d’un État membre ou projet Best ayant inspiré la mesure :Notre application a servi de modèle à“PQ-BAU”, une base de données mise en place en Allemagne en 2006.
Sélection de bonnes pratiques 2009
2.5 Introduction de clauses de garantie dans la législation relative aux marchés publics afin de protéger les PME
En vertu de la loi relative aux marchés publics, toute clause d’un contrat de marché public est réputée nulle si, en cas de violation des termes dudit contrat par le pouvoir adjudicateur, elle exclut tout effet juridique ou en limite l’application, ou si elle déroge aux dispositions du Code civil eu égard au versement d’intérêts de retard.
Objectifs
Faciliter la participation des PME aux procédures de passation de marchés publics en compensant les désavantages dus à leur moindre pouvoir de négociation.
Groupe cible Pouvoir adjudicateur, soumissionnaire, PME
Autres informations—
Stratégie de communication Mise en application par un amendement de la loi.
Le pouvoir adjudicateur a participé au processus d’amendement.
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
Informations statistiques
Selon les statistiques détenues par le Conseil des marchés publics, la proportion de contrats de marchés publics attribués en 2008 à des micro-entreprises et à des PME a progressé par rapport à 2007, tant au niveau du nombre de contrats que de leur montant (respectivement +8 % et +7 %).
En quoi cette mesure est-elle une réussite ?—
Leçons tirées—
Sélection de bonnes pratiques 2009
2.6 Lutte contre l’endettement en chaîne
La loi modifiée relative aux marchés publics prévoit un certain nombre de règles pour réduire l’endettement en chaîne des entreprises.
Les notes d’information concernant l’amendement et l’exécution des contrats de marchés publics doivent indiquer non seulement la date d’exécution du contrat, mais aussi la date d’échéance du paiement.
Le pouvoir adjudicateur est tenu de publier un avis de paiement – ou de refus de paiement – sur son site web, s’il en possède un.
Objectifs
Les entreprises participant à une procédure d’appel d’offres peuvent ainsi savoir si et quand le pouvoir adjudicateur a prévu de les régler en contrepartie des fournitures livrées ou des services rendus.
Il est ainsi possible de savoir en toute transparence si le pouvoir adjudicateur s’acquitte effectivement de ses obligations financières puisque celui-ci doit valider – ou refuser – l’exécution du contrat.
Groupe cible Pouvoir adjudicateur, soumissionnaires, PME.
Autres informations—
Stratégie de communication Mise en application par un amendement de la loi.
Appréciation par les organisations professionnelles
La loi a été adoptée à l’issue de nombreuses consultations au cours desquelles le pouvoir adjudicateur et les bénéficiaires potentiels ont pu donner leur avis.
Des consultations ont également été menées dans le cadre du groupe de travail sur la gestion du bâtiment.
Coordonnées de l’organisation professionnelle—
Informations statistiques
Selon les statistiques détenues par le Conseil des marchés publics, la proportion de contrats de marchés publics attribués à des PME en 2008 a progressé par rapport à 2007, tant au niveau du nombre de contrats que de leur montant (respectivement 8 % et 7 %).
En quoi cette mesure est-elle une réussite ?—
Leçons tirées—
Sélection de bonnes pratiques 2009
ALLÉGER LES PROCÉDURES DE FAILLITE ET FACILITER LA TRANSMISSION D’ENTREPRISES
Dans une économie saine et dynamique, les fermetures d’entreprises n’ont rien d’anormal: 50 % des nouvelles entreprises ne survivent pas plus de cinq ans.
Ce sont les procédures de faillite qui sont compliquées.
Alors que 4 à 6 % seulement des faillites sont frauduleuses, les faillis, quelles que soient les raisons de leur échec, ont mauvaise réputation dans la plupart des pays.
Les entrepreneurs hésitent donc souvent à se lancer à nouveau, même si l’expérience montre que les entreprises créées après un premier essai infructueux se développent plus vite et ont plus de chances de perdurer.
Cette mauvaise image peut également dissuader des entrepreneurs potentiels de franchir le pas.
À la suite de l’adoption du “Small Business Act”, en 2008, les pays de l’UE ont été invités à prendre des mesures pour améliorer la situation.
La présente brochure donne un aperçu de ce qu’ils ont fait pour aider les entrepreneurs à prendre un nouveau départ.
Des informations complémentaires sont disponibles à l’adresse suivante:http://ec.europa.eu/enterprise/entrepreneurship/sme2chance/index_en.html.
Dans les prochaines années, environ 690 000 entreprises créatrices de 2,8 millions d’emplois devront trouver repreneurs.
Réussir la transmission de son entreprise n’est pas une mince affaire. Il faut notamment:
• accomplir toutes les formalités juridiques;• s’assurer que l’entreprise est financièrement saine afin d’attirer un repreneur éventuel;• transmettre au repreneur les informations relatives à la gestion de l’entreprise;• instaurer des liens entre la nouvelle direction et les clients, les fournisseurs et les employés.
Sur le plan financier, il est parfois plus lourd de transmettre une entreprise que d’en créer une nouvelle, car il faut également payer les immobilisations corporelles et financières. financières.
Pour que la transmission soit réussie, il faut la planifier à l’avance et demander l’avis d’un expert.
La brochure présente quelques mesures adoptées dans les États membres de l’UE pour faciliter cette opération.
Sélection de bonnes pratiques 2009
3.1 Mettre fin au discrédit attaché à la faillite
La période de faillite prévue par la loi a été abaissée de trois à un an, en vertu du principe selon lequel la majorité des faillites est due à la malchance plutôt qu’à un comportement frauduleux.
Cette mesure est compensée par un nouveau régime de restrictions destiné à détecter les cas minoritaires où la conduite du débiteur mérite des sanctions plus sévères.
Objectifs Mettre fin au discrédit attaché à la faillite et encourager un nouveau départ.
Groupe cible
Toutes les faillites personnelles, ce qui inclut en Écosse les entrepreneurs indépendants, les associations et autres entreprises non constituées en sociétés.
Autres informations—
Stratégie de communication Large publicité dans la presse et débat public lors du vote de la loi “Bankruptcy and Diligence Act”en 2007(Écosse).
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Notre objectif est d’évaluer les réformes.
Nous allons demander aux parties prenantes ayant contribué à la loi de nous fournir des éléments attestant les effets des réformes sur les entreprises.
Informations statistiques
Une étude financée par le service britannique des faillites (UK Insolvency Service) montre que l’assouplissement de la loi sur la faillite a eu des effets positifs importants sur la création d’entreprises. [J Armour et DJ Cummings, “Bankruptcy Law and Entrepreneurship”, American Law and Economics Review 10.2 (2008)].
En quoi cette mesure est-elle une réussite ?Cette mesure réduit le poids social que fait peser la faillite sur les indépendants et les petits associés, et encourage le principe d’un nouveau départ.
Leçons tirées
Nous avons été confrontés à la réaction du public et des médias, qui pensent que les mesures d’assouplissement prises en faveur des débiteurs sont trop indulgentes.
Nous avons jugé utile d’établir des comparaisons avec l’introduction de mesures similaires en Angleterre et au Pays de Galles.
Projet d’un État membre ou projet Best ayant inspiré la mesure :Cette mesure fait suite aux réformes similaires adoptées en Angleterre et au Pays de Galles en vertu de la loi sur les entreprises de 2002 (Enterprise Act).
Sélection de bonnes pratiques 2009
3.2 Restructuration des dettes et assistance en cas de faillite pour les PME
Les PME au bord de la faillite bénéficient d’un certain nombre de programmes leur permettant de faire analyser leur situation afin de déterminer les éventuelles options de redressement, ainsi que de plusieurs sources de financement liées aux prestations sociales.
Toutefois, les procédures de faillite sont assez complexes et peuvent ne pas être appliquées correctement dans les communes plus petites où l’expertise fait défaut.
Dans le cadre d’un projet pilote, un guichet d’aide a été créé dans la province de la Frise, auquel toutes les municipalités peuvent déléguer leur aide en cas de faillite.
Les municipalités s’acquittent d’une somme modique pour la sous-traitance de cette activité.
Le guichet est financé en partie par cette contribution, en partie par la somme que versent les entrepreneurs si leur entreprise est effectivement sauvée de la faillite, et en partie grâce à un financement national octroyé pour l’analyse financière réalisée.
Objectifs
Cette mesure vise à soutenir les municipalités dans l’aide qu’elles apportent aux PME au bord de la faillite par la création d’un guichet spécialisé dans ce domaine.
Groupe cible
Les PME en difficulté financière.
Nous espérons que le projet pilote créé dans la Frise encouragera d’autres autorités locales à mettre en place des guichets similaires dans leur région.
Autres informations—
Stratégie de communication—
Coordonnées de l’organisation professionnelle—
Informations statistiques—
En quoi cette mesure est-elle une réussite ?—
Leçons tirées—
Sélection de bonnes pratiques 2009
Création d’une loi permettant aux propriétaires d’entreprises rencontrant des difficultés financières de solliciter une protection judiciaire les dispensant d’honorer leurs créances pendant la période d’élaboration d’un plan de restructuration.
Cette mesure d’aide à la restructuration vise à leur donner la possibilité d’éviter les problèmes générés par la faillite.
En outre, une procédure de préfaillite a été mise en place afin de donner aux entreprises le temps de surmonter leurs difficultés.
Cette procédure offre un moyen supplémentaire d’éviter la faillite, mais ne constitue en aucun cas une garantie.
Objectifs Donner une deuxième chance aux entreprises, leur permettant de poursuivre leur activité après une restructuration et d’éviter la faillite.
Groupe cible
Les entreprises rencontrant des diffi cultés, mais possédant le potentiel pour poursuivre leur activité.
La mesure cible environ 10 % des entreprises qui font l’objet d’une procédure de faillite.
Autres informations—
Stratégie de communication Communiqué de presse, acte législatif publié au Journal officiel estonien Riigiteataja (www.riigiteataja.ee).
Appréciation par les organisations professionnelles La procédure venant d’être lancée, aucune réaction n’a encore été recueillie.
Coordonnées de l’organisation professionnelle—
Informations statistiques
Selon les estimations, les mesures de restructuration pourraient permettre de sauver quelque 800 emplois par an.
Pour le pays, le gain financier direct serait, au minimum, d’1,3 million d’euros.
En quoi cette mesure est-elle une réussite ?Jusqu’à présent, aucune procédure de restructuration n’a été menée à terme, mais il est certain que cette mesure représente un soutien supplémentaire pour les entreprises.
Leçons tirées Aucun problème n’est apparu jusqu’à présent.
Projet d’un État membre ou projet Best ayant inspiré la mesure :La mesure s’inspire des procédures de restructuration existant en Allemagne, en Suisse, en Finlande et en Autriche.
Sélection de bonnes pratiques 2009
3.4 Prêt de reprise
Ce nouvel instrument financier est un prêt destiné au financement d’actifs dans le cadre d’une transmission d’entreprise.
L’entreprise transmise doit être une PME, et 15 % de fonds propres sont exigés pour le financement de la transmission.
La totalité des dépenses et des coûts sont admissibles et le prêt minimum s’élève à 5 000 euros.
Ce“prêt de reprise”ne peut pas dépasser 40 % du montant admissible et ne peut pas excéder 250 000 euros.
Il est remboursable en conditions normales sur une période de 10 à 14 ans, en fonction des actifs concernés par la transmission d’entreprise.
Objectifs Favoriser la reprise des entreprises dont le propriétaire part en retraite en proposant des financements adaptés.
Groupe cible PME de divers secteurs, et notamment des métiers du commerce et de l’artisanat.
Autres informations—
Stratégie de communication Conférences de presse et annonces dans la presse spécialisée.
Appréciation par les organisations professionnelles Les organisations professionnelles ont réagi très positivement à la création de ce nouvel instrument.
Coordonnées de l’organisation professionnelle
Informations statistiques Informations non disponibles pour le moment.
Une évaluation annuelle est prévue.
En quoi cette mesure est-elle une réussite ?Les transmissions d’entreprises sont l’un des principaux soucis que connaît notre pays.
Leçons tirées Les aspects techniques ont joué un rôle important, et l’objectif était de conserver un système aussi simple que possible.
Sélection de bonnes pratiques 2009
Les entrepreneurs souhaitant vendre leur entreprise peuvent la faire contrôler afin de montrer son bon état de santé aux éventuels repreneurs.
Un conseiller indépendant analyse tous les aspects – positifs et négatifs – de l’entreprise (objectifs poursuivis, système de comptabilité, bilan, etc.).
Dans un rapport il décrit l’état de l’entreprise et propose le cas échéant les améliorations à apporter.
Ce rapport permet aux repreneurs potentiels de se faire une idée de ce qui les attend.
Les annonces de vente des entreprises ayant passé ce contrôle sont placées dans une rubrique distincte.
Objectifs
Faciliter la transmission d’entreprises afin de permettre la survie des PME existantes.
Encourager les futurs entrepreneurs à racheter une entreprise plutôt que d’en créer une nouvelle.
Groupe cible
Entrepreneurs recherchant un successeur 2.
Date de fin 29/05/2009
Date de début 01/01/2008
Stratégie de communication Informations et conseils sur les contrôles: www.gruenderservice.at. Entreprises en vente: www.nachfolgeboerse.at.
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
Informations statistiques Les premiers contrôles en vue de la transmission d’une entreprise sont en cours.
En quoi cette mesure est-elle une réussite ?Les entrepreneurs peuvent démontrer la viabilité de leur entreprise.
Les repreneurs potentiels peuvent se faire une idée objective de l’entreprise.
Leçons tirées Présenter clairement toutes les informations utiles au repreneur potentiel.
Projet d’un État membre ou projet Best ayant inspiré la mesure :Néant.
Sélection de bonnes pratiques 2009
KBS est un module de gestion des transmissions d’entreprises qui comprend: 1. des actions de sensibilisation par l’intermédiaire d’une lettre d’information et de séminaires;2. des formations et un guide de la transmission d’entreprises; 3. des outils d’analyse (autobilan rapide et questionnaire avec profils personnalisés); 4. des outils de suivi (contrôles de viabilité et tutorat); 5. une veille régionale sur la situation des PME et des statistiques.
Objectifs Sensibiliser les entreprises à la nécessité de planifier à temps l’opération de transmission et les aider tout au long de la procédure.
Groupe cible Entrepreneurs, spécialistes de la transmission d’entreprises, organisations professionnelles, etc.
Autres informations—
Stratégie de communication Encourager les organisations professionnelles à appliquer le module dans leur zone géographique.
Appréciation par les organisations professionnelles
Les organisations professionnelles qui proposent nos outils à leurs adhérents ont fait bon accueil à notre module de gestion.
La priorité donnée à la transmission des micro-entreprises et des PME fait que cet outil peut être transposé dans tous les pays européens.
Le système est simple à utiliser en ligne et hors ligne.
Les fonctions de collecte et de traitement statistiques des données permettent aux institutions d’assurer une veille régionale.
Informations statistiques
Plus de 2 700 adresses répertoriées en Italie et en Europe; une trentaine de séminaires, souvent accompagnés d’un autobilan rapide; plus de 300 téléchargements récents de notre questionnaire.
En quoi cette mesure est-elle une réussite ?
Bonne combinaison de l’utilisation des TIC et des contacts personnels.
Grâce à notre participation à de nombreux projets transnationaux, nous avons pu observer que les PME ont besoin d’être aidées au moment de leur transmission et qu’il faut leur proposer des outils efficaces.
Nous participons également au groupe national d’experts en entreprises familiales/transmission d’entreprises, coordonné par le ministère du développement économique, dont l’objet est de faciliter les échanges d’expérience.
Leçons tirées
La sensibilisation à la transmission d’entreprises étant encore très peu développée, le module comprend des outils d’information qui tiennent également compte des aspects psychologiques et relationnels de la question, souvent négligés par les spécialistes.
Les outils sont utilisables quel que soit le pays.
En 2006, la Confédération des entreprises et de l’industrie norvégiennes (NHO) a proposé le module à ses adhérents (NHO, Kristian Skjølaas, firmapost@nho.no). firmapost@nho.no).
Sélection de bonnes pratiques 2009
3.7 Master 2 de gouvernance des entreprises familiales et patrimoniales
Le Master 2 de gouvernance des entreprises familiales et patrimoniales aide les étudiants à se familiariser avec toutes les questions se posant à ce type d’entreprises et à maîtriser leurs outils et techniques de gestion spécifiques: stratégie, finances, aspects juridiques, ressources humaines et mondialisation.
Cette formation vise à faciliter l’échange d’informations et de compétences entre professionnels.
Elle a pour ambition de proposer des savoirs nouveaux, en s’appuyant sur les expériences acquises.
Objectifs
Former des dirigeants et cadres d’entreprises familiales et des conseillers spécialisés dans ce domaine.
Apporter une aide à la création, à la transmission et à la reprise d’une entreprise familiale.
Groupe cible
Dirigeants et cadres d’entreprises familiales et conseillers d’entreprises familiales.
Formation ouverte aux étudiants titulaires d’un Master 1 en gestion, droit, économie, ou d’un diplôme équivalent.
Autres informations—
Stratégie de communication Site web de l’université, guide de l’étudiant et bouche à oreille.
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
Informations statistiques On dénombre 40 candidatures en moyenne, dont 15 sont retenues.
Certains candidats se présentent avec un diplôme obtenu à l’étranger.
En quoi cette mesure est-elle une réussite ?
Facteurs de réussite: un solide bagage théorique sur les entreprises familiales et la participation à la formation de professionnels issus de ce secteur.
L’établissement d’un partenariat informel durable avec des entreprises familiales locales et le fait que des professionnels soient désireux de venir y présenter leur entreprise sont la preuve que ce type de formation présente un réel intérêt pour les entreprises familiales.
Cette formation doit aussi être ouverte aux salariés, dans le cadre de la formation professionnelle continue.
Toutefois, il n’existe actuellement qu’un seul partenariat explorant cette possibilité, du fait du caractère relativement récent de ce Master 2 et de l’absence de budget de communication spécifique. que.
Projet d’un État membre ou projet Best ayant inspiré la mesure :Ce type de programme de formation peut être adapté à d’autres pays.
Il serait intéressant d’établir des partenariats avec des
Sélection de bonnes pratiques 2009
STIMULER L’ESPRIT D’INNOVATION ET D’ENTREPRISE
Les petites entreprises européennes sont confrontées à une concurrence mondiale de plus en plus forte.
La créativité et l’innovation sont donc devenues un important facteur de compétitivité qui pourrait notablement contribuer à atteindre les objectifs de Lisbonne en matière d’emplois plus nombreux et mieux qualifiés, pour autant que les entreprises sachent le mettre à profit. t.
Le secteur créatif et culturel revêt également une grande importance sociale et économique pour les États membres.
Les musées, les théâtres, la télévision, la radio, la vidéo, le design, l’architecture, la musique et de nombreuses autres formes d’expression culturelle représentent 2,5 % du PIB de l’UE et 3 % des emplois.
Les perspectives dans ce domaine offrent à de nombreux artistes et créateurs la possibilité de créer leur propre entreprise.
Il convient toutefois de mettre en place des mesures incitatives et des actions de formation spécifiques pour exploiter pleinement ce potentiel.
Le présent chapitre présente des mesures qui pourraient accélérer le processus.
Les cas décrits englobent des sessions de formation spécialement destinées aux entrepreneurs, des concours, des exercices pratiques et autres.
Certains offrent des combinaisons originales de plusieurs éléments et constituent de bons exemples de pensée créatrice et innovante.
Sélection de bonnes pratiques 2009
4.1 L’esprit d’entreprise dans le domaine des arts créatifs, séminaire universitaire
Selon une enquête, plus de 70 % des étudiants de l’université des beaux-arts et de la conception industrielle de Linz souhaitent devenir entrepreneurs.
Un séminaire de formation à l’esprit d’entreprise a donc été créé à leur intention.
Huit conférenciers (consultants, entrepreneurs et scientifiques) présentent des sujets tels que la planification des activités, les droits de propriété intellectuelle et les infrastructures d’appui, notamment dans le domaine des services créatifs.
Le séminaire est ouvert aux étudiants, aux anciens étudiants et au personnel.
Subventionné à l’origine par un pôle d’entreprises local, le projet a été si bien accueilli qu’il est aujourd’hui financé par l’université.
Objectifs Encourager l’esprit d’entreprise chez les étudiants en art et en conception.
Groupe cible Tous les étudiants de l’université des beaux-arts et de la conception industrielle de Linz souhaitant créer leur entreprise.
Autres informations—
Stratégie de communication A f f i ches, courriers électroniques et bouche à oreille.
Appréciation par les organisations professionnelles Ce séminaire est né à l’initiative du pôle universitaire et d’entreprises de Haute-Autriche (centre d’innovation tech2b de Linz), qui continue de lui apporter son soutien.
Coordonnées de l’organisation professionnelle
300 étudiants y ont déjà participé. Une quarantaine de sujets portant sur la création d’entreprise y sont traités.
En quoi cette mesure est-elle une réussite ?
Les étudiants sont intéressés par le statut d’indépendant. Le séminaire est axé sur des problèmes concrets.
Il aborde les besoins spécifiques des étudiants en art et leur permet de développer leurs idées commerciales.
Facultatif lors de sa création, il a acquis une telle notoriété qu’il est devenu obligatoire.
Sélection de bonnes pratiques 2009
Cré Active Toi est un programme de formation à la créativité d’une durée de deux jours et demi, destiné aux élèves de l’enseignement secondaire et aux étudiants de l’enseignement supérieur.
La partie théorique consiste en une présentation des outils de créativité.
La partie pratique fait appel à un dirigeant d’entreprise, qui vient présenter un problème rencontré dans sa gestion quotidienne.
Les élèves et étudiants appliquent ensuite les outils qu’ils viennent de découvrir et recommandent les meilleures solutions au dirigeant d’entreprise.
Un programme préparatoire de formation des enseignants en créativité est également proposé.
Objectifs
Former les élèves et étudiants à la créativité, au travail en équipe, à la communication et à la confiance en soi.
Proposer aux dirigeants d’entreprise des idées créatives, élaborées par les étudiants.
Groupe cible Élèves et étudiants.
Dirigeants de PME désireux de soumettre à un regard extérieur une difficulté rencontrée dans leur activité.
Autres informations Une première phase expérimentale s’est déroulée en 2005.
Promotion par l’Agence de stimulation économique, chargée de promouvoir l’esprit d’entreprise en milieu scolaire, et par BIC Héraclès, qui établit des contacts directs avec les écoles.
Appréciation par les organisations professionnelles
“Je suis très satisfait des idées proposées par les étudiants.
Ils ont été confrontés à un vrai problème, assez éloigné des cas d’école qu’ils ont à résoudre d’ordinaire.
Ils ont vraiment cherché à obtenir un résultat concret.
Ce programme permet d’avoir une autre vision des petites sociétés comme la mienne.
J’ai pris beaucoup de plaisir à participer à ce projet”. DanielVerplaetse, DVL & K.
Informations statistiques
600 étudiants et 23 entreprises ont participé au projet depuis 2008.
Budget pour un programme d’un an: 40 000 euros, dont 23 000 euros pour la rémunération des formateurs.
Plusieurs établissements se sont déjà inscrits pour l’année scolaire 2009-2010.
En général, une école ayant accepté une première session renouvelle sa demande de participation au programme.
En quoi cette mesure est-elle une réussite ?
Les enseignants déplorent souvent le manque de créativité de leurs étudiants: Cré Active Toi les aide à développer ces compétences.
Bien souvent, les petites entreprises n’ont pas le temps de résoudre certains problèmes: Cré Active Toi demande aux étudiants de s’en charger à leur place.
Les étudiants sont très satisfaits d’avoir participé à cette formation et demandent souvent à aller plus loin.
La réussite de la formation dépend en grande partie de la qualité des formateurs (dans notre cas, ils ont plus de dix ans d’expérience).
Sélection de bonnes pratiques 2009
La banque SEB a organisé avec le NorthtownTechnology Park, la radiotélévision nationale, des journaux et l’université de gestion et d’économie un projet télévisuel destiné aux futurs créateurs d’entreprise.
C’est la première émission de ce type à être diffusée sur la chaîne publique lituanienne.
L’émission a essentiellement consisté en entretiens entre un jury composé d’hommes d’affaires de renom et des équipes présélectionnées.
Les quatre gagnants se sont vu remettre la somme de 290 000 euros.
Encourager les entreprises innovantes basées sur la technologie ou la connaissance. Insister sur l’importance des initiatives individuelles.
Groupe cible Étudiants, scientifiques et entreprises spin-off ayant un projet mais manquant de moyens pour le mettre en œuvre.
Autres informations—
Stratégie de communication A f f i ches, publicité dans la presse, site web.
Appréciation par les organisations professionnelles
La SEB, qui est la plus grande banque de Lituanie, est à l’origine de cette initiative.
Le jury et la SEB ne se contentent pas de remettre un prix aux gagnants, ils leur fournissent également des recommandations et une aide pratique afin de les aider à mener à bien leur projet.
Cette aide financière et pratique accordée aux participants et aux gagnants constitue une forte stimulation pour le monde de l’entreprise en Lituanie.
Informations statistiques
Très populaire, ce projet télévisé a recueilli plus d’un millier d’idées commerciales proposées par des candidats âgés de 20 à 60 ans.
Les 24 émissions ont été suivies par 113 000 téléspectateurs.
Les gagnants sont: Kêstutis Špokas (fabrication de mobilier capitonné), Irmantas Jablonskas (restaurant spécialisé dans les plats de soupe), Jonas Klimantavièius (services à domicile) et Dainius Padolinskis (galerie d’art en ligne).
En quoi cette mesure est-elle une réussite ?Ce projet a montré les besoins existant sur le plan pratique, professionnel et financier. Il offre un excellent tremplin pour concrétiser des idées nouvelles.
Leçons tirées
Des enquêtes montrent que, si 50 % des Lituaniens aimeraient créer leur entreprise, très peu franchissent le pas.
Nous allons donc poursuivre cette initiative et organiser un projet national d’aide aux entreprises comprenant des formations, des conférences et des réunions organisées avec des experts et des hommes d’affaires. aires.
Projet d’un État membre ou projet Best ayant inspiré la mesure :Le projet s’inspire du programme télévisé“Dragon’s Den”, qui a été diffusé dans plus de 30 pays.
Sélection de bonnes pratiques 2009
Le Gabinete de Iniciativa Joven est une agence publique du gouvernement régional d’Estrémadure chargée de promouvoir un esprit d’entreprise novateur à travers l’éducation et l’apprentissage non formel.
Les compétences développées sont la créativité, la coopération et l’aptitude à diriger.
Nous aidons également de jeunes entrepreneurs à mettre leurs idées en pratique, en leur apportant un financement et en leur présentant des projets commerciaux et sociaux.
Objectifs Concevoir et tester des méthodes novatrices.
Jeunes (de l’école primaire à l’université) souhaitant mettre une idée en pratique.
Organismes publics ou privés souhaitant tester de nouvelles méthodes.
Autres informations—
Stratégie de communication Campagnes de communication.
Notre slogan est“Une autre façon de voir et de faire les choses”.
Appréciation par les organisations professionnelles Au début du projet, nous avons discuté avec des acteurs clés de la région afin d’analyser les objectifs et d’appliquer leurs idées au projet.
Coordonnées de l’organisation professionnelle Non disponible.
Informations statistiques
940 initiatives présentées par des entrepreneurs, 303 projets soutenus et un financement de 2 603 209 euros.
350 projets auxquels ont participé 3 500 élèves de l’enseignement secondaire.
Programme expérimental“Imaginer pour entreprendre”au niveau de l’enseignement primaire.
En quoi cette mesure est-elle une réussite ?
Ce projet constitue une proposition tout à fait expérimentale de l’administration publique destinée à repenser les services fournis aux citoyens en y intégrant cette dimension intangible qu’est la créativité.
Il fait intervenir des professeurs, des agents de développement, des responsables politiques et des citoyens.
Leçons tirées
Dans un premier temps, l’administration publique ne voyait pas cette évolution d’un bon œil.
Le concept d’innovation était davantage lié à l’utilisation de nouvelles technologies qu’à l’introduction de nouvelles méthodes de travail associant des personnes créatives.
Sélection de bonnes pratiques 2009
4.5 Club de l’innovation dans le secteur de l’artisanat
Ce“club de l’innovation”offre aux entreprises artisanales l’occasion de se réunir régulièrement pour partager leur expérience en matière d’innovation sur le plan de la gestion et du marketing, ainsi que sur des sujets techniques.
Les participants, qui viennent de tous les secteurs, sont invités à échanger leurs bonnes pratiques.
Chaque réunion est organisée autour d’un thème spécifique, comme la créativité, le financement ou le transfert de technologies. Les thèmes choisis concernent la plupart du temps tous les secteurs, mais un projet d’innovation d’un des membres du club peut également être discuté lors d’une réunion.
Objectifs Partager les bonnes pratiques sur les moyens de mettre en place une stratégie d’innovation.
Groupe cible Chefs de PME artisanales dans le secteur des machines, de la construction, de la mécanique, de l’alimentation, de la mode et de la santé.
Autres informations—
La chambre des métiers a d’abord contacté les entreprises qui avaient déjà participé à des actions portant sur l’innovation (programmes de formation, concours de l’innovation, études, etc.).
Appréciation par les organisations professionnelles Le club répond à un besoin exprimé par les entreprises.
Coordonnées de l’organisation professionnelle
Luxinnovation, Agence nationale pour la promotion de l’innovation et de la recherche, Mme Dehaeck, brigitte.dehaeck@luxinnovation.lu; Entrepreneur G. Putz, Imatec sàrl, info@imatec.lu.
Informations statistiques
Le nombre de participants est compris entre 6 et 25.
Après cinq réunions, un “noyau dur” d’entreprises s’est constitué, qui participe à toutes les réunions.
De nouvelles idées émergent des réunions et une dynamique de groupe est en train de se former.
L’expérience tirée de clubs similaires indique qu’il faudra au moins deux à trois ans pour que le club soit solidement établi.
En quoi cette mesure est-elle une réussite ?
Des visites ou des réunions peuvent être organisées si les membres du club estiment qu’ils ont besoin de services supplémentaires, tels que des contacts nationaux ou internationaux.
Chaque séance se clôture autour d’un verre afin de favoriser les contacts.
Leçons tirées
Facteurs de réussite: les thèmes présentent un intérêt direct pour tous les participants, quel que soit leur secteur d’activité. Les participants sont encouragés à partager leurs expériences positives et négatives, en les aidant à surmonter une situation de concurrence éventuelle.
Le nombre de participants est limité afin que les échanges restent fructueux.
Avant de lancer cette idée, Luxinnovation a effectué une étude comparative de projets similaires réalisés dans d’autres pays européens (France et Allemagne, notamment).
D’autres projets de ce type existent déjà, mais ils ne concernent pas spécifiquement les métiers de l’artisanat.
Sélection de bonnes pratiques 2009
4.6 Concours – Créativité et esprit d’entreprise dans le secteur du tourisme
Il s’agit d’un concours destiné aux élèves du secondaire en formation aux métiers du tourisme.
Les élèves doivent préparer un programme de divertissement touristique, à la demande d’une véritable agence de tourisme, qui évalue la qualité de la formation.
La cérémonie de remise des prix a lieu lors du salon annuel des organismes de formation TF FEST.
Les lauréats peuvent suivre un stage, susceptible de déboucher sur un emploi, au sein de l’agence de tourisme.
Objectifs
Soutenir les initiatives destinées aux élèves du secondaire, élaborées par de petites entreprises souhaitant former et engager du personnel dans leur domaine.
Développer la créativité des élèves et récompenser leur esprit d’entreprise.
Créer des liens étroits entre les établissements scolaires et les entreprises.
Groupe cible Les élèves âgés de 16 à 19 ans suivant une formation aux métiers du tourisme.
Autres informations—
Site web, salons annuels des entreprises de formation réunissant des représentants du monde de l’entreprise et des ONG, réunions avec des associations syndicales et patronales.
Appréciation par les organisations professionnelles
Le concours, les stages et le renforcement des relations entre les agences de tourisme et les élèves sont évalués par le forum bulgare des dirigeants d’entreprise et par le réseau bulgare des organismes de formation.
Coordonnées de l’organisation professionnelle M. Ognyan Blagoev, MielTravel Sofia, office@miel.travel. ce@miel.travel.
Deux concours ont été réalisés, avec la participation, chaque année, de vingt organismes de formation et de trois cents élèves.
Quatre stages ont eu lieu à l’agence MielTravel, où deux élèves travaillent encore.
En quoi cette mesure est-elle une réussite ?
La mesure aide les petites agences de tourisme et les agences familiales à sélectionner et à former du personnel sans expérience professionnelle, mais motivé et ayant de bonnes connaissances dans ce domaine.
Elle stimule l’esprit d’initiative et d’entreprise des élèves, ainsi que leur créativité.
Nous tentons de faire participer à l’initiative des petites entreprises d’autres secteurs, établies dans tout le pays.
Celles-ci définiraient des tâches pour leurs domaines respectifs et offriraient des stages à des élèves.
Nous avons également conçu le projet“Business class”: des dirigeants d’entreprise examinent avec des élèves en formation des exemples concrets de la vie réelle, des solutions novatrices et des innovations commerciales.
Sélection de bonnes pratiques 2009
4.7 Concours national “Cup of Ideas” (Bouillon d’idées)
Le concours national “Cup of Ideas” (Bouillon d’idées), lancé en 2007, est un moyen de promouvoir les idées innovantes et d’apporter compétences et savoir-faire aux entrepreneurs en herbe afin de les aider à développer leur plan d’entreprise.
Les participants bénéficient d’une évaluation individuelle de leurs idées et de leur plan d’entreprise, et des experts les conseillent en vue d’améliorer leur projet.
Les projets particulièrement prometteurs peuvent également se voir allouer un capital de départ.
Les participants peuvent en outre établir des relations professionnelles dans le cadre de ce concours.
Objectifs Promouvoir la création d’entreprise et favoriser la croissance économique en Lettonie.
Groupe cible Tout citoyen letton désireux de devenir entrepreneur.
Autres informations concours annuel d’une durée de 6 mois
Stratégie de communication Articles dans les principaux quotidiens et dans la presse économique.
Entretiens avec les participants, émissions diffusées sur les chaînes de télévision nationales.
Appréciation par les organisations professionnelles
De nombreux partenaires souhaitaient que ce projet se poursuive. Le nombre de partenaires est passé de 50 en 2007 à 70 en 2008.
Lettres de soutien, de la part, par exemple, de M. Modris Ozoliņš, directeur du MBA letton-norvégien “Innovation et entreprenariat”organisé par l’université technique de Riga (Modris.ozolins@rtu.lv).
Coordonnées de l’organisation professionnelle
Informations statistiques
Plus de 500 participants ont soumis au total 376 idées d’entreprise (soit 40 % de plus qu’en 2007), dont 104 ont passé le cap de la phase de sélection initiale.
70 experts et mentors sont chargés de l’évaluation et de l’encadrement des projets présentés dans le cadre du concours.
À l’heure actuelle, environ 10 projets d’entreprise, à forte composante technologique pour la plupart, sont mis en œuvre.
Au moins 25 % des plans d’entreprise soumis concernent des projets à haut degré de technologie et de connaissance.
En quoi cette mesure est-elle une réussite ?Les partenaires et la société en général souhaitent qu’il soit plus facile de créer des entreprises en Lettonie.
Leçons tirées Convaincre les participants de s’inscrire a pris un certain temps.
Sélection de bonnes pratiques 2009
ENCOURAGER LES FEMMES À CRÉER LEUR ENTREPRISE
Selon Eurostat, les femmes entrepreneurs représentent en moyenne 30 % seulement de tous les entrepreneurs de l’UE.
Ce potentiel non exploité constitue une source de nouveaux emplois et de croissance et doit donc être stimulé.
La création et la gestion d’une entreprise restent difficiles pour les femmes, qui continuent à être confrontées à des problèmes spécifiques, comme des formules de garde d’enfants inadéquates ou trop rigides, leurs obligations familiales ou un réseau relationnel insuffisant. sant.
S’appuyant sur la communication concernant le “Small Business Act”, la DG Entreprises et industrie œuvre en faveur de l’entrepreneuriat féminin et de l’instauration d’un environnement qui incite les femmes à créer et à développer des entreprises.
Pour qu’ils puissent donner des résultats, les programmes d’aide et de promotion doivent tenir compte des besoins spécifiques des femmes entrepreneurs.
Le présent chapitre présente un certain nombre de bonnes pratiques appliquées dans les États membres de l’UE afin de soutenir les femmes entrepreneurs.
Pour de plus amples informations, consultez la page suivante:http://ec.europa.eu/enterprise/entrepreneurship/support_measures/women/wes.htm
Sélection de bonnes pratiques 2009
5.1 Ambassadrices du monde de l’entreprise
L’esprit d’entreprise est encore souvent perçu comme étant l’apanage des hommes.
L’initiative “Ambassadrices du monde de l’entreprise”entend changer cette perception.
Le gouvernement a désigné 880 entrepreneuses, qui seront chargées d’inspirer les autres, de raconter leur histoire et de partager leur expérience en tant qu’entrepreneuses.
Pour refl éter toute la diversité des entreprises dirigées par des femmes, les critères de sélection des ambassadrices étaient notamment la branche d’activité, la taille, l’âge et l’effectif de leur entreprise, ainsi que la repésentativité géographique globale des ambassadrices.
Objectifs Inciter davantage de femmes à créer leur propre entreprise
Groupe cible Les entrepreneuses effectives et potentielles
Autres informations—
Les ambassadrices opèrent dans leur ville/région.
Chacune d’entre elles doit effectuer au moins quatre visites par an, dans des écoles, par exemple.
Elles peuvent également contacter la presse.
Nous avons lancé le portail web “Ambassaden” afin de faciliter la communication entre ambassadrices.
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
Informations statistiques
À la suite de notre appel, nous avons reçu plus de 1 600 manifestations d’intérêt.
La plupart des ambassadrices potentielles se sont présentées de leur propre initiative, environ 300 ont été désignées par des tiers.
En quoi cette mesure est-elle une réussite ?
Le programme attire l’attention sur les femmes du monde de l’entreprise de manière simple et efficace.
Les entrepreneuses montrent que créer son entreprise peut être un bon choix par rapport aux emplois traditionnels.
Les ambassadrices ellesmêmes ont accès à un réseau unique les reliant entre elles dans toute la Suède.
Leçons tirées
Le projet a bénéficié d’une couverture médiatique importante et le site web des ambassadrices a été consulté par de très nombreux visiteurs.
En plus de défendre une noble cause, le rôle des ambassadrices permet aux participantes de promouvoir leur entreprise dans les presses nationale, régionale et locale.
Projet d’un État membre ou projet Best ayant inspiré la mesure :Cette mesure s’inspire du projet britannique “Women’s Enterprise Ambassadors”.
Sélection de bonnes pratiques 2009
5.2 Agence nationale pour les créatrices d’entreprise“BGA”: activités et services
L’agence nationale pour les créatrices d’entreprise (BGA) est un guichet unique à l’échelle nationale offrant aux entrepreneuses des informations, des formations et des possibilités de mise en réseau.
Forte de l’expérience et des connaissances de plus de 1 500 experts, elle offre des conseils aux femmes qui décident de monter ou de reprendre une entreprise.
Grâce à ses représentants régionaux dans les 16 Länder allemands, elle sert de plateforme centrale pour les acteurs clés du monde politique, de l’industrie, des milieux universitaires et du secteur public.
L’agence bénéficie d’une assistance conjointe de trois ministères fédéraux: ceux de l’éducation et de la recherche, de la famille, des personnes âgées, de la condition féminine et de la jeunesse, ainsi que de l’économie et de la technologie.
Objectifs Optimiser le potentiel économique des entrepreneuses.
Groupe cible Les femmes qui créent, possèdent ou reprennent une entreprise.
Autres informations—
Stratégie de communication Des communiqués de presse mensuels, des articles dans la presse, la radio, la télévision et l’internet.
Une centaine d’événements de sensibilisation par an.
Appréciation par les organisations professionnelles
Toutes les organisations professionnelles et des parties concernées (VDU, DIHK, ZDH, etc.) ont contribué à concevoir la structure et les activités de la BGA.
Les services fournis ont été bien accueillis et les réactions des groupes cibles ont été très positives.
La BGA développe constamment sa coopération avec les organisations professionnelles.
Informations statistiques
9 355 000 visiteurs sur le portail de la BGA, 4 200 premiers conseils, 3 500 annonces d’événements, 2 600 participants aux événements de la BGA, 320 événements de coopération et participations à des salons et 210 études.
En quoi cette mesure est-elle une réussite ?
La BGA a pour principal avantage d’avoir contribué à ce que les entrepreneuses soient mieux acceptées dans les organisations professionnelles.
Elle utilise également des outils en ligne: formation en ligne des nouvelles entrepreneuses, ainsi que tutorat et consultance en ligne.
Sélection de bonnes pratiques 2009
5.3 Enterprising Women dans l’Est de l’Angleterre
Enterprising Women est une communauté d’entreprises virtuelle destinée aux femmes qui créent ou développent leur entreprise.
Cette communauté en ligne, qui compte plus de 5 000 membres, est composée d’entreprises en cours de création ou déjà créées.
Les membres fondateurs gèrent leurs entreprises avec succès et partagent leur expérience concrète concernant les difficultés et les satisfactions liées à la création et au développement d’une entreprise.
Des ambassadeurs féminins rédigent des articles dans les journaux locaux, parlent à des élèves, créent des réseaux de soutien par des pairs et parrainent d’autres dirigeantes d’entreprise.
Objectifs Renforcer l’inclusion sociale et la prospérité des femmes, ainsi que les performances économiques régionales.
Groupe cible
Les femmes de l’Est de l’Angleterre, notamment celles qui vivent dans les zones rurales éloignées et qui ont des difficultés à se rendre dans les centres en personne en raison des moyens de transport limités, de la nécessité de faire garder les enfants et de la dispersion géographique des spécialistes du soutien.
Autres informations—
Stratégie de communication Adhésion au réseau virtuel, site internet et bulletin d’information.
Appréciation par les organisations professionnelles
“Le partage des expériences et l’accès aux informations appropriées sont essentiels quand on crée son entreprise”. (Sally Aspinall, Cerebral Palsy Physiotherapy Centre Ltd.)
Sally a créé son entreprise pour aider sa fille et d’autres personnes atteintes d’infirmité motrice cérébrale.
N’ayant pu trouver un soutien approprié au Royaume-Uni, elle est partie demander de l’aide en Pologne.
Elle est restée là-bas pour suivre des sessions de trois mois, puis a décidé d’importer la thérapie au Royaume-Uni.
Elle a rejoint le réseau Enterprising Women pour aider les autres à créer leur entreprise.
Informations statistiques
71 entreprises et 185 emplois ont été créés.
772 entreprises ont contribué à l’amélioration de leurs performances.
1 105 personnes ont participé au développement des compétences.
Le programme a dépassé tous ses objectifs, notamment en ce qui concerne le nombre d’entreprises et d’emplois créés, le nombre de jours de formation et le nombre de bénéficiaires.
Des études montrent que les femmes ont tendance à mieux travailler et à se sentir plus en confiance en alternant les contextes formels et informels.
Or, c’est exactement ce que nous offrons.
Sélection de bonnes pratiques 2009
5.4 Plan d’action visant à encourager les femmes à devenir entrepreneurs
En 2008, sept ministères du gouvernement norvégien ont signé un plan d’action destiné à promouvoir l’entrepreneuriat chez les femmes.
Ce plan se compose de 12 mesures, dont un renforcement des droits au congé de maternité et au congé parental pour les travailleurs indépendants, une augmentation des subventions en faveur des projets de microcrédit et un programme de recherche visant à sensibiliser davantage les femmes à l’entrepreneuriat.
Des études ont montré qu’en 2007, les femmes entrepreneurs ne percevaient que 19 % des subventions octroyées par Innovation Norway.
Par conséquent, le plan d’action cible également les femmes entrepreneurs pour des mesures de financement de la recherche et de l’innovation.
Objectifs L’objectif de ce plan d’action est d’atteindre un taux de femmes entrepreneurs de 40 % d’ici 2013.
Groupe cible
Les femmes.
Les femmes représentent 60 % des étudiants dans les universités norvégiennes, mais un tiers seulement des personnes qui créent leur propre entreprise et un sixième des entrepreneurs à la tête de sociétés à responsabilité limitée.
Autres informations—
Film documentaire sur des femmes entrepreneurs ayant réussi.
Appréciation par les organisations professionnelles
Le plan d’action présente des exemples de femmes entrepreneurs qui ont réussi et qui ont été invitées à faire part de leurs expériences, comme Siri Kobberrød (Sæterstad Gård SA) et Edel Elvevoll (Fortuna Oils SA).
Afin de s’assurer le soutien des pouvoirs publics, Innovation Norway et le Conseil norvégien de la recherche faisaient également partie du groupe de référence du plan d’action.
Coordonnées de l’organisation professionnelle Conseil norvégien de la recherche, Hanne Mari Førland, hmf@forskningsradet.no; Innovation Norway, Anne Marie Kittelsen, anne.marie.kittelsen@innovasjonnorge.no.
Informations statistiques
Le rapport 2008 du GEM (Global Entrepreneurship Monitor), disponible auprès d’Eirik Pedersen (ep@kpb.no), évaluera les effets du plan d’action.
Un rapport intermédiaire montre déjà des améliorations considérables des mesures fixées. fixées.
En quoi cette mesure est-elle une réussite ?
Le plan d’action, qui a été signé par sept ministères, bénéficie d’un vaste soutien politique.
Il comprend un objectif précis assorti d’une échéance, et 12 mesures spécifiques.
Il sert de cadre au lancement d’un programme de recherche destiné à sensibiliser davantage les femmes à l’entrepreneuriat.
Les conclusions de ce programme seront décisives lors de la conception de politiques futures visant à développer l’entrepreneuriat chez les femmes.
Leçons tirées
Élaborer des mesures visant spécifiquement les femmes, en particulier des programmes du secteur public, conformément aux normes internationales/ESA.
Sélection de bonnes pratiques 2009
Les recherches le montrent: les personnes servant de modèle ont un impact positif sur la stimulation de l’esprit d’entreprise à un stade précoce. C’est pourquoi Enterprise Ireland a organisé une série de huit tables rondes avec huit participantes, en vue d’apporter une aide à des femmes entrepreneurs.
Il s’agissait de proposer une entraide collégiale sous la houlette d’une femme pilote, dirigeant sa propre entreprise.
Chaque candidate était invitée à désigner trois obstacles au développement de son activité et à indiquer en quoi elle estimait que cette initiative serait bénéfique pour elle et son entreprise.
Le projet bénéficiait de l’appui de l’unité“Égalité hommes-femmes”du Plan de développement national (“NDP Gender Equality Unit”) et d’un cofinancement de l’Union européenne.
Objectifs Créer un forum d’appui aux femmes qui créent et développent leur propre entreprise.
Groupe cible Femmes créant et développant leur propre entreprise.
Autres informations—
Appréciation par les organisations professionnelles
“Cette initiative fournit une excellente opportunité aux chefs d’entreprise envisageant de développer leur activité.
Les participantes ont été largement impliquées et les entrepreneurs pilotes ont mené fermement le débat.
Le projet doit sa réussite à sa gestion, à l’importance donnée aux bonnes thématiques et à l’excellente communication entre les participantes.
J’espère qu’il sera étendu à d’autres pays.
Grâce à ce projet, les participantes peuvent bénéficier mutuellement de leur expérience voire nouer des relations professionnelles.”Martina Minogue, eTeams (entrepreneur pilote).
57 chefs d’entreprise ont participé au programme pilote.
80 % des entreprises ont été créées après 2000 et emploient actuellement moins de cinq salariés.
En quoi cette mesure est-elle une réussite ?
Pour les participantes comme pour les entrepreneurs pilotes, ce programme a été une grande réussite.
Les participantes ont estimé que l’on pouvait ressentir un très grand isolement en étant propriétaire ou dirigeante d’une entreprise et que le fait de rencontrer des personnes dans la même situation a été plutôt stimulant.
Notre initiative devrait induire un changement à cet égard.
Sélection de bonnes pratiques 2009
5.6 Programme régional en faveur de l’entreprenariat féminin
Programme régional en faveur de l’entreprenariat féminin, comportant quatre domaines d’activité: innovation, crédit, réseaux et information.
Organisation d’un atelier“Dirigeantes d’entreprise et professionnelles de l’innovation”et d’un stand commun d’entrepreneurs au salon international de l’innovation à Bologne, “Research to Business (R2B)”, en 2007; concours de l’entreprise féminine la plus innovante; séminaires locaux.
Objectifs
Promouvoir l’adoption de systèmes d’innovation et de stratégies de développement compétitives; mettre en valeur l’entreprenariat féminin innovant.
PME et micro-entreprises dirigées par des femmes;professionnelles indépendantes porteuses de projets impliquant de nouveaux savoir-faire scientifiques et/ou technologiques.
Autres informations—
Stratégie de communication
Site web, présentations locales des activités, en association avec des représentants du monde de l’entreprise; interviews et publication de cas d’excellence; centre d’appels.
Appréciation par les organisations professionnelles
L’architecte Federica Benfatti estime que l’organisation de concours est importante pour faire connaître les entreprises et susciter des coopérations.
Ilva Moretti considère que le programme constitue une bonne pratique de coopération institutionnelle.
Coordonnées de l’organisation professionnelle
Informations statistiques
Depuis la mise en place de ces mesures il y a cinq ans, le nombre d’entreprises dirigées par des femmes a progressé de 5,3% dans notre région.
Indicateurs de rentabilité positifs (production: + 15 % en 2007; coût du personnel qualifi é: + 15%; investissement dans la R & D, les brevets industriels, la propriété intellectuelle, etc.: + 10 %).
128 projets ont participé au concours (84 entreprises, 44 professionnelles indépendantes.
Âge moyen: 29 à 34 ans).
Secteurs les plus innovants : bioconstruction, bioarchitecture et projets de haute technologie.
En quoi cette mesure est-elle une réussite ?
Cette mesure a permis d’accroître le nombre de dirigeantes d’entreprise investissant dans des projets de R & D régionaux.
Pour plus de précisions, voir notre rapport statistique “Women’s entrepreneurship in the region Emilia-Romagna: paths of development 2007”.
Les dirigeantes d’entreprise ont encore tendance à moins investir dans l’innovation et la recherche.
Il est donc important de les soutenir dans des secteurs plus exigeants en matière de qualifications et de compétences techniques et scientifiques (santé, nanotechnologies,TIC). TIC).
Sélection de bonnes pratiques 2009
ENCOURAGER L’ÉCOINNOVATION ET L’EFFICACITÉ ÉNERGÉTIQUE DANS LES PME
Les PME jouent un rôle capital dans la réalisation des objectifs visés à l’horizon 2020 par les mesures en matière de climat et d’énergie adoptées par l’UE en 2008:
• réduire la consommation d’énergie de 20 %; • réduire les émissions de CO2 de 20 %; • faire passer à 20% la part des énergies renouvelables dans la production totale d’énergie; • faire passer à 10 % la part des biocarburants dans les transports.
En utilisant l’énergie de manière plus rationnelle et efficace, les PME feront non seulement des économies d’argent, mais elles amélioreront aussi leur image en tant qu’entreprises soucieuses de l’énergie et de l’environnement.
Elles doivent en outre rester attentives aux perspectives commerciales qui sont en train de s’ouvrir dans les secteurs apparentés.
En investissant davantage dans des technologies nouvelles et plus performantes, les entreprises vont pouvoir passer du stade de la démonstration à celui de l’application effective, voire à la diffusion à grande échelle.
Cette brochure présente les mesures appliquées avec succès par les États membres de l’UE dans ce domaine.
Parmi les grands programmes existants, le programme “Énergie intelligente – Europe” (20072013) financera des projets visant à encourager l’adoption plus large des énergies nouvelles et renouvelables et à améliorer l’efficacité énergétique.
Ce programme fait partie du programme-cadre pour l’innovation et la compétitivité. Il est doté d’un budget de 730 millions d’euros et donne la priorité à la participation des PME.
Les PME peuvent également obtenir des informations sur les possibilités de financement et la législation applicable auprès de leur agence locale de l’énergie ou du réseau Enterprise Europe Network.
Sélection de bonnes pratiques 2009
En 2008, plus de 100 des principales entreprises finlandaises engagées dans l’écotechnologie ont mis en place une stratégie de marque commune.
La marque “Cleantech Finland” soutient le secteur commercial environnemental afin d’asseoir la réputation de la Finlande en tant que pays à la pointe de l’écotechnologie sur le marché mondial.
Cette marque est la propriété de la Confédération des industries finlandaises EK. Elle est financée par les organisations autorisées à l’utiliser (notamment les groupements de compétences dans le domaine de l’énergie et de l’environnement).
Objectifs
D’ici 2012, faire de la Finlande le pays le plus connu dans le domaine des technologies propres sur les marchés potentiels et mieux faire connaître les entreprises finlandaises aux parties prenantes nationales et internationales.
Groupe cible
Entreprises des secteurs de l’énergie, de la gestion et du recyclage des déchets, de la gestion des ressources en eau, des biocarburants, du logement éco-efficace, etc.
Autres informations—
La marque a été lancée lors du sommet 2009 pour le développement durable, organisé à Delhi, qui a réuni les principaux décideurs politiques dans le domaine de l’environnement.
Le sommet a été inauguré par la présidente finlandaise, Tarja Halonen.
Appréciation par les organisations professionnelles Consulter le site: http://www.sitra.fi/NR/rdonlyres/E95E8D33-4A85-40D6-AF42-57A61DCCE9A6/1055/FECC_Cleantech_Portfolio_42008.pdf /NR/rdonlyres/E95E8D33-4A85-40D6-AF42-57A61DCCE9A6/1055/FECC_Cleantech_Portfolio_42008.pdf
Coordonnées de l’organisation professionnelle Confédération des industries finlandaises, Jukka.Koivisto@EK.fi, www.desinfinator.com, www.ehovoc.fi, www.vaisala.com, www.dekati.com, www.environics.fi.
Informations statistiques—
En quoi cette mesure est-elle une réussite ?
La marque permet de mieux faire connaître de petites sociétés innovantes travaillant aux côtés de sociétés plus importantes.
La Finlande n’est pas un acteur important sur ce marché, mais elle possède une expertise mondiale de haut niveau dans certains domaines clés du secteur de l’écotechnologie, tels que l’efficacité énergétique, le traitement de l’eau et la bioénergie.
Depuis 2000, la Finlande s’est classée trois fois première (sur 146 pays) dans le domaine du développement durable et des résultats en matière d’environnement (indice ESI/Forum économique mondial).
Leçons tirées—
Sélection de bonnes pratiques 2009
6.2 Prix des entreprises économes en énergie
Un prix créé en 1996 pour reconnaître les entreprises et projets économes en énergie ainsi que les projets utilisant effi cacement les sources d’énergie renouvelables.
Le concours est ouvert aux entreprises qui ont réduit leur consommation d’énergie et leur impact sur l’environnement au cours des cinq dernières années par des investissements dans l’efficacité énergétique ou des mesures organisationnelles.
Objectifs
Promotion de l’efficacité énergétique et de l’utilisation efficace des sources d’énergie renouvelables dans les entreprises et les projets.
Échange de bonnes pratiques.
Groupe cible Industrie, services, secteur public et représentants d’immeubles d’appartements ayant des projets d’efficacité énergétique.
Autres informations—
Stratégie de communication Couverture médiatique.
Cérémonie de remise des prix pendant la conférence des gestionnaires de l’énergie slovènes.
Appréciation par les organisations professionnelles
“Le prix des entreprises économes en énergie que nous avons reçu a beaucoup d’importance pour nous, car il nous permet de signaler à nos clients que nous sommes une entreprise respectueuse de l’environnement.
En dépit de la croissance constante de l’entreprise, nous sommes parvenus à réduire notre consommation d’énergie.
En même temps, nous avons réussi à réduire nos frais dans ce domaine de 3 % et nos émissions de CO2 de 17 %.”Ivan Hribar, PDG deTerme Snovik, en Slovénie.
Coordonnées de l’organisation professionnelle Stane Merše, directeur du centre sur l’efficacité énergétique à l’Institut“Jožef Štefan”, à Ljubljana, stane.merse@ijs.si, www.rcp.ijs.si/CEU.
Informations statistiques
En 2004, nous avons organisé un séminaire de deux jours pour présenter et récompenser les bonnes pratiques dans le domaine de l’efficacité énergétique et de l’utilisation efficace des sources d’énergie renouvelables.
Au fil des ans, nous avons formé quelque 1 100 participants, et le nombre de candidats augmente.
En quoi cette mesure est-elle une réussite ?
Le prix accorde des incitants financiers aux entreprises élaborant le meilleur projet dans le domaine de l’efficacité énergétique et/ou dans l’utilisation des sources d’énergie renouvelables.
Le projet encourage différents acteurs (instituts de recherche, ministères, universités et entreprises) à collaborer dans la recherche du meilleur projet.
Leçons tirées
Au début, les projets encourageant une utilisation efficace de l’énergie n’étaient pas très connus et le nombre de participants était faible.
Grâce à une couverture médiatique constante, nous avons augmenté le nombre de demandes de participation.
Sélection de bonnes pratiques 2009
Certaines municipalités suédoises ont changé de manière radicale l’organisation de l’approvisionnement en denrées alimentaires des centres de jour, des écoles, des maisons de retraite, etc. Auparavant, les fournisseurs livraient eux-mêmes leurs produits aux différents établissements, ce qui exigeait de nombreux déplacements de leur part.
À présent, la livraison et les denrées alimentaires font l’objet de contrats séparés.
Les fournisseurs livrent leurs produits à un centre de distribution, où un livreur unique prend en charge leur transport ultérieur.
Cette mesure a permis de réduire de manière significative les déplacements nécessaires pour approvisionner ces établissements publics.
Mettre au point un système de livraison plus écologique et plus sûr.
Offrir de nouvelles perspectives commerciales aux petits fournisseurs.
Groupe cible Les fournisseurs et les clients des secteurs du transport et des denrées alimentaires.
Autres informations—
Stratégie de communication Informations sur le site web de la municipalité de Borlänge (www.borlange.se).
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
Informations statistiques
Le réseau de distribution comprend 125 établissements locaux répartis sur 4 municipalités.
Le nouveau système a permis de réduire le nombre de kilomètres parcourus par les camions et la pollution qui en découle.
En quoi cette mesure est-elle une réussite ?
Plusieurs petits fournisseurs locaux peuvent désormais vendre leurs produits aux écoles et à d’autres établissements publics.
Auparavant, ils devaient livrer leurs produits eux-mêmes, et beaucoup ne disposaient pas des ressources nécessaires pour le faire.
La mesure a permis de diversifier l’offre de produits régionaux et biologiques et de renforcer la concurrence.
Élément important du nouveau système de distribution des denrées alimentaires: un système de commande électronique, relié aux fournisseurs et aux livreurs, permet aux établissements de commander les produits souhaités.
Leçons tirées
Devoir modifi er un système en peu de temps présente également un avantage: nous n’avons pas eu le temps de penser à tout ce qui aurait pu mal se passer.
Sélection de bonnes pratiques 2009
6.4 Primes écologiques
Le gouvernement fl amand a mis en place en 2004 un système de primes écologiques.
Chaque année, trois appels à manifestation d’intérêt sont lancés pour les entreprises disposant de projets d’investissement.
Leurs propositions sont évaluées et notées, et le budget disponible pour les primes est réparti entre les projets d’investissement les mieux classés.
Les montants octroyés sont calculés en fonction des coûts écologiques supplémentaires afférents à toutes les composantes du projet d’investissement.
Objectifs Encourager les entreprises à rendre leurs processus de production plus écologiques et plus efficaces sur le plan énergétique
Groupe cible Toute PME établie en région flamande et planifiant des investissements écologiques est admissible.
Autres informations—
Stratégie de communication Journaux, réunions d’information.
Site web avec formulaires de candidature.
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
Informations statistiques
La grande majorité des investissements écologiques sont réalisés par des PME.
Parmi tous les projets présentés, environ 88 % émanaient de PME.
Lors des deux premiers appels, la demande était en parfaite adéquation avec l’offre.
En quoi cette mesure est-elle une réussite ?
Toutes les candidatures respectaient les conditions fixées et tous les candidats ont bénéficié d’une prime.
Après le premier appel, 240 entreprises se sont engagées à réaliser des investissements d’une valeur de 334,76 millions d’euros.
À l’issue du deuxième appel, des primes ont été octroyées à 251 entreprises, pour des investissements écologiques d’un montant de 391,44 millions d’euros.
Leçons tirées
C’est pourquoi il a été décidé de prévoir un budget fixe par appel.
Sélection de bonnes pratiques 2009
6.5 Économies d’énergie en Écosse: programme de prêts aux PME
Le programme “Energy Saving Scotland” offre aux PME des prêts sans intérêts d’un montant de 1000 à100 000 livres destinés à financer des mesures d’économie d’énergie: moteurs électriques à haut rendement, équipements et appareils moins énergivores, technologies utilisant les énergies renouvelables, etc. Un consultant agréé réalise un bilan énergétique de l’entreprise avant l’octroi du prêt.
Les mesures adoptées doivent être amortiee en cinq ans maximum.
Ce délai peut être plus long pour les technologies exploitant des sources d’énergie renouvelables.
Objectifs Aider les PME à économiser l’énergie et à réduire leurs émissions de CO2.
Groupe cible Les PME écossaises, à l’exception des entreprises du secteur de la pêche.
Date de fin Pas de date de fin. fin.
Autres informations Lancé initialement en 1999 sous le nom de“Loan Action Scotland”
Stratégie de communication Publipostage, site internet avec formulaire de demande. Études de cas sur DVD.
Appréciation par les organisations professionnelles
L’entreprise Harveys Ltd, à Loanhead, spécialisée dans la fabrication d’articles de bureau: “Nous avons obtenu deux prêts pour installer un nouveau système de chauffage et des portes coulissantes.
Le nouveau système suspendu au gaz a permis d’améliorer l’efficacité énergétique. Nous avons ainsi économisé plus de 4300 livres sterling par an et réduit nos émissions de CO2 de 52,3 tonnes.
Nous avons ensuite installé des portes coulissantes automatiques à haute vitesse afin de réduire la déperdition de chaleur, ce qui a permis d’abaisser les émissions de CO2 de 14,9 tonnes et d’économiser 1490 livres sterling par an.”
Coordonnées de l’organisation professionnelle Les coordonnées de l’entreprise sont disponibles sur demande.
Informations statistiques
234 prêts ont été accordés à ce jour, pour une valeur de plus de 4,8 millions de livres sterling.
Sur la seule période 2007-2008, un nombre record de 68 prêts a été octroyé, pour une valeur de plus d’1,6 million de livres sterling. Les économies de CO2 réalisées sur la durée de vie utile sont estimées à 19 000 tonnes.
En quoi cette mesure est-elle une réussite ?
La demande de prêts augmente chaque année.
Chaque prêt doit être remboursé dans les quatre ans pour des mesures d’efficacité énergétique et dans les huit ans pour des installations exploitant des sources d’énergie renouvelables.
Les remboursements sont réinvestis dans le programme de prêts.
Leçons tirées
Nous travaillons aujourd’hui en partenariat afin de partager les bonnes pratiques et de réévaluer les critères et les conditions des prêts.
Nous avons ainsi simplifié les procédures et réduit à 5 jours ouvrables le délai nécessaire à l’examen d’une demande de prêt.
Sélection de bonnes pratiques 2009
6.6 Aide financière aux investissements dans les économies d’énergie
Dans le cadre de ce dispositif, des aides sont accordées aux entreprises qui investissent dans la cogénération d’électricité et de chaleur, les sources d’énergie renouvelables, les économies d’énergie et la substitution du gaz naturel à l’électricité et à d’autres combustibles traditionnels.
Le projet s’inscrit dans le cadre du programme opérationnel “Compétitivité et esprit d’entreprise” et bénéficie d’un cofinancement de l’Union européenne, de l’État grec et du secteur privé.
Objectifs
Pourvoir à la compétitivité de l’économie et à l’offre de sources d’énergie d’un coût raisonnable.
Promouvoir la viabilité de l’environnement et lutter contre le changement climatique.
Réduire la dépendance à l’égard des importations de sources d’énergie primaire.
Groupe cible Toutes les entreprises.
La majorité sont des PME.
Autres informations—
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
Informations statistiques
129 projets d’économie d’énergie sont en cours d’exécution.
Les économies d’énergie primaire ainsi réalisées devraient être de 2 287 488,78 MWh par an et les émissions annuelles de CO2 devraient diminuer de 796 865,65 tonnes.
En quoi cette mesure est-elle une réussite ?—
Leçons tirées—
Sélection de bonnes pratiques 2009
UN DÉFI SALUTAIRECOMMENT LA MULTIPLICITÉ DES LANGUES POURRAIT CONSOLIDER L’EUROPE
Propositions du Groupe des Intellectuels pour le Dialogue Interculturel Constitué à l’initiative de la Commission Européenne
La diversité linguistique constitue pour l’Europe un défi. Mais c’est là, de notre point de vue, un défi salutaire.Pour pouvoir gérer efficacement cette diversité, l’Union européenne est amenée à aborder des questions qui, dans le monde d’aujourd’hui, sont devenues prioritaires, et ne peuvent plus être éludées sans compromettre l’avenir : Comment faire vivre ensemble de manière harmonieuse tant de populations différentes ?
Pourra-t-elle intégrer les composantes d’origine non-européenne ?
Le respect des différences culturelles est-il compatible avec le respect des valeurs fondamentales ? Ces questions éminemment délicates, nous avons voulu les aborder avec franchise et sérénité.
Une telle évolution ne nous semble pas souhaitable.
Parce qu’elle serait préjudiciable aux intérêts économiques et stratégiques du continent comme de tous ses citoyens, quelle que soit leur langue maternelle ; et aussi parce qu’elle serait contraire à l’esprit même du projet européen, à plus d’un titre :
Ce qui, de notre point de vue, est particulièrement réconfortant.
Qu’un sentiment d’appartenance commune soit fondé sur la diversité linguistique et culturelle est un puissant antidote contre les fanatismes vers lesquels ont souvent dérapé les affirmations identitaires en Europe et ailleurs, hier comme aujourd’hui.Née de la volonté de ses peuples divers, qui ont librement choisi de s’unir, l’Union européenne n’a ni la vocation ni la capacité de gommer leur diversité.
Elle a au contraire pour mission historique de préserver, d’harmoniser, de dépassionner et d’épanouir cette diversité, et nous pensons qu’elle peut s’en donner les moyens.Nous la croyons même en mesure d’offrir à l’humanité entière le modèle d’une identité fondée sur la diversité.
Ce sont là deux aspects d’un même credo sans lequel l’idée européenne perdrait son sens.Ce qui fait la raison d’être de l’entreprise européenne telle qu’elle a été engagée au lendemain de la Seconde guerre mondiale, c’est l’adhésion à certaines valeurs.
Les premiers pas de la construction européenne ont également coïncidé avec la fin de l’ère coloniale, et amorcent un changement dans la nature des rapports entre l’Europe et le reste du monde.Il n’est jamais facile de formuler de manière précise ni surtout de manière exhaustive ce que sont les valeurs auxquelles toute personne doit adhérer pour avoir pleinement sa place sous le toit de l’Europe.
Mais cette imprécision, née d’une légitime précaution intellectuelle, ne signifie pas que l’on doive se résigner au relativisme sur le chapitre des valeurs fondamentales.
Défendre la dignité de l’être humain, homme, femme ou enfant, préserver son intégrité physique et morale, empêcher la dégradation de son environnement naturel, refuser toute humiliation et toute discrimination abusive liée à la couleur, à la religion, à la langue, à l’origine ethnique, au sexe, à l’âge, au handicap, etc. — ce sont là des valeurs sur lesquelles on ne peut transiger au nom d’une quelconque spécificité culturelle.
L’orientation proposée
A la lumière de ces principes, nous avons cherché une voie de solution qui soit à la fois ambitieuse et réaliste.Ambitieuse, parce que l’objectif à atteindre n’est pas de « retarder l’inéluctable », mais au contraire d’installer durablement la diversité linguistique dans la vie des Européens — citoyens, peuples et institutions ; ambitieuse, parce que la solution devrait pouvoir opérer quel que soit le nombre des langues prises en compte ; et aussi parce qu’il ne s’agit pas simplement de trouver un arrangement qui ne nuise pas à l’intégration européenne, il s’agit de tracer une voie qui permette une avancée significative en direction de l’intégration européenne.Notre approche se veut cependant réaliste.
Tout au long de nos échanges, nous avons constamment gardé à l’esprit que notre réflexion n’aurait aucun sens si elle n’aboutissait pas à des propositions applicables sur le terrain.
Bien entendu, il n’y a pas de solutions simples à des problèmes aussi complexes, mais il est important de fixer un cap.
L’orientation que nous préconisons se décline en deux idées qui sont en vérité les deux faces d’une même proposition :
Les relations bilatérales entre les peuples de l’Union européenne devraient se passer prioritairement dans les langues de ces deux peuples plutôt que dans une langue tierce.
Pour que ces contingents de locuteurs puissent être formés, l’Union européenne devrait prôner la notion de langue personnelle adoptive.
Ce que nous entendons par cette notion, c’est que tout Européen serait encouragé à choisir librement une langue distinctive, différente de sa langue identitaire, et différente aussi de sa langue de communication internationale.
Telle que nous la concevons, la langue personnelle adoptive ne serait pas du tout une seconde langue étrangère, mais plutôt, en quelque sorte, une seconde langue maternelle.Apprise intensément, couramment parlée et écrite, elle serait intégrée dans le cursus scolaire et universitaire de tout citoyen européen, ainsi que dans le curriculum professionnel de chacun.Son apprentissage s’accompagnerait d’une familiarisation avec le ou les pays où cette langue est pratiquée, avec la littérature, la culture, la société et l’histoire liées à cette langue et à ses locuteurs.
Dans le même temps, les langues qui ont moins de locuteurs, même celles qui sont très minoritaires, obtiendraient un rayonnement sans précédent.
La logique d’une politique de la langue personnelle adoptive voudrait, en e et, que le choix d’une langue se décide de la même manière que le choix d’une profession.
Maîtriser une langue relativement rare donnerait à la personne un avantage supplémentaire, comparable à celui d’une spécialisation rare dans un domaine de pointe.
A terme, les gens se répartiraient entre toutes les langues, de manière évidemment très inégale, mais toujours signifi cative.Et durable, surtout.
L’une des conséquences majeures de l’approche que nous proposons, c’est que chaque langue européenne aurait sa place privilégiée dans les échanges bilatéraux avec tous les partenaires européens, qu’aucune ne serait condamnée à disparaître, qu’aucune ne serait réduite à l’état de dialecte local.
De ce fait, les locuteurs originels de cette langue, même s’ils sont peu nombreux, ne devraient plus jamais se sentir dépréciés, exclus, ni enclavés.Négliger une langue, c’est prendre le risque d’une désaffection de ses locuteurs à l’égard de l’idée européenne.
Elles ne sont pas interchangeables, aucune n’est dispensable, aucune n’est superflue.
Préserver toutes les langues de notre patrimoine, y compris les langues ancestrales européennes telles que le latin ou le grec ancien ; favoriser, même pour nos langues les plus minoritaires, un certain épanouissement dans le reste du continent, est indissociable de l’idée même d’une Europe de paix, de culture, d’universalité, et de prospérité.
Si, dans certains domaines d’activité, il est déjà quasiment impératif de la connaître, inclure dans son curriculum vitæ une langue qui serait déjà mentionnée par tous les autres candidats ne donne au postulant aucun atout supplémentaire pour trouver un emploi, ou pour exercer une activité.
C’est déjà largement le cas aujourd’hui, et ce sera encore plus vrai à l’avenir.
Il faudra qu’on puisse se distinguer autrement pour marquer sa différence, pour avoir son créneau spécifique, et disposer ainsi de meilleurs atouts professionnels ; dans cette optique, chacun aura impérativement besoin d’une autre langue, sa langue personnelle, sa langue distinctive, moins commune que l’anglais, et différente aussi de celle qu’il partage déjà avec ses compatriotes.Pour ceux des Européens dont la langue maternelle occupe une place prépondérante dans le monde, et nous pensons en premier lieu aux Britanniques, le fait d’acquérir une langue personnelle adoptive est probablement encore plus crucial que pour les autres, vu que la tentation de s’enfermer dans le monolinguisme est beaucoup plus forte qu’ailleurs.
Sans un effort particulier pour promouvoir, dès le plus jeune âge, l’apprentissage intensif d’une langue de plus, l’avantage dont bénéficient aujourd’hui les locuteurs de l’anglais s’éroderait rapidement, et la globalisation de leur langue maternelle se répercuterait négativement sur leur compétitivité, tant individuelle que collective.
Cette évolution paradoxale a été remarquablement soulignée par une étude récente effectuée à la demande du British Council.1Peut-être faudrait-il souligner ici qu’il serait évidemment souhaitable que certains Européens choisissent l’anglais comme langue personnelle adoptive, à l’exemple de Joseph Conrad qui avait le polonais pour langue maternelle, le français pour langue de communication internationale, et qui est devenu l’un des plus grands écrivains de langue anglaise.
Il nous paraît important que celle-ci préserve et affirme la place éminente qu’elle mérite comme langue de culture, plutôt que d’être confinée à un rôle d’instrument de communication globale, rôle flatteur mais réducteur, et potentiellement appauvrissant.
S’il est probable que la plupart de nos concitoyens choisiraient comme langue personnelle adoptive celle d’un autre pays de l’Union, il est également probable que beaucoup d’entre eux opteraient pour des langues issues d’autres continents.
On pense aujourd’hui en priorité aux langues des grands pays d’Asie, qui sont devenus des partenaires économiques majeurs.L’argumentation développée à propos de l’Europe pourrait être reprise partiellement s’agissant de la planète dans son ensemble.
Un économiste a observé judicieusement qu’un homme ne parlant qu’une langue internationale pouvait toujours acheter, partout dans le monde, tout ce qu’il voulait ; mais que si cet homme souhaitait vendre plutôt qu’acheter, il aurait intérêt à connaître la langue de l’acheteur potentiel. La chose n’est peut-être pas impérative, mais il est certain que ceux qui auraient appris les langues des partenaires commerciauxauraient un avantage décisif sur ceux qui ne les auraient pas apprises.L’intérêt de l’Europe est d’avoir des contingents significatifs de locuteurs pour toutes les langues du monde.
La stratégie que nous proposons devrait favoriser une telle évolution.
Dans notre esprit, le choix de la langue
Le phénomène de l’immigration prend une importance croissante dans la vie politique, économique, sociale, et intellectuelle du continent.
Il nous semble que l’approche que nous proposons pour gérer la diversité linguistique pourrait contribuer significativement à ce double objectif.Pour les immigrés, la langue personnelle adoptive devrait être, en règle générale, celle du pays où ils ont choisi de s’établir.
Une connaissance approfondie de la langue nationale et de la culture qu’elle véhicule est un élément indispensable pour s’intégrer dans la société d’accueil, pour participer à sa vie économique, sociale, intellectuelle, artistique et politique.
Un jeune qui perd la langue de ses ancêtres perd également la capacité de communiquer sereinement avec ses propres parents, ce qui est le facteur d’un dérèglement social générateur de violence.L’a rmation identitaire exacerbée procède souvent d’un sentiment de culpabilité à l’égard de sa culture d’origine, culpabilité qui s’exprime parfois par une surenchère à caractère religieux.
L’appartenance religieuse et l’appartenance linguistique sont, à l’évidence, parmi les plus puissants constituants d’une identité.
Il faudrait sortir progressivement de cette relation à sens unique où les gens venus d’ailleurs apprennent de mieux en mieux les langues européennes, alors que, de la part des Européens, peu de gens prennent la peine d’apprendre les langues des immigrés.
5 Notre groupe de réflexion ne s’est pas préoccupé expressément des effets de la multiplicité des langues sur le fonctionnement des institutions communautaires.
Il nous semble toutefois qu’en mettant l’accent sur les relations bilatérales de langue à langue, l’approche que nous proposons serait de nature à rationaliser la gestion de la diversité linguistique au sein de l’Union, y compris dans la pratique quotidienne des institutions.
Ainsi, plutôt que d’avoir à appréhender un immense écheveau virtuellement impossible à démêler, fait de dizaines de langues établissant entre elles des centaines de connexions possibles, et suscitant forcément d’innombrables récriminations, on aurait affaire à des couples de langues, associées l’une à l’autre sur le terrain, et dont les relations seraient surtout gérées par leurs locuteurs communs, c’est à dire par les personnes les plus profondément attachées à ces deux langues à la fois, et les mieux qualifiées pour resserrer les liens entre les deux peuples concernés.Il serait, en e et, souhaitable d’avoir, pour chaque couple de pays, un organisme bilatéral et bilingue — un institut, une fondation, une association, ou même simplement un comité — créé à l’initiative des dirigeants politiques ou bien d’un groupe de citoyens ayant un attachement particulier aux deux pays à la fois, à leurs langues, à leurs cultures.
On pourrait également imaginer d’innombrables opérations de jumelage entre villes, entre quartiers, entre villages même, et aussi entre institutions pédagogiques, entre associations sportives, entre éditeurs, etc.Chacun de ces organismes bilatéraux consacrerait ses efforts au resserrement des liens entre les locuteurs des deux langues qu’il souhaite coupler ; mais il va de soi qu’il devrait aussi y avoir, dans chaque pays de l’Union, des structures similaires œuvrant avec autant de passion en direction de tous les autres pays ; le résultat escompté étant un « tissage » serré couvrant l’Europe entière, et qui renforcerait l’appartenance commune tout en pacifiant l’identité de chacun.Dans cette perspective, le rôle des institutions communautaires serait d’aider à concevoir le cadre général dans lequel ces relations linguistiques bilatérales seraient bâties là où elles ne le sont pas encore, et éventuellement de les harmoniser ; de centraliser les informations concernant chacun de ces « couples de langues », notamment dans le but de faire profiter les uns des expériences des autres pour généraliser les méthodes qui portent des fruits, et prévenir contre celles qui s’avèrent décevantes.
Dans certains cas, notamment celui des relations entre deux langues très minoritaires, les institutions communautaires pourraient contribuer financièrement aux programmes d’enseignement, de formation des professeurs, d’échanges scolaires ou universitaires, de traduction, etc. Mais nous pensons qu’en règle générale cette contribution devrait se réduire progressivement à mesure que le fonctionnement du système aura été rodé, qu’il aura pris sa vitesse de croisière, et trouvé ses ressources propres.
Dans le cadre de ce rapport, nous n’avons pas cherché à énumérer les mesures à prendre pour traduire sur le terrain l’orientation que nous préconisons.
Ce qui nous amène à faire les observations suivantes :
Il est certain qu’en souhaitant que toute personne soit encouragée à choisir librement sa langue personnelle adoptive, nous affirmons un principe qui ne pourra s’appliquer instantanément dans
A chaque ville, dans chaque village, et pour toutes les langues.
Comme pour tout principe de cet ordre, celuilà a pour fonction d’indiquer une voie, de fixer un objectif vers lequel on devrait avancer du mieux que l’on pourra.
L’idée importante, ici, c’est que ce n’est pas uniquement « au sommet » que devraient être déterminées les deux ou trois langues étrangères qu’une personne aurait la possibilité d’apprendre, mais que cette décision devrait se prendre « à la base », c’est à dire au niveau des écoles, et aussi, de plus en plus, au niveau des citoyens eux-mêmes.
L’un des avantages de l’approche que nous préconisons, c’est qu’elle n’a pas besoin, pour être mise en place, d’attendre que tous les décideurs nationaux ou communautaires se soient
L’opération n’a pas besoin d’être ample, ni spectaculaire.
Cela étant dit, nous demeurons persuadés que notre approche de la question linguistique ne pourrait
C avoir tout l’impact souhaité sans un engagement résolu de la part des responsables européens.
que deux langues étrangères soient enseignées dans chaque pays dès le plus jeune âge.
D peut certes poser des problèmes logistiques, financiers et humains, concernant notamment la formation desenseignants adéquats en nombre suffisant, l’adaptation des écoles aux exigences nouvelles, et la gestion du temps.
Sans doute le libre choix d’une langue personnelle adoptive ne pourra-t-il pas toujours se faire une fois pour toutes. Il sera généralement effectué, pour les jeunes enfants, par les parents et par
E l’école plutôt que par l’élève lui-même ; et quelquefois ce choix sera remis en cause à un autre moment de la vie.
Mais le bénéfice de ce que l’on aura acquis dans les premières années demeurera, et souvent il aura préparé le terrain mental à l’apprentissage d’une autre langue.
Il n’est d’ailleurs pas nécessaire que la langue personnelle adoptive soit toujours choisie dans l’enfance.
Elle peut l’être à tous les âges, y compris celui de la retraite, qui offre aujourd’hui à des dizaines de millions d’Européens la perspective d’une longue période de temps libre qu’ils pourraient utilement remplir par une familiarisation passionnée avec une autre langue, un autre pays, un autre peuple, une autre culture.
Dans le cas où l’orientation que nous préconisons serait adoptée, il faudra évidemment se préoccuper dans le détail de la manière de la mettre en œuvre au cours des prochaines années.
Une action qui sera doublement pédagogique, puisqu’il faudra installer patiemment dans les esprits l’approche bilatérale des relations linguistiques et la notion de langue personnelle adoptive, puis s’occuper pratiquement des diverses implications, notamment dans le domaine de l’enseignement.
Ce sera là, pour l’Europe, un chantier majeur, mais nous sommes persuadés qu’il est indispensable de s’y engager sans tarder, et que ses retombées matérielles et morales justifieront largement les efforts requis.
Car, pour en revenir spécifiquement aux questions qui ont été posées à notre groupe de réflexion, notre réponse est claire : une gestion sage et imaginative de la diversité linguistique peut effectivement favoriser l’intégration européenne, promouvoir l’esprit de citoyenneté et le sentiment d’appartenance à l’Union ; elle peut également contribuer de manière significative au dialogue des cultures et à leur coexistence harmonieuse, tant vis-à-vis du reste de monde qu’au sein de nos propres sociétés. Elle pourrait même donner à la construction européenne un nouvel élan, un nouveau souffle. e.
Les dix membres du Groupe tiennent à exprimer leurs sincères remerciements à toutes les personnes qui, de la part de la Commission européenne, ont facilité leurs travaux et contribué à leur réflexion, notamment à M. Leonard Orban, Commissaire pour le Multilinguisme, à Mme Odile Quintin, directrice générale pour l’Éducation et la Culture, à Mmes Patricia Bugnot, Catulina Soares Guerreiro, Alison Crabb, à MM. Vladimir Sucha, Pietro Petrucci, Harald Hartung, Diego Marani et Yves Le Lostecque, ainsi qu’à toute l’équipe des interprètes et traducteurs.Des remerciements spéciaux à Mme Teresa Condeço qui a assuré avec efficacité et grâce la direction administrative du Groupe.
LE CADRE EUROPÉEN DES CERTIFICATIONS POUR L’ÉDUCATION ET LA FORMATION TOUT AU LONG DE LA VIE
DESCRIPTEURS DÉFINISSANT LES NIVEAUX DU CADRE EUROPÉEN DES CERTIFICATIONS CEC
SAVOIRS
COMPÉTENCES
Le CEC fait référence à des savoirs théoriques et/ou factuels.
Le CEC fait référence aux compétences en termes de prise de responsabilités et d’autonomie.
Chacun des huit niveaux est déni par un ensemble de descripteurs indiquant quels sont les acquis de l’éducation et de la formation attendus d’une certication de ce niveau, quel que soit le système de certication.
Le CEC fait référence à des aptitudes cognitives (fondées sur l’utilisation de la pensée logique, intuitive et créative) et pratiques (fondées sur la dextérité ainsi que sur l’utilisation de méthodes, de matériels, d’outils et d’instruments).
> savoirs généraux de base
> aptitudes de base pour eectuer
> travailler ou étudier sous supervi- des tâches simples sion directe dans un cadre structuré
> savoirs factuels de base dans un
> aptitudes cognitives et pratiques
> travailler ou étudier sous supervi- domaine de travail ou d’études sion avec un certain degré d’autonomie
Acquis de l’éducation et de la formation correspondant au niveau 2: de base requises pour utiliser des informations utiles an d’eectuer des tâches et de résoudre des problèmes courants à l’aide de règles et d’outils simples
> savoirs couvrant des faits, principes,
> gamme d’aptitudes cognitives et
> prendre des responsabilités pour ef- fectuer des tâches dans un domaine de travail ou d’études
Acquis de l’éducation et de la formation correspondant au niveau 3: processus et concepts généraux, dans un domaine de travail ou d’études
> adapter son comportement aux pratiques requises pour eectuer des tâches et résoudre des problèmes en sélectionnant et appliquant des méthodes, outils, matériels et informations de base circonstances pour résoudre des problèmes
> savoirs factuels et théoriques dans
> gamme d’aptitudes cognitives et
> s’autogérer dans la limite des consi- des contextes généraux dans un domaine de travail ou d’études
> superviser le travail habituel
N IV E A d’autres personnes, en prenant certaines responsabilités pour l’évaluation et l’amélioration des activités liées au travail ou aux études
> savoirs détaillés, spécialisés, factuels
> gamme étendue d’aptitudes cogni-
> gérer et superviser dans des contex-
Acquis de l’éducation et de la formation correspondant au niveau 5: et théoriques dans un domaine de travail ou d’études, et conscience des limites de ces savoirs tives et pratiques requises pour imaginer des solutions créatives à des problèmes abstraits tes d’activités professionnelles ou d’études où les changements sont imprévisibles
> savoirs approfondis dans un do-
> aptitudes avancées, faisant preuve
> gérer des activités ou des projets
Acquis de l’éducation et de la formation correspondant au niveau 6: maine de travail ou d’études requérant une compréhension critique de théories et de principes
> prendre des responsabilités en ma-
> savoirs hautement spécialisés, dont
> aptitudes spécialisées pour résou-
> gérer et transformer des contextes
Acquis de l’éducation et de la formation correspondant au niveau 7: professionnels ou d’études complexes, imprévisibles et qui nécessitent des approches stratégiques nouvelles
> prendre des responsabilités pour
U 7 *** dre des problèmes en matière de recherche et/ou d’innovation, pour développer de nouveaux savoirs et de nouvelles procédures et intégrer les savoirs de diérents domaines certains sont à l’avant-garde du savoir dans un domaine de travail ou d’études, comme base d’une pensée originale et/ou de la recherche
> conscience critique des savoirs dans
N IV E A un domaine et à l’interface de plusieurs domaines contribuer aux savoirs et aux pratiques professionnelles et/ou pour réviser la performance stratégique des équipes
> savoirs à la frontière la plus avancée
> aptitudes et techniques les plus
> démontrer un niveau élevé d’auto-
Acquis de l’éducation et de la formation correspondant au niveau 8: d’un domaine de travail ou d’études et à l’interface de plusieurs domaines
U 8 **** avancées et les plus spécialisées, y compris en matière de synthèse et d’évaluation, pour résoudre des problèmes critiques de recherche et/ou d’innovation et pour étendre et redénir des savoirs existants ou des pratiques professionnelles
N IV E A rité, d’innovation, d’autonomie, d’intégrité scientique ou professionnelle et un engagement soutenu vis-à-vis de la production de nouvelles idées ou de nouveaux processus dans un domaine d’avant-garde de travail ou d’études, y compris en matière de recherche
Compatibilité avec le cadre des certi-cations de l’espace européen de l’enseignement supérieur l’enseignement supérieur réunis à Bergen en mai 2005 dans le cadre du processus de Bologne correspond aux acquis à posséder au terme de l’éducation et de la formation pour obtenir le niveau 7 du CEC.**** Le descripteur du troisième cycle dans le cadre des qualications de l’espace européen de l’enseignement supérieur approuvé par les ministres de l’enseignement supérieur réunis à Bergen en mai 2005 dans le cadre du processus de Bologne correspond aux acquis à posséder au terme de l’éducation et de la formation pour obtenir le niveau 8 du CEC.
Le cadre des certications de l’espace européen de l’enseignement supérieur propose des descripteurs pour les cycles d’enseignement.
Chaque descripteur de cycle propose un énoncé générique des attentes en matière de résultats et d’aptitudes habituellement associés aux certica-tions qui représentent la n de ce cycle.* Le descripteur du cycle court de l’enseignement supérieur (à l’intérieur du premier cycle ou lié à celui-ci), élaboré dans le contexte de l’«initiative conjointe pour la qualité dans le cadre du processus de Bolo-gne, correspond aux acquis à posséder au terme de l’éducation et de la formation pour obtenir le niveau 5 du CEC.** Le descripteur du premier cycle dans le cadre des qualications de l’espace européen de l’enseignement supérieur approuvé par les ministres de l’enseignement supérieur réunis à Bergen en mai 2005 dans le cadre du processus de Bologne correspond aux acquis à posséder au terme de l’éducation et de la formation pour obtenir le niveau 6 du CEC.*** Le descripteur du deuxième cycle dans le cadre des qualications de l’espace européen de l’enseignement supérieur approuvé par les ministres de
LE CADRE EUROPÉEN DES CERTIFICATIONS POUR L’ÉDUCATION ET LA FORMATION TOUT AU LONG DE LA VIE
Qu’est-ce que le CEC et quels avantages présente-t-il?
Toutefois, Europass ne compare pas les niveaux des certications.
• f a v o r i se un m e il leur é qui l i b r e entre les besoins diplôme et l’Europass-Supplément au certicat, devraient comporter une référence claire au niveau correspondant du CEC.
Le CEC est un système commun de référence européen qui permet d’établir un lien entre les systèmes et les cadres de certication de dié-rents pays.
En pratique, il fonctionnera comme un outil de transposition permettant une meilleure lecture des certications.
Il aidera les apprenants et les travailleurs qui souhaitent changer de pays, d’emploi ou d’établissement d’enseignement dans leur pays.
À qui s’adresse le CEC?
Bologne dans l’enseignement supérieur?
• f a c il i t e l et r a n s f e r t et l’utilisation des ce r t i i c a
Le CEC est entièrement compatible avec le cadre tions dans des pays et des systèmes d’éducation et de formation diérents.Il reconnaît aussi que les systèmes de formation et d’éducation européens sont tellement divers que les comparaisons reposant sur les parcours, par exemple la durée des études, ne sont pas réalisables.
Les principaux utilisateurs du CEC seront les organismes responsables des systèmes et des cadres de certication nationaux ou sectoriels.
Une fois qu’ils auront établi une correspondance entre leurs systèmes respectifs et le CEC, ce dernier aidera les individus, les employeurs et les organismes d’éducation et de formation à comparer les certications émises par des pays et des systèmes d’éducation et de formation diérents.
Le CEC décerne-t-il des certications?
Quels niveaux et quels types de formation et d’éducation le CEC couvre-t-il?
Non, le CEC décrit les niveaux de certication en termes d’acquis de formation et d’éducation.
des certications pour l’enseignement supérieur mis au point dans le cadre du processus de Bologne.
Plus particulièrement, les descripteurs des niveaux 5 à 8 du CEC correspondent aux descripteurs de l’enseignement supérieur dénis dans le cadre du processus de Bologne.
Toutefois, la formulation des descripteurs des niveaux du CEC dière de celle des descripteurs spéciquement mis au point pour les besoins de l’enseignement supérieur, car en tant que cadre pour la formation et l’éducation tout au long de la vie, le CEC comprend aussi l’enseignement et la formation professionnels ainsi que les milieux professionnels, y compris aux niveaux les plus élevés.
Que doivent faire les pays? Quels sont les délais de mise en œuvre?
Pour obtenir plus d’informations, consultez: ec.europa.eu/eqf
Il s’agit d’un cadre volontaire, mais 2010 est la date qui est recommandée aux pays pour établir une correspondance entre leurs systèmes de certication nationaux et le CEC, en rattachant leurs niveaux de certication à ceux du CEC, et, le cas échéant, en créant leurs cadres de certi-cation nationaux en fonction de la législation et des pratiques nationales.
2012 est la date xée aux pays pour qu’ils s’assurent que l’ensemble de leurs certicats disposent d’une correspondance au niveau approprié du CEC.
Pourquoi le CEC se fonde-t-il sur les acquis de formation?
Cadre européendes certifications
Le CEC utilise 8 niveaux de référence reposant sur des acquis de formation et d’éducation (dénis
La gouvernance de l'enseignement supérieur en Europe
Politiques, structures, financement et personnel académique
Eurydice Le réseau d'information sur l'éducation en Europe
Ce document est publié par l’unité européenne d’Eurydice avec le financement de la Commission européenne (Direction générale de l’éducation et de la culture).
Ce document est également disponible sur Internet (http://www.eurydice.org).
Finalisation de la rédaction: avril 2008.
Sauf à des fins commerciales, le contenu de cette publication peut être reproduit partiellement avec la mention, en toutes lettres, au début de l’extrait, de «Eurydice, le réseau d’information sur l’éducation en Europe», suivie de la date d’édition du document.
Toute demande de reproduction de l’entièreté du document doit être adressée à l’unité européenne.
Le rôle de l’enseignement supérieur dans la société de la connaissance est reconnu tant au niveau européen qu’au niveau des États-membres.
Ce niveau d’enseignement est appelé à apporter une contribution significative à la réalisation des objectifs de Lisbonne en matière de croissance, de prospérité et de cohésion sociale.
Le programme de travail de l’Union européenne «Éducation et Formation 2010» souligne bien l’importance de la modernisation des établissements d’enseignement supérieur et des réformes encouragées par le processus de Bologne, en vue de la création d’un Espace européen de l’enseignement supérieur.
Pour répondre à ces attentes, l’enseignement supérieur doit relever d’importants défis: atteindre un niveau de qualité soutenant la comparaison internationale, améliorer la gouvernance et la responsabilisation, accroître et diversifier son financement.
Ces objectifs majeurs supposent une mutation de l’enseignement supérieur qui doit être au cœur de l’agenda politique et des stratégies nationales des pays européens.
La présente étude met en évidence le processus de modernisation à l’œuvre dans l’enseignement supérieur en Europe et analyse en particulier les structures de gouvernance, les modes de financement des établissements et leurs responsabilités en matière de personnel académique.
Elle met en même temps en lumière la diversité des modèles de gouvernance, par exemple en matière de collecte de fonds privés ou d’organes de décision au niveau des établissements.
Elle souligne également que d’importants débats nationaux sur les orientations stratégiques de l’enseignement supérieur, qui impliquent une large palette d’acteurs, sont en cours.
Cette étude enrichit donc notre connaissance des processus de gouvernance de l’enseignement supérieur et se révèle originale par sa couverture géographique dans la mesure ou elle couvre trente pays européens appartenant au réseau Eurydice.
Je remercie vivement les unités nationales et l’unité européenne pour leur contribution qui, je l’espère, apportera un soutien aux acteurs de l’enseignement supérieur dans leur réflexion à propos des mesures possibles qui leur permettront de participer pleinement à la réalisation des objectifs de Lisbonne.
Commissaire en charge de l’éducation, de la formation, de la culture et de la jeunesse
Partenariats avec le monde des entreprises 4.4. Restrictions et conditions concernant la collecte et l’utilisation d’autres fonds privés 4.5.
Politiques stratégiques (chapitre 1)
Un large consensus s’est instauré en Europe sur la nécessité de développer une planification stratégique de l’enseignement supérieur à plus long terme.
La majorité des pays mettent en œuvre ou sont sur le point d’adopter des documents politiques spécifiques qui exposent les priorités stratégiques nationales pour assurer la viabilité financière de leur système d’enseignement supérieur.
Bien que les solutions politiques concrètes diffèrent d’un pays à l’autre, certains objectifs communs se dégagent à moyen terme.
• d’accroître les fonds publics affectés à l’enseignement supérieur;
• de conférer une plus grande autonomie aux établissements dans la gestion de leurs ressources financières;
• d’établir des liens directs entre les résultats obtenus et le volume des fonds publics affectés;
• d’encourager la diversification des sources de financement ainsi que l’établissement de partenariats avec les instituts de recherche, les entreprises et les autorités régionales.
Il semble qu’il y ait moins de politiques stratégiques globales à propos du personnel académique qu’à propos du financement.
La politique du personnel relève plus souvent de réformes ponctuelles.
Certaines tendances, telles que la corrélation entre financement et résultats, concernent aussi les enseignants et les chercheurs.
Les priorités relatives au personnel académique sont:
• d’instaurer un plus juste équilibre de participation entre hommes et femmes ainsi qu’en termes d’âges;
• de conférer aux établissements une plus grande autonomie pour gérer leurs ressources humaines (comme leurs ressources financières);
• d’introduire des critères de performances.
Structures de gouvernance dans l’enseignement supérieur (chapitre 2)
Les établissements d’enseignement supérieur en Europe sont des entités légalement autonomes.
Cette autonomie est encadrée par des mécanismes nationaux de responsabilisation dont l’objet essentiel est de promouvoir la confiance entre les établissements et la société.
Dans tous les pays, les structures de gouvernance interne et les champs de responsabilités des établissements d’enseignement supérieur publics et privés subventionnés sont définis dans la législation.
Le directeur est généralement le principal responsable de la planification stratégique de l’établissement, de son développement et de son organisation, ainsi que des activités de gestion et de contrôle.
Dans un tiers environ des pays, le directeur est désigné par les acteurs internes à l’établissement, mais sa nomination est du ressort d’une autorité externe, telle que le ministère de tutelle ou le chef de l’État.
La gouvernance del’enseignementsupérieur en Europe
Dans plus de la moitié des pays couverts par la présente étude, les structures de gouvernance des établissements d’enseignement supérieur privés indépendants sont régies par les mêmes dispositions que celles qui s’appliquent aux établissements publics et aux établissements privés subventionnés.
Modèles de financement public (chapitre 3)
L’étude a permis d’identifier les principales caractéristiques du financement public des établissements d’enseignement supérieur en Europe, à savoir que:
• les formules de financement pour l’octroi des fonds publics sont quasi généralisées;
• des indicateurs de performances portant sur les résultats des étudiants sont utilisés par la majorité des pays dans les formules de financement;
• des contrats de performances qui cadrent l’octroi des fonds publics existent dans douze pays;
• les fonds publics destinés à la recherche sont octroyés selon divers mécanismes.
Les formules de financement utilisées pour octroyer les fonds aux établissements sont généralement basées sur le volume des activités, qui est le plus souvent mesuré via le nombre d’étudiants inscrits.
On observe différentes approches vis-à-vis des indicateurs de performances utilisés dans les formules de financement: dans certains pays, une très faible part des fonds publics se base sur des indicateurs de performances, alors qu’au Royaume-Uni, la dotation globale pour l’enseignement, le fonctionnement et la recherche est étroitement assujettie aux performances des établissements.
Outre la prise en compte du volume d’activités et des résultats des étudiants, plusieurs pays recourent aussi à d’autres mécanismes de financement, qui garantissent un certain degré de stabilité des ressources.
Les contrats de performances définissent des objectifs en rapport avec les priorités nationales.
Ils portent soit sur la plus grande part de la dotation publique, soit sur une faible proportion destinée à des projets spécifiques.
Lorsque le contrat précédent influence le montant du contrat suivant, des indicateurs quantitatifs concernant le nombre de diplômés ou la qualité globale de la gestion au sein de l’établissement sont pris en compte.
Des réformes sont en cours dans certains pays en vue d’établir des liens plus directs entre la réalisation des objectifs qualitatifs définis dans les contrats antérieurs et les montants octroyés au titre des contrats à venir.
Dans tous les pays, des fonds pour des projets ou des programmes de recherche spécifiques sont octroyés au terme d’une procédure compétitive.
Ce mécanisme de financement représente déjà ou est en passe de devenir la principale source de financement public de la recherche dans plusieurs pays.
La quasitotalité des pays octroient aussi des dotations de base pour la recherche, qui ne sont pas liées à un projet particulier.
La plupart des pays prennent ces deux aspects en considération, ce qui suscite la compétition entre les établissements.
Autonomie et responsabilisation en matière de fonds publics (chapitre 3)
Dans la majorité des pays, les établissements ont la possibilité de reporter des fonds publics non dépensés d’une année sur l’autre.
Les sources de financement privé autorisées les plus importantes sont:
• les partenariats établis dans le cadre de contrats de recherche entre des établissements d’enseignement supérieur et des contractants privés;
• les recettes générées par la fourniture de services.
Les emprunts, les revenus locatifs/fonciers, le parrainage de postes, les investissements et la création d’entreprises sont aussi autorisés et courants dans de nombreux pays. Toutefois, ces sources de revenus font l’objet d’interdictions ou de restrictions dans certains pays.
C’est essentiellement le cas des emprunts, des investissements et de la création d’entreprises, qui exigent souvent l’approbation préalable de l’autorité compétente, à savoir la direction des établissements, l’organe de financement ou, plus généralement, le ministère de tutelle ou une autre autorité gouvernementale.
La grande majorité des pays européens ont mis en œuvre un ou plusieurs types de mesures incitatives pour soutenir les établissements d’enseignement supérieur dans leur recherche de fonds privés.
Les avantages fiscaux pour les donateurs et les partenaires privés sont les incitants les plus répandus, tandis que les avantages fiscaux pour les établissements sont les moins fréquents.
Le soutien financier ou autre aux partenariats avec les entreprises privées et les cadres réglementaires qui confèrent aux établissements la propriété des droits intellectuels sur les résultats de la recherche se retrouvent chacun dans une dizaine de pays.
À de très rares exceptions près, les mesures de responsabilisation relatives aux fonds privés sont comparables aux mesures applicables aux fonds publics.
Les rapports financiers et les résultats des procédures d’audit, qui doivent être communiqués régulièrement aux autorités, doivent également rendre compte de la collecte et de l’utilisation des fonds privés.
Personnel académique (chapitre 5)
Dans la plupart des pays, le processus de recrutement dans son ensemble relève pour l’essentiel de responsabilités conjointes des établissements et des autorités centrales.
On n’observe guère que cinq pays dans lesquels les établissements jouissent d’une autonomie notable en matière de recrutement.
Cependant, pour certaines étapes du processus de recrutement, les responsabilités se situent soit pour une large part au niveau central, soit au niveau des établissements.
Dans la vaste majorité des pays, les catégories de personnel et leurs critères respectifs d’éligibilité sont définis dans les réglementations officielles.
Cela étant, le processus de recrutement est dans une large mesure confié à l’un des organes collégiaux internes (conseil académique, conseil d’administration) dans la plupart des pays.
La moitié des pays environ organisent des concours de recrutement.
Les procédures d’organisation de ces concours sont souvent assorties de critères définis au niveau central.
Dans la grande majorité des pays, les établissements sont officiellement les employeurs du personnel académique.
Dans la majorité des pays, le personnel enseignant attaché aux établissements d’enseignement supérieur publics ou privés subventionnés est employé sur une base contractuelle (sous contrat à durée déterminée ou indéterminée), laquelle est régie par la législation générale du travail.
Dans quatorze pays, la majorité des enseignants a le statut de fonctionnaire.
Néanmoins, le cadre statutaire combine souvent fonction publique et emploi contractuel.
Dans certains pays, on observe une tendance à un assouplissement des dispositifs contractuels et/ou des statuts professionnels.
Dans la plupart des pays, le processus de définition d’une échelle salariale est essentiellement régi par des dispositions législatives et réglementaires au niveau central.
Dans une douzaine de pays, le salaire brut annuel est déterminé essentiellement par les autorités centrales.
Dans une autre douzaine de pays, les décisions relatives à ce processus relèvent de responsabilités conjointes de l’État et des établissements.
Dans huit pays, les établissements disposent d’un degré élevé d’autonomie pour fixer les salaires annuels.
En règle générale, il semble que les critères d’octroi de primes et de promotions soient définis au niveau central.
Dans la majorité des pays, seules les principales tâches attendues du personnel académique sont décrites dans la législation ou la réglementation officielle.
Les tâches spécifiques au poste en question sont habituellement précisées dans le contrat de travail et formulées au niveau de l’établissement.
Les critères d’évaluation du personnel académique sont définis au niveau des établissements dans la plupart des pays.
Cependant, les autorités centrales peuvent fournir des lignes d’orientation générales sur les éléments à prendre en compte dans cette évaluation.
INTRODUCTION GÉNÉRALE
Au cours des dernières années, les systèmes d’enseignement supérieur européens ont subi d’importantes transformations (1) sous l’influence d’une série de changements nationaux et internationaux, comme l’augmentation rapide et conséquente du nombre d'étudiants, la baisse relative des fonds publics associée à une faible contribution des financements privés, l’importance croissante de la recherche et de l’innovation dans l’économie mondiale de la connaissance et la concurrence accrue entre les établissements d’enseignement supérieur.
Plus récemment, l’impact du processus de Bologne sur les réformes des programmes d’études, sur l’assurance qualité et sur la mobilité est devenu un élément clé du processus de transformation.
La nécessité de faire face à ces changements profonds et d’améliorer la qualité de l’enseignement supérieur européen a entraîné la révision des structures de gouvernance des établissements.
Bien que les autorités publiques nationales conservent un rôle central dans le contrôle et la coordination de l’enseignement supérieur en Europe (pour la majeure partie de celle-ci), une transformation progressive d’une étroite mise sous tutelle des établissements par l’État vers une guidance et un suivi exercés par divers acteurs externes s’est opérée au cours de ces dernières années.
De même, la gouvernance interne des établissements, traditionnellement exercée par la communauté académique, a évolué vers des modes plus managériaux.
Au niveau de l’Union européenne, la Communication du 10 mai 2006 a exhorté les États membres à accélérer la modernisation de leurs universités, afin que celles-ci contribuent davantage à la réalisation des objectifs de Lisbonne en faveur de la croissance et d’une amélioration quantitative et qualitative de l’emploi (2).
Afin de soutenir ces objectifs et l’agenda de la coopération en éducation, la Direction générale de l’éducation et de la culture de la Commission européenne a invité le réseau Eurydice à collecter des données pour une étude sur le cadre réglementaire relatif à la gouvernance de l’enseignement supérieur.
Cette étude complète plusieurs publications d’Eurydice sur l’enseignement supérieur publiées en 2007: les Chiffres clés de l’enseignement supérieur en Europe se focalisent sur la dimension sociale de l’enseignement supérieur (contributions des étudiants, bourses, prêts, etc.); le Focus sur les structures de l’enseignement supérieur en Europe examine les tendances nationales et les mesures de suivi du processus de Bologne; et le volume 5 du Glossaire européen de l’éducation fournit des données sur les «organes formels de décision, consultation, gestion et supervision dans l’enseignement supérieur».
La présente étude se concentre plus particulièrement sur les politiques, les réglementations officielles, les droits et les responsabilités dans la gouvernance des établissements d’enseignement supérieur.
Par rapport à la tendance européenne de rendre les cadres réglementaires moins normatifs, il est possible d’identifier une série de modèles nationaux en fonction de l’importance de la gouvernance de type académique dans les établissements, de leur obligation de rendre des comptes vis-à-vis de l’extérieur, de l’influence de nouvelles
1) Consulter, par exemple, Eurydice (2000) Vingt années de réforme dans l’enseignement supérieur en Europe: de 1980 à nos jours.
2) Commission des Communautés européennes (2006) Communication de la Commission au Conseil et au Parlement européen.
Faire réussir le projet de modernisation pour les universités: formation, recherche et innovation.
La gouvernance del'enseignementsupérieur en Europe
Concepts et définitions
Dans le cadre de cette étude, nous effectuerons une distinction entre la gouvernance et la gestion de l’enseignement supérieur.
Dans le contexte de l’enseignement supérieur, la gouvernance fait référence à «l’exercice formel et informel de l’autorité dans le cadre des lois, des politiques et des règles qui articulent les droits et les responsabilités de divers acteurs, y compris les règles selon lesquelles ils interagissent» (4).
En d’autres termes, la gouvernance englobe «le cadre dans lequel un établissement poursuit ses buts, objectifs et politiques de manière cohérente et coordonnée»; elle répond aux questions suivantes: «qui est responsable et quelles sont les sources de légitimité des décisions exécutives prises par les différents acteurs?».
Pour sa part, la gestion fait référence à la mise en œuvre d’une série d’objectifs que poursuit un établissement d’enseignement supérieur sur la base de règles données; elle répond à la question «comment les règles sont-elles mises en application?» et concerne l’efficacité et la qualité des services fournis aux
Malgré la distinction existant entre la gouvernance, qui met l’accent sur l’élaboration de politiques et d'objectifs à long terme ainsi que sur les stratégies pour atteindre ces objectifs, et la gestion, qui est orientée vers les processus de mise en œuvre, les divers liens qui existent entre les deux ne seront pas ignorés.
Bien que cette étude concerne principalement les réglementations établies par les pouvoirs publics en matière de gouvernance dans l’enseignement supérieur, des informations sur les mécanismes d’élaboration de politiques, sur la prise de décisions au niveau central et au niveau des établissements, sur les mesures incitatives et sur les procédures liées à l’obligation des établissements de rendre des comptes seront également analysées.
Les acteurs publics et privés peuvent être externes et internes aux établissements.
Acteurs externes: intervenants qui ont un intérêt direct dans la fonction, les pratiques et les résultats des établissements d’enseignement supérieur (membres du gouvernement au niveau central, régional ou local, employeurs ou d'autres représentants de l'entreprise, syndicalistes, associations nationales d’étudiants, représentants de la société civile, diplômés, parents d’étudiants, etc.).
Acteurs internes: organes de gouvernance des établissements (organe de consultation, conseil d'université, conseil académique) et les personnes employées ou inscrites dans un établissement d'enseignement supérieur.
Les organes peuvent relever du niveau des établissements, du niveau régional ou national.
Les organes existant au niveau des établissements sont d’ordinaire les conseils d’administration, les conseils de facultés, les conseils de direction au niveau des facultés, les conseils d’université, etc. Selon les cas, ils peuvent inclure des acteurs externes ou internes, ou encore des représentants des deux groupes.
Les organes qui relèvent du niveau régional ou national sont généralement les commissions ou départements ministériels, les conseils de l’enseignement supérieur, les conseils scientifiques et technologiques, les organisations indépendantes qui
Un glossaire des codes, abréviations et termes fréquemment utilisés figure à la fin de l’ouvrage.
Champ del’étude
La présente étude a pour année de référence 2006/2007 et couvre les pays participant au réseau Eurydice, exception faite de la Turquie.
Elle vise à identifier les acteurs et les organes qui interviennent dans l’élaboration des politiques et dans la prise de décisions ainsi que les diverses formes d’interactions entre ces intervenants.
L’examen des politiques, des réglementations, des incitants et des mesures de responsabilisation s’articule autour de trois axes majeurs: les structures de gouvernance, le financement et le personnel académique.
Ces trois éléments ont été retenus en raison de la place cruciale qu’ils occupent dans les programmes de réforme de l’enseignement supérieur et de leurs liens directs avec l’impératif clé d’assurer l’utilisation efficace des ressources (6).
Les procédures d’assurance qualité mises en place sont aussi une dimension importante du concept de gouvernance.
7 l’édition 2007 du Focus sur les structures de l’enseignement supérieur en Europe (
Cette étude couvre les établissements d’enseignement supérieur publics et privés reconnus officiellement, qui dispensent des programmes de niveaux CITE 5 et 6 et qui relèvent de la législation du pays concerné.
Ni les universités étrangères installées dans le pays, ni les réglementations concernant la participation à des programmes européens ne sont prises en compte.
De même, sont exclus du champ de cette étude les établissements d’État formant aux métiers de la sécurité, de l’armée ou de la police.
Cette étude porte essentiellement sur l’enseignement supérieur public et privé subventionné.
Les informations relatives aux établissements d’enseignement supérieur privés indépendants sont très limitées; toutefois, lorsque ces informations sont disponibles, elles sont présentées dans des sections distinctes à la fin des chapitres.
Lorsque les réglementations ou les pratiques concernent une catégorie spécifique d’établissements (par exemple, les universités, les instituts de technologie, les universités de sciences appliquées, les prestataires d’éducation permanente, etc.), cela est précisé.
Lorsque toutes les catégories d’établissements sont concernées, l’information présentée fait référence aux «établissements d’enseignement supérieur».
Dans les textes officiels, les exigences des autorités éducatives supérieures sont exprimées de manière différente selon les pays.
Dans certains, les recommandations sont tellement fortes qu’elles ont valeur de prescriptions.
Dans d’autres, la marge d’autonomie des établissements reste importante.
C’est pourquoi le terme «réglementation officielle» doit être compris ici au sens large, pour inclure aussi bien les recommandations que les lois, décrets ou autres lignes directrices formulées à des fins de conseil.
Le concept de la gouvernance englobe aussi des pratiques informelles mises en œuvre par les établissements d’enseignement supérieur, qui ont trait à l’exercice de l’autorité.
Cet aspect ne peut être appréhendé à travers l’étude des réglementations officielles et des documents politiques stratégiques nationaux.
Étant donné la limite du cadre normatif de la collecte du réseau Eurydice, seule une place restreinte est donnée aux pratiques courantes des établissements.
6) Commission européenne (2003) Investir efficacement dans l'éducation et la formation: un impératif pour l'Europe. Communication de la Commission.
7) Eurydice (2007) Focus sur les structures de l’enseignement supérieur en Europe – 2006/2007.
Évolutions nationales dans le cadre du Processus de Bologne.
Les organes de gouvernance externes et internes sont examinés du point de vue de leurs responsabilités, de leurs pouvoirs décisionnels et des domaines dans lesquels ils ont une obligation de rendre des comptes.
L'annexe au chapitre 2 décrit les responsabilités des principaux organes de gouvernance internes aux établissements.
Le chapitre 3 traite des mécanismes de financement public utilisés en Europe. L’analyse vise à déterminer dans quelle mesure ces mécanismes sont liés aux performances ainsi que la manière dont ils favorisent la concurrence entre les établissements d’enseignement supérieur et encouragent ces derniers à contribuer activement à la mise en œuvre des priorités nationales.
Ce chapitre examine également les procédures liées à l’obligation de rendre des comptes sur l’utilisation des fonds publics et aborde certains aspects de l’autonomie dont disposent les établissements pour gérer ces fonds.
L'annexe au chapitre 3 détaille les critères qui président à l'octroi des principales dotations publiques aux établissements d'enseignement supérieur.
Le chapitre 4 décrit les possibilités et les restrictions concernant la recherche de fonds privés, y compris les partenariats avec le monde de l’entreprise.
Il explore également les mesures incitatives externes à la recherche de fonds privés et certains aspects de l'autonomie des établissements d'enseignement supérieur en matière de collecte de frais d'enseignement.
Le chapitre 5 s’intéresse aux acteurs qui interviennent en matière de contrats, de recrutement, de salaires, de promotion professionnelle, de temps de travail et d’évaluation du personnel académique.
Méthodologie
Les unités nationales du réseau Eurydice ont fourni l’information nécessaire à la réalisation de cette étude. L’information a été collectée au moyen d’un questionnaire ou «guide de contenu» élaboré par l’unité européenne d’Eurydice.
L’analyse comparative a été rédigée par l’unité européenne, puis validée par les unités nationales et leurs experts respectifs.
Toutes les personnes qui ont apporté leur contribution à ce travail collectif, à quel que titre que ce soit, sont citées à la fin du présent rapport.
Ce rapport fait référence à diverses publications scientifiques et études; toutefois, les informations nationales s’appuient sur les réponses au questionnaire complété par les unités nationales.
Des exemples spécifiques de situations nationales sont présentés dans un style typographique différent, afin de les distinguer du texte principal.
Ces exemples illustrent par des cas concrets certains énoncés généraux contenus dans l’analyse comparative.
Ils peuvent aussi mettre en lumière des exceptions à une tendance générale qui semble se dessiner dans un certain nombre de pays ou fournir des précisions spécifiques sur une évolution commune.
En outre, les trois premiers chapitres s’accompagnent d’annexes qui présentent des informations nationales détaillées.
CHAPITRE 1. POLITIQUES STRATÉGIQUES NATIONALES POUR L’ENSEIGNEMENT SUPÉRIEUR
Un large consensus s’est instauré en Europe sur la nécessité d’une planification stratégique à plus long terme de l’enseignement supérieur.
Dans plusieurs pays, les pouvoirs publics disposent d’un document politique approfondi qui définit explicitement leur politique stratégique pour l’enseignement supérieur (voir annexe 1).
Dans d’autres pays, les stratégies nationales actuelles en matière d’enseignement supérieur sont associées aux objectifs plus globaux visant à promouvoir le développement des sciences et des technologies; c’est notamment le cas du Plan Technologique-Portugal Innove et du Pacte pour la recherche en France, respectivement introduits en 2005 et 2006, ainsi que de la Politique scientifique et technologique 2006-2009 en Islande.
Il n’est pas rare que les politiques de réforme initialement élaborées dans le cadre de documents stratégiques soient par la suite intégrées à des textes législatifs, comme en Allemagne, en Grèce, en France, au Portugal et en Suède, par exemple, puis progressivement mises en œuvre dans le secteur de l’enseignement supérieur.
Certains pays n’ont pas encore élaboré de document global qui définisse les objectifs à long terme pour ce secteur et les mesures nécessaires pour les réaliser.
En Bulgarie, un projet de politique stratégique pour le développement de l’enseignement supérieur a été soumis à un débat public en mars 2007 et fait maintenant l’objet d’améliorations supplémentaires.
En Allemagne, la réforme du fédéralisme de 2006 a conféré un degré de responsabilité plus élevé aux Länder en matière de politique d’enseignement supérieur.
Les nouvelles attributions conjointes de la Fédération et des Länder n’ont pas encore été définies dans le détail.
En Espagne, le gouvernement central planche actuellement sur l’élaboration d’une politique générale relative au financement de l’enseignement supérieur, bien que les responsabilités directes en matière de financement des universités publiques incombent aux 17 communautés autonomes.
Le ministère de l’éducation et des sciences a récemment proposé d’importants changements concernant les politiques du personnel enseignant, sans que cela n’ait toutefois débouché sur une politique stratégique définitive pour l’instant.
À Malte, la politique relative au financement de l’enseignement supérieur est exposée par le ministre des finances lors de son discours annuel sur le budget.
La Commission nationale pour l’enseignement supérieur, qui a été établie en 2006, est chargée d’élaborer des recommandations sur les politiques stratégiques du gouvernement dans ce secteur.
En Pologne, le système d’enseignement supérieur est dans une phase d’adaptation aux dispositions de la loi sur l’enseignement supérieur adoptée en 2005, à la rédaction de laquelle la communauté académique a activement participé.
Le pays a également entrepris d’introduire une nouvelle politique stratégique pour le financement de l’enseignement supérieur.
Les changements qui interviennent dans ce domaine s’inscrivent dans le cadre de la mise en œuvre progressive de la loi de 2005 dans un contexte persistant de restrictions budgétaires.
Ce chapitre examine les questions suivantes:
Quelles sont les principales priorités stratégiques des pays européens pour le financement des systèmes d’enseignement supérieur?
Quelles sont les principales priorités stratégiques concernant le personnel académique?
La gouvernance del’enseignementsupérieur en Europe
Accroître le financement public null
Chapitre 1. Politiquesstratégiques nationales pourl’enseignementsupérieur
Slovénie: s’agissant du personnel, d’autres questions font aussi l’objet de priorités; il s’agit notamment d’attirer vers les activités universitaires des chercheurs des établissements de recherche, de l’industrie et de l’étranger et d’accroître la flexibilité de l’emploi grâce à une nouvelle réglementation qui limitera le recours aux contrats à durée indéterminée.
Royaume-Uni (ENG): quatre objectifs stratégiques centraux ont été fixés: élargir la participation et assurer l’équité d’accès; l’apprentissage et l’enseignement; la recherche; la contribution de l’enseignement supérieur à l’économie et à la société.
Priorités stratégiques concernant le financement
En 2003, le montant total des dépenses publiques consacrées à l’enseignement supérieur dans les 27 États
1 membres de l’UE était estimé à 1,14 % du PIB (
Pour nombre de gouvernements, l’accroissement des fonds publics pour l’enseignement supérieur est actuellement un enjeu important.
Parmi les pays qui font explicitement état de plans d’accroissement global du financement public, la Belgique (Communauté flamande) prévoit d’augmenter ce financement de 9 % au cours de la période 20062009.
En 2007, le gouvernement fédéral autrichien a investi 11 % de plus dans l’enseignement supérieur qu’en 2006 et prévoit une augmentation supplémentaire en 2008.
Le montant des fonds publics pour l’enseignement supérieur est également en augmentation au Royaume-Uni, où l’Angleterre, par exemple, a bénéficié d’une augmentation de près de 5 % en 2007 par rapport à l’année précédente.
En Irlande, le taux d’augmentation des fonds publics en 2007 par rapport à 2006 est de 6 %.
En Islande, les dépenses publiques d’enseignement supérieur, qui représentaient 1,59 % du PIB en 2005, devraient atteindre 2 % d’ici à 2010.
En Lettonie, le gouvernement envisage d’augmenter le nombre de places d’études subventionnées par l’État dans les disciplines qui font l’objet d’une forte demande sur le marché du travail.
Au Portugal, le budget global du ministère de la science, de la technologie et de l’enseignement supérieur a été revu à la hausse, l’une des priorités du gouvernement étant de renforcer le développement scientifique et technologique.
De même, la France a accru le financement de la recherche au sein des établissements d’enseignement supérieur.
Au Danemark et à Chypre, il est prévu d’accroître les fonds publics consacrés à la recherche et au développement pour les amener à 1 % du PIB d’ici à 2010.
1) Pour la moyenne des dépenses totales d’éducation dans l’enseignement supérieur et le pourcentage des dépenses publiques consacrées à ce secteur dans l’UE en 2003 par rapport au PIB, voir Figures C3 et C4 dans Eurydice (2007)
Chiffres clés de l’enseignement supérieur en Europe – Édition 2007.
La gouvernance del’enseignementsupérieur en Europe
En Belgique (Communauté flamande), les établissements d’enseignement supérieur publics étaient par le passé soumis à une supervision et à un contrôle très stricts du gouvernement.
Ils jouissent désormais d’une plus grande autonomie, y compris pour gérer leurs ressources financières, ce qui a eu pour effets d’accroître considérablement leurs responsabilités en matière de politique interne et de renforcer la participation du personnel et des étudiants à la gouvernance des établissements.
En Grèce, une nouvelle loi récemment adoptée par le Parlement réduira le contrôle exercé par le ministère de l’éducation nationale et des cultes sur la manière dont les établissements d’enseignement supérieur gèrent leurs ressources financières.
Chaque université adoptera désormais un plan de développement académique quadriennal auquel les fonds publics seront directement liés.
En France, une nouvelle loi (août 2007) accorde aux universités une autonomie budgétaire et de gestion: elles peuvent se doter de nouvelles responsabilités et compétences budgétaires (autonomie budgétaire) et elles ont la possibilité de créer des fondations soit universitaires, soit partenariales avec des entreprises.
En Hongrie, la loi de 2005 sur l’enseignement supérieur a introduit de nouveaux mécanismes de gestion et d’affection des fonds, qui confèrent aux établissements d’enseignement supérieur une marge de manœuvre beaucoup plus large dans la gestion de leurs ressources.
Au Portugal, à compter de 2007/2008, en accord avec le nouveau régime des établissements d’enseignement supérieur, la loi prévoit que les établissements publics puissent avoir le statut de fondation, leur donnant une plus grande autonomie notamment en termes de financement.
En Finlande, un groupe de travail nommé par le ministère de l’éducation a présenté au début de l’année 2007 des propositions en vue de conférer à chaque université le statut juridique de fondation et d’accroître son autonomie financière.
En Norvège, malgré la tradition solidement ancrée de coordination des établissements d’enseignement supérieur par l’État, la Réforme de la qualité (2000-2001) a conféré aux établissements une autonomie beaucoup plus large pour gérer et organiser leurs activités.
En même temps, les performances de chaque établissement sont étroitement contrôlées par les autorités centrales.
Chapitre 1. Politiquesstratégiques nationales pourl’enseignementsupérieur
En France, l’introduction en 2006 de la nouvelle loi organique relative aux lois de finances (LOLF) a resserré les liens entre financement de l’enseignement supérieur et résultats, lesquels sont mesurés selon des objectifs et des indicateurs de performances.
En Finlande, la gestion par les résultats a été instaurée à la fin des années 1980, avec l’introduction de mécanismes d’octroi de fonds aux universités basés sur leurs performances.
La réforme du système de financement n’a toutefois débuté qu’au milieu des années 1990.
En vertu de ce système, les objectifs de l’établissement et les ressources nécessaires pour les réaliser sont déterminés dans le cadre de négociations entre le ministère de l’éducation et l’établissement.
Au Royaume-Uni, le financement destiné à soutenir les infrastructures de recherche fait l’objet d’une distribution sélective, qui s’appuie sur un exercice d’évaluation périodique de la qualité de la recherche, le Research Assessment Exercise (RAE).
Ce dernier a été conçu pour maintenir la capacité de recherche des établissements britanniques, pour renforcer leur compétitivité internationale dans ce domaine et pour promouvoir une haute qualité au sein des établissements qui font preuve d’excellence en matière de recherche et qui bénéficient de la plus grande part des subventions.
Le RAE est essentiellement un processus d’examen par les pairs.
Le prochain exercice sera conduit en 2008.
Dans la majorité des pays, on observe une tendance politique à encourager la diversification des sources de financement.
Les autorités centrales incitent les établissements à rechercher de nouvelles ressources financières, telles que les investissements des entreprises privées, la recherche commanditée et autres activités commerciales, les dons, les emprunts, etc. (voir chapitre 4).
Dans la plupart des pays, les établissements publics d’enseignement supérieur sont autorisés à percevoir des droits de scolarité et ils disposent parfois d’une certaine autonomie pour en fixer le montant.
Cette politique s’inscrit dans les mesures visant à promouvoir la collecte de fonds supplémentaires et à faire peser une plus grande part du poids du financement sur les «utilisateurs» des universités. Ce nouvel accent sur la
La gouvernance del’enseignementsupérieur en Europe contribution des étudiants s’accompagne souvent de dispositifs destinés à garantir l’équité d’accès à l’enseignement supérieur, et en particulier à alléger la charge financière des droits de scolarité et à élargir la
participation des groupes sous-représentés (
En Lettonie, le gouvernement a recommandé aux établissements d’enseignement supérieur d’établir, à partir des dons qui leur sont faits et de leurs ressources propres, des fondations qui octroient des aides financières aux étudiants.
En Hongrie, les étudiants bénéficiant d’une place subventionnée par l’État seront censés acquitter des frais d’enseignement à compter de l’année académique 2008/2009. Il est prévu que les ressources ainsi générées seront utilisées pour partie sous la forme d’aides financières aux étudiants et de bourses d’études et pour partie sous la forme de contributions aux fonds de développement des établissements d’enseignement supérieur.
Les étudiants les plus brillants et les étudiants socialement défavorisés seront exemptés de droits de scolarité.
Au Portugal, le gouvernement a mis en place un système de garantie pour les prêts aux étudiants.
En Slovénie, les étudiants acquittent actuellement des droits de scolarité pour certains programmes de Master mais, d’ici à 2009, le gouvernement supprimera tous les droits de scolarité pour les programmes de niveau CITE 5.
En Slovaquie, les établissements doivent reverser au moins 40 % de leurs revenus provenant des droits de scolarité sous la forme de bourses d’études.
Au Royaume-Uni (Angleterre et Irlande du Nord), les établissements sont autorisés depuis 2006/2007 à varier les montants des droits de scolarité jusqu’à 3 000 livres par an.
Cette augmentation, qui concerne uniquement les étudiants britanniques inscrits dans des programmes à temps plein conduisant à un premier diplôme – dès lors que les établissements ont toujours eu la possibilité de fixer le montant des contributions qu’ils imposent aux étudiants de deuxième et troisième cycles, aux étudiants à temps partiel et aux étudiants étrangers –, a été assortie de dispositifs visant à garantir et à promouvoir l’équité d’accès à l’enseignement supérieur, en particulier pour les groupes à faible niveau de revenus et autres groupes sous-représentés.
2) Pour de plus amples informations sur les contributions financières des étudiants et les aides financières publiques qui leur sont accordées, voir Eurydice (2007) Chiffres clés de l’enseignement supérieur en Europe – Édition 2007.
Chapitre 1. Politiquesstratégiques nationales pourl’enseignementsupérieur
De nombreux gouvernements ont pris des mesures spécifiquement destinées à promouvoir et à cofinancer l’établissement de partenariats multilatéraux ou de consortiums entre établissements d’enseignement supérieur, instituts de recherche, autorités régionales et/ou entreprises privées.
En outre, les autorités centrales de plusieurs pays (Estonie, France, Italie, Portugal, Finlande et Suède) ont mis en œuvre ou continuent de mettre en œuvre divers incitants, dont des incitants financiers, en vue de renforcer la coopération régionale entre les établissements d’enseignement supérieur, les entreprises et les autorités locales.
Priorités stratégiques concernant le personnel enseignant
Équilibre entre hommes etfemmes
Dans les pays européens, le personnel enseignant féminin est généralement sous-représenté.
Les femmes sont tout particulièrement sous-représentées dans la tranche d’âge supérieure, où l’on trouve
Compte tenu de leur accès relativement récent aux postes académiques, les femmes sont considérablement plus nombreuses dans les tranches d’âge inférieures et aux postes moins élevés, et ce dans la plupart des pays.
Plusieurs pays ont pris diverses mesures en vue de compenser ce déséquilibre et de favoriser la participation des femmes à l’enseignement et à la recherche.
En Belgique (Communauté flamande), le Fonds spécial pour la recherche des universités encourage le changement d’attitude au sein des établissements, grâce à des incitants financiers liés au nombre de nouvelles nominations de femmes à des postes permanents.
En Autriche, la loi sur les universités de 2002 dispose que tous les organes des universités doivent s’efforcer d’équilibrer la participation à l’emploi des hommes et des femmes dans tous les domaines d’activités universitaires.
À cet effet, chaque université est tenue d’adopter et de mettre en œuvre un «plan de promotion féminine» afin de contribuer à établir un juste équilibre entre personnel masculin et féminin (académique et non académique).
En Suède, l’égalité entre personnel académique masculin et féminin est considérée comme un objectif politique central.
Chaque établissement d’enseignement supérieur est tenu d’adopter les mesures nécessaires pour réaliser cet objectif, dont un plan stratégique pour recruter un plus grand nombre de femmes aux postes d’enseignement et de recherche.
3) Pour de plus amples informations sur la distribution du personnel enseignant par âge et par sexe, voir Figure C13 dans Eurydice (2007) Chiffres clés de l’enseignement supérieur en Europe – Édition 2007.
La gouvernance del’enseignementsupérieur en Europe
Équilibre entreles âges
Les données statistiques mettent en évidence que le personnel académique est plus nombreux dans les tranches d’âge supérieures que dans les tranches d’âge inférieures (4).
En outre, les universitaires plus âgés occupent des postes plus élevés, mieux rémunérés, qui absorbent par conséquent davantage de ressources financières.
En Belgique (Communauté flamande), l’autonomie des établissements en matière de politique du personnel est limitée.
Dès lors que les seniors sont titulaires de leur poste, les perspectives d’emploi pour les plus jeunes se trouvent limitées.
En raison du vieillissement du personnel académique, il faut s’attendre à de nombreux départs à la retraite au cours des prochaines années.
Toutefois, il s’agit d’un processus lent, qui incite parfois les établissements d’enseignement supérieur à utiliser la possibilité que leur confère la loi de proposer à leurs seniors une retraite anticipée (à l’âge de 60 ans au lieu de 65).
Cela étant, le volume croissant de fonds privés consacrés à la recherche dans les universités permet de recruter de plus en plus de jeunes chercheurs.
Par ailleurs, étant donné que les postes des seniors doivent être financés par les subventions de fonctionnement, leur nombre ne peut croître au même rythme.
Afin de laisser une certaine liberté d’action aux universités, le gouvernement a pris des mesures qui permettent aux jeunes titulaires d’un diplôme de doctorat d’exercer des activités d’enseignement.
En outre, une augmentation supplémentaire du financement public permettra d’augmenter le nombre de postes permanents.
En République tchèque, les niveaux de qualification et la structure des âges du personnel académique sont en train d’être améliorés grâce à la possibilité offerte aux établissements d’enseignement supérieur d’établir leurs propres règlements en matière de salaires, règlements que le ministère continuera de contrôler.
Le ministère entend promouvoir l’instauration et la mise en œuvre de dispositifs de formation continue pour les personnels académiques et administratifs, grâce à des programmes de perfectionnement professionnel en particulier pour le personnel plus jeune.
En Italie, une question qui suscite des débats est celle du recrutement de nouvelles générations d’enseignants, rendu nécessaire par l’âge avancé de nombreux universitaires et le nombre maximal de départs à la retraite attendu au cours des prochaines années (quelque 40 % des enseignants titulaires).
Le vieillissement du personnel est également un enjeu pour l’enseignement supérieur en Finlande.
Dans le cadre de la réforme des régimes de retraite, l’âge de départ à la retraite dans les établissements d’enseignement supérieur a été rendu plus flexible et des incitants financiers ont été introduits pour encourager les seniors à différer leur départ.
4) Pour de plus amples informations sur la distribution du personnel enseignant par âge et par sexe, voir Figure C13 dans Eurydice (2007) Chiffres clés de l’enseignement supérieur en Europe – Édition 2007.
Chapitre 1. Politiquesstratégiques nationales pourl’enseignementsupérieur
En République tchèque, les établissements d’enseignement supérieur disposent de pouvoirs étendus dans la gestion de leur personnel.
Ils peuvent déterminer sans aucune contrainte réglementaire le nombre de leurs postes académiques, à tous les échelons.
La charge de travail directe du personnel académique n’étant pas définie par la législation, il peut y avoir des différences considérables entre les facultés, voire entre les départements.
Dès lors que la loi sur les établissements d’enseignement supérieur ne précise pas les modalités des contrats de travail, chaque établissement peut décider d’employer ses enseignants sous contrat à durée indéterminée ou déterminée.
L’un des éléments de la Stratégie gouvernementale pour le Danemark dans l’économie mondiale est de laisser aux universités une plus grande marge de manœuvre pour attirer des chercheurs talentueux en appliquant une grille de rémunération flexible.
De plus, les universités devraient disposer de davantage de liberté pour créer des chaires et mettre en place des procédures de nomination du personnel administratif plus flexibles.
En France, une nouvelle loi (août 2007) accorde aux universités une autonomie de gestion des ressources humaines.
En Hongrie, la nouvelle loi sur l’enseignement supérieur de 2005 a conféré aux établissements plus de droits et d’autonomie en termes de gouvernance.
En conséquence, la réglementation et la politique stratégique en matière de personnel académique sont précisées dans plusieurs textes de loi, mais les établissements peuvent définir leur propre réglementation supplémentaire.
En outre, le principe d’autonomie inclut le droit pour l’établissement de décider de sa propre structure organisationnelle ainsi que des questions relatives à l’emploi, de choisir librement son personnel et de définir les tâches qu’il entend lui confier en fonction des besoins de l’établissement et des attentes en termes de performances et de qualité des prestations.
En Roumanie, les tendances actuelles en matière de gouvernance de l’enseignement supérieur vont dans le sens d’une plus grande autonomie accordée aux établissements pour déterminer leurs propres politiques de gestion du personnel académique (recrutement, évaluation, promotion).
Le contexte actuel de l’enseignement supérieur en Europe, qui fait une place croissante aux résultats, a aussi des effets sur le personnel académique, notamment par l’introduction de critères de performances.
De tels instruments permettent de récompenser l’excellence dans les activités de recherche/d’enseignement, soit par le biais de compensations ou incitants spécifiques, soit dans le cadre d’un système de rémunération lié aux performances.
Ces critères peuvent aussi revêtir une importance particulière lors du recrutement du personnel.
Dans plusieurs pays, de tels critères de performances s’inscrivent dans une tradition plus ancienne et sont en vigueur depuis très longtemps.
En Islande, les établissements d’enseignement supérieur ont mis en place depuis plusieurs décennies un système formel de compensations et d’incitants fondé sur les performances.
Les règles qui s’y rattachent visent à évaluer la contribution et l’influence des chercheurs aux niveaux international et national.
La situation est comparable aux Pays-Bas et en Suède.
La gouvernance del’enseignementsupérieur en Europe
En Irlande, dans le cadre d’accords entre la direction, le personnel et les syndicats, des «systèmes de développement de gestion des performances» sont désormais en place dans tous les instituts de technologie.
Ces systèmes relèvent également d’accords nationaux, tels que l’accord de partenariat social Towards 2016 pour les questions relatives à la rémunération et aux conditions de travail.
En Italie, entre 1996 et 2006, les gouvernements successifs se sont attachés à réformer le statut juridique du personnel académique.
La nouvelle législation devrait être notamment axée sur la mise en place d’une agence nationale d’évaluation, qui aurait aussi pour mission d’évaluer les performances des enseignants aux fins de leur promotion professionnelle, de manière à instaurer un système d’incitants financiers liés aux résultats.
En Autriche, les contrats sur les performances se réfèrent à la politique stratégique relative au personnel académique.
Ces contrats précisent en particulier les mesures et les incitants en matière de développement des ressources humaines nécessaires pour réaliser les objectifs de l’université ainsi que les contributions que doit apporter le personnel non académique.
En Roumanie, des critères de performances ont été instaurés pour l’évaluation du personnel académique.
Les universités doivent offrir à leur personnel académique de meilleures perspectives de promotion et améliorer l’organisation du recrutement aux postes d’enseignement de haut rang grâce à de nouvelles formes de concours et à une plus grande transparence.
En Finlande, le système de rémunération basée sur les performances, mis en place en 2006, suscite un large débat.
Il semble que l’objet en soit la remise en cause des valeurs universitaires traditionnelles au profit de valeurs de type plus entrepreneurial.
CHAPITRE 2. STRUCTURES DE GOUVERNANCE DE L’ENSEIGNEMENT SUPÉRIEUR
Ce chapitre traite des règles et mécanismes qui régissent les activités et la planification dans les établissements d’enseignement supérieur.
La structure de gouvernance d’un établissement renseigne sur les modes d’interactions entre les diverses parties prenantes (directeur de l’établissement, personnel, étudiants, parents, pouvoirs publics, personnalités extérieures, etc.): qui est responsable de quoi, devant qui et quels moyens de responsabilisation sont mis en œuvre.
Face aux changements rapides qui interviennent dans la société et dans les relations entre cette dernière et l’enseignement supérieur, les pays européens ont réagi de diverses manières à l’impératif général de repenser et de réaménager les structures de gouvernance des établissements d’enseignement supérieur.
En tant qu’entités autonomes, ces derniers assument désormais nombre des responsabilités en matière de gouvernance qui relevaient autrefois des pouvoirs publics. Cependant, les établissements demeurent régis par les gouvernements ou par des instances gouvernementales.
De surcroît, ils sont désormais soumis à de nouvelles procédures de responsabilisation: ils doivent démontrer qu’ils répondent de manière appropriée aux besoins de la société, ils doivent prouver qu’ils font un usage responsable des fonds publics qui leur sont alloués et ils sont tenus de maintenir des normes d’excellence dans les domaines de l’enseignement et de la recherche, qui constituent leurs missions essentielles.
L’autonomie accrue et l’obligation de rendre des comptes qui s’y rattache ont entraîné de nombreux changements qui marquent une rupture avec les modes traditionnels de gouvernance académique prévalant au sein des communautés fermées de savants qu’étaient les universités, au profit de nouveaux modèles de gouvernance où les responsabilités, les obligations de rendre des comptes et les pouvoirs décisionnels sont redistribués entre les acteurs externes et internes concernés.
Ces nouvelles structures de gouvernance dans l’enseignement supérieur se caractérisent par plusieurs mécanismes essentiels de coordination ou de contrôle (1), dont:
• la réglementation externe, qui fait référence à l’autorité de l’État ou de la région pour définir les règles de fonctionnement des établissements d’enseignement supérieur;
• la guidance externe, qui fait référence au pilotage et à la coordination par des acteurs externes, en tant que membres d’instances universitaires (conseils de direction ou d’administration, par exemple) auxquelles les autorités gouvernementales compétentes (ministère, par exemple) ont délégué certaines responsabilités;
• le mode de gouvernance interne managérial, qui fait référence aux pouvoirs dont disposent les acteurs chargés de diriger et de gérer l’établissement (recteur/président, doyens) pour définir ses objectifs et prendre les décisions concernant sa stratégie, son profil et ses activités;
• le mode de gouvernance interne académique, qui fait référence à la gouvernance exercée par la communauté académique de l’établissement, par le biais de consensus entre les groupes qui la composent.
Ce chapitre examine les structures et la portée, en matière d’établissements d’enseignement supérieur en Europe, des réglementations externes, de la guidance externe et des modes de gouvernance interne de types managérial et académique.
Les organes de gouvernance au niveau des pouvoirs publics et des établissements sont décrits en fonction de leurs responsabilités, de leurs pouvoirs décisionnels et des domaines dans lesquels ils ont l’obligation de rendre des comptes.
Plus spécifiquement, ce chapitre vise à répondre aux questions suivantes concernant les structures de gouvernance de l’enseignement supérieur en Europe:
1) Ces concepts ont été formulés par des chercheurs dans le cadre de différentes études sur l’enseignement supérieur.
Une synthèse de ces mécanismes est présentée dans Fried, J. (2006) Higher Education governance in Europe: autonomy, ownership and accountability – A review of the literature.
La gouvernance del’enseignementsupérieur en Europe
Qui sont les acteurs principaux / quels sont les principaux organes qui interviennent dans la gouvernance de l’enseignement supérieur au niveau national/régional?
Quelles sont leurs principales responsabilités?
Qui sont les acteurs / quels sont les organes qui interviennent dans la gouvernance au niveau des établissements?
Quelles sont leurs principales responsabilités?
Quelles sont les procédures mises en œuvre en matière de responsabilisation et de diffusion de l’information entre les établissements d’enseignement supérieur, les autorités gouvernementales, les acteurs externes, les acteurs internes et le public?
Gouvernance externe
Dans tous les pays européens, les responsabilités globales en matière d’enseignement supérieur incombent au ministère compétent, à savoir à un département du gouvernement dirigé par un ministre.
En Communauté germanophone de Belgique, en Irlande et au Royaume-Uni, ce service est appelé «département» plutôt que «ministère».
Pour les besoins de cette étude, l’autorité nationale/régionale supérieure chargée de l’enseignement supérieur est désignée ci-après par le terme «le ministère» (2).
Au Danemark, les responsabilités relatives aux différentes catégories d’établissements d’enseignement supérieur sont réparties entre trois ministères différents.
En Irlande et au Royaume-Uni, des organes indépendants chargés de répartir les fonds publics et d’en contrôler l’utilisation ont été mis en place entre les établissements d’enseignement supérieur et les pouvoirs publics afin de garantir qu’aucun établissement ne fasse l’objet d’un contrôle politique direct.
En règle générale, le ministère supervise les établissements d’enseignement supérieur afin de veiller à ce que ces derniers mènent leurs activités conformément à la législation, aux réglementations ministérielles et à leur statut juridique.
Il est chargé de formuler les politiques d’enseignement supérieur dans lesquelles s’inscrivent les plans stratégiques et les plans de développement définis au niveau national ou au niveau des établissements.
Dans plusieurs pays, le ministère est également chargé d’élaborer soit les priorités stratégiques nationales, soit un plan stratégique de développement formel pour l’enseignement supérieur (voir chapitre 1).
De plus, dans certains pays, le ministère nomme certains membres des organes de gouvernance au niveau des établissements (voir section 2.2), qui peuvent être membres ou non du personnel de l’établissement.
Les organes nationaux d’assurance qualité sont aussi des acteurs importants de la gouvernance externe des établissements d’enseignement supérieur.
Ces organes sont souvent chargés de définir les normes de qualité et de conduire les évaluations, ainsi que d’élaborer et de mettre en œuvre les politiques et les normes visant
Le ministère est habituellement assisté par un organe de consultation ou de conseil mis en place au niveau national, qui peut avoir l’appellation de «conseil de l’enseignement supérieur», «conseil consultatif», «conseil pour la recherche», ou autre dénomination similaire.
En règle générale, ce type d’organe a pour mission de conseiller le ministère sur les politiques dans les domaines de l’enseignement supérieur, des sciences et des arts.
Dans certains cas, il peut aussi mener des activités de suivi et d’analyse des tendances européennes ou internationales, qui viendront étayer ses recommandations.
2) Pour des informations détaillées sur les ministères et autres organes de gouvernance externe dans l’enseignement supérieur, voir Eurydice (2007) Organes formels de décision, consultation, gestion et supervision dans l’enseignement supérieur.
Glossaire européen de l’éducation, volume 5.
3) Pour des informations sur les organes d’assurance qualité, voir Eurydice (2007) Focus sur les structures de l’enseignement supérieur en Europe – 2006/2007.
Évolutions nationales dans le cadre du Processus de Bologne.
Chapitre 2. Structures de gouvernance del’enseignementsupérieur directeurs des établissements d’enseignement supérieur ainsi que des représentants d’autres ministères fédéraux/régionaux, des syndicats, des formations politiques, des pouvoirs publics locaux/régionaux, des établissements d’enseignement supérieur et des étudiants.
Chaque pays a également mis en place à l’échelon national un organe qui réunit les directeurs de toutes les universités publiques ou privées subventionnées.
La dénomination habituelle de cet organe est «conférence des recteurs» ou «conseil des recteurs».
Aux Pays-Bas et en Norvège, il s’agit de l’Association des universités et de l’Association des établissements d’enseignement supérieur, respectivement.
Au Royaume-Uni, les organes équivalents sont Universities UK et GuildHE.
En France, en Lituanie, aux Pays-Bas et en Autriche, il existe un organe équivalent pour les directeurs d’établissement d’enseignement supérieur professionnel.
Ces organes présentent des propositions au ministère concernant le développement du secteur de l’enseignement supérieur, ainsi que des propositions ou des avis concernant les projets de loi ou les textes réglementaires dans ce domaine.
Le ministère fait également appel aux conseils et à l’expertise d’autres instances, telles que les syndicats d’étudiants et d'autres organisations d’étudiants, les conseils spécialisés dans l’administration, l’éducation artistique ou les aspects économiques, les associations de chercheurs et de doctorants et les syndicats.
Outre les organisations au niveau européen (telles que la Commission européenne et l’Association européenne de l’université), plusieurs conférences internationales de recteurs influent sur la gouvernance de l’enseignement supérieur dans une zone géographique spécifique.
Ces organes internationaux promeuvent la coopération et la collaboration entre les décideurs politiques chargés de l’enseignement supérieur et les acteurs internes aux établissements de différents pays, voire de différents continents.
De surcroît, ils contribuent à l’établissement de pratiques et de politiques communes de gouvernance dans l’enseignement supérieur dans l’ensemble de l’Europe et au-delà.
Réglementations externesrégissantles structures de gouvernanceinterne
Si les établissements d’enseignement supérieur dans l’ensemble de l’Europe se sont vu conférer par la législation nationale le statut d’entité autonome (aux Pays-Bas, au Royaume-Uni et en Islande, la tradition d’autonomie des établissements est plus ancienne), les structures de gouvernance interne des établissements d’enseignement supérieur sont néanmoins organisées conformément aux réglementations nationales ou régionales (en Belgique, en Allemagne et en Espagne, les pouvoirs législatifs en matière d’enseignement supérieur ont été transférés aux communautés ou aux Länder).
Dans la plupart des pays, les
La gouvernance del’enseignementsupérieur en Europe réglementations officielles précisent de quels organes de gouvernance interne les établissements doivent se doter et délimitent les attributions et responsabilités de chacun de ces organes.
En Autriche, la législation nationale afférente à l’enseignement supérieur régit également ces procédures de désignation.
Au Portugal, en vertu de la nouvelle législation entrée en vigueur en 2007/2008, les organes de gouvernance interne sont définis en premier lieu par la législation nationale et en second lieu par les statuts de l’établissement.
En Grèce, suite à une consultation de la communauté académique, un nouveau cadre réglementaire a été développé pour le fonctionnement des établissements d’enseignement supérieur (loi-cadre de 2007).
Cette loi accorde une large autonomie aux universités en matière de gouvernance administrative et financière. Elle porte aussi sur des aspects plus spécifiques en lien avec les fonctions générales des universités, telles que les procédures qui concrétisent l’obligation des universités d’assurer un certain niveau de transparence et de publicité par rapport à leurs activités, la durée des études, la création d’une nouvelle structure pour le soutien financier aux étudiants, etc.
Au Royaume-Uni, les établissements d’enseignement supérieur sont des entités privées subventionnées, dont l’historique et les traditions présentent une diversité qui se reflète dans leurs actes constitutifs.
De cette diversité émergent toutefois deux catégories principales.
Dans les établissements qui ont acquis le statut d’université en vertu de la loi de 1992, les pouvoirs des organes de gouvernance sont définis et limités par la législation ainsi que par les statuts et le règlement intérieur, tels qu’établis par chaque université et approuvés par le Conseil privé.
En revanche, dans les universités créées avant 1992, les structures de gouvernance sont régies par les instruments juridiques propres à l’établissement (acte fondateur ou charte et statuts) et présentent de ce fait de grandes différences.
Le rapport Lambert de 2003 sur la coopération entre entreprise et université relevait une amorce d’estompage de ces différences, en particulier concernant les structures de gestion: «Ces universités plus anciennes étaient traditionnellement gérées comme des communautés de savants; leur mode de gestion et de gouvernance était du type participatif et conservateur, caractérisé par un grand nombre de membres dans les conseils académiques et les conseils d’université.
Depuis une dizaine d’années, on assiste à une évolution progressive vers un mode de gestion qui fait une plus large place aux instances de direction, déjà généralisé au sein des universités créées après 1992.
De nombreuses universités mettent en place de solides structures de direction pour remplacer l’ancien mode de gestion par des instances collégiales».
La poursuite de la réforme des structures de gouvernance de l’enseignement supérieur fait l’objet de discussions dans plusieurs pays.
En Lituanie, le gouvernement a adopté en 2006 un plan de développement du système d’enseignement supérieur pour la période 2006-2010 qui prévoit des aménagements importants de la gouvernance externe et interne de l’enseignement supérieur.
La mise en œuvre de ce plan, qui nécessite des amendements à la loi sur l’enseignement supérieur et à celle sur la recherche et l’enseignement supérieur, est actuellement l’objet de débats dans les milieux politiques et académiques.
En Finlande, la réforme structurelle est l’un des domaines qui suscitent le plus de débats au sein du système d’enseignement supérieur.
Cette réforme est étroitement liée au Programme national de productivité, qui a été mis en œuvre de novembre 2003 à décembre 2007 et qui portait sur l’ensemble du secteur public.
Ce programme, destiné à améliorer la productivité et l’efficience des services publics, a eu un impact direct sur les politiques du personnel et les structures organisationnelles des universités.
Par exemple, certains services administratifs ont été transférés à des «centres de services» mis en place conjointement par plusieurs établissements et des modèles de production alternatifs ont été élaborés dans le cadre de concertations à l’échelon régional.
Chapitre 2. Structures de gouvernance del’enseignementsupérieur
Dans ce contexte, le plan stratégique est un instrument essentiel pour développer les activités de l’établissement et définir ses orientations et ses priorités.
En règle générale, le plan stratégique définit la vision et les orientations de l’établissement.
Il énonce les objectifs à atteindre, les modalités de mise en œuvre et les processus d’évaluation spécifiques prévus pour chacune des différentes phases du cycle de développement.
Le plan stratégique s’inscrit dans une perspective globale, qui concerne l’ensemble de l’établissement, et il comporte très souvent des mesures incitatives pour encourager les personnels académiques et non académiques à contribuer à sa mise en œuvre.
La collecte de ressources financières supplémentaires (complémentant ou remplaçant les financements publics) compte aussi parmi les objectifs de nombreux plans stratégiques, qui prévoient dans ce cas un processus d’affectation des fonds émanant de tiers ou de sources privées.
L’assurance qualité et un système de diffusion de l’information sont également des éléments importants du plan stratégique.
Rares sont les pays dans lesquels les établissements d’enseignement supérieur ne sont pas officiellement tenus d’élaborer un plan stratégique (voir figure 2.1).
En Communauté française de Belgique, le décret relatif à l’enseignement supérieur définit les objectifs de l’enseignement supérieur et les missions des établissements.
En Communauté germanophone de Belgique, les missions et les priorités stratégiques de l’Autonome Hochschule ne sont pas définies par l’établissement mais par un décret officiel de 2005.
En Communauté flamande de Belgique, les établissements d’enseignement supérieur peuvent décider librement d’élaborer ou non un plan stratégique ou de développement à long terme et ils sont également libres de tenir compte ou non des priorités énoncées par le gouvernement.
En Irlande, bien que la législation n’impose aux instituts de technologie aucune obligation d’établir un plan stratégique, tous les instituts ont mis en place un tel plan.
À Chypre, les universités ne sont soumises à aucune obligation légale d’établir un plan stratégique ou de développement énonçant leurs objectifs et priorités à long terme.
Cependant, dans le cadre de la politique globale du gouvernement et des concertations relatives aux budgets des universités, il a été récemment décidé que celles-ci devraient élaborer un plan budgétaire triennal.
En Pologne, les établissements d’enseignement supérieur ne sont pas légalement tenus d’adopter des stratégies de développement à long terme.
Certains établissements prennent l’initiative de telles stratégies, tandis que d’autres organisent leurs activités sur la base de plans pluriannuels à plus court terme, dont l’horizon est le plus souvent inférieur à dix ans.
Dans deux pays, le plan stratégique est facultatif mais il s’impose de facto, dès lors que l’obtention des fonds publics est dans une large mesure conditionnée par l’existence d’un tel plan.
En France, le Code de l’éducation prévoit que les contrats de performances des établissements d’enseignement supérieur sont facultatifs; toutefois, dans la pratique, tous les établissements concluent un contrat quadriennal avec l’État.
La signature de ce contrat, qui couvre tous les domaines d’activités, est indispensable pour l’obtention de fonds publics.
La réglementation officielle n’impose aucune obligation à l’université de Malte d’établir un plan stratégique; cependant, l’allocation de fonds publics est dans une large mesure conditionnée par la présentation d’un tel plan.
Tous les autres pays imposent aux établissements d’enseignement supérieur l’obligation d’élaborer un plan stratégique qui est utilisé de diverses manières en tant qu’instrument dans les relations entre l’établissement
La gouvernance del’enseignementsupérieur en Europe et l’État.
Jusque récemment, les universités en Grèce n’étaient pas dans l’obligation d’élaborer un plan stratégique.
Selon la nouvelle loi de 2007, les universités sont maintenant tenues d’établir un plan quadriennal pour les postes d’enseignement et de recherche, ainsi que pour leur développement économique global.
Des rapports annuels sont aussi requis.
Au Luxembourg, c’est sur la base du plan stratégique que le ministère détermine le montant des fonds publics alloués à l’établissement.
En Norvège, tous les établissements d’enseignement supérieur bénéficiant de fonds publics utilisent une méthode de planification axée sur les résultats depuis 1990, date à laquelle cette méthode est devenue une obligation légale, voire depuis plus longtemps.
Dans la plupart des pays où les établissements d’enseignement supérieur sont tenus d’élaborer un plan stratégique, ce dernier doit être aligné sur les priorités nationales ou sur les politiques stratégiques officielles pour l’enseignement supérieur.
Dans ce cas, l’élaboration des politiques stratégiques nationales ou régionales s’appuie généralement sur les informations fournies par les établissements ainsi que sur les priorités et les objectifs nationaux ou régionaux.
Les établissements doivent quant à eux définir leurs stratégies et leurs plans de développement conformément à ce cadre national ou régional, tout en tenant compte de leurs propres besoins, ressources et limites spécifiques.
Dans tous les pays où le plan stratégique constitue une obligation, sauf au Danemark, en Estonie, en Espagne, en Lettonie, aux Pays-Bas et en Suède, les réglementations officielles précisent également les modalités de contrôle applicables à sa mise en œuvre.
Pour des informations plus détaillées sur les plans stratégiques nationaux, voir chapitre 1.
Réglementations externes relatives à la diffusion de l’information et à la transparence
Malgré leur statut d’entité autonome, les établissements d’enseignement supérieur sont des prestataires de services publics et ils perçoivent des fonds publics.
À ce titre, la société et tout particulièrement les pourvoyeurs de fonds ont un intérêt légitime à savoir ce qui se passe au sein des établissements.
Même si les méthodes de diffusion de l’information varient, les établissements sont tenus de rendre régulièrement compte de leurs activités dans tous les pays.
Dans la plupart des pays, les établissements sont tenus de présenter un rapport annuel, qui est généralement préparé et présenté au ministère par le directeur de l’établissement.
Bien qu’ils comportent souvent des informations sur le budget de l’établissement, ces rapports annuels se veulent essentiellement un outil de responsabilisation pour les activités d’enseignement et autres activités de l’établissement (pour des informations concernant la responsabilisation financière, voir chapitre 3).
Le plus souvent, ils contiennent des informations sur les activités de l’établissement, notamment ses activités d’enseignement, sur la vie étudiante et les services aux étudiants, sur les ressources humaines et sur les relations internationales.
Dans un certain nombre de pays, ces rapports annuels peuvent comporter une évaluation des résultats obtenus par l’établissement, un bilan des progrès réalisés dans la mise en œuvre de son plan stratégique, un inventaire des ressources, ainsi que des données financières.
Aux Pays-Bas, outre le bilan comptable, les établissements d’enseignement supérieur présentent des informations sur l’enseignement (nouveaux programmes, etc.), la recherche, les étudiants, les ressources humaines, le taux d’obtention des diplômes, le système d’assurance qualité, la politique de relations internationales, le logement, l’hôpital universitaire (s’il y a lieu) et les ressources financières.
Chapitre 2. Structures de gouvernance del’enseignementsupérieur
Au Portugal, les rapports annuels comportent des informations sur le plan de développement et sur sa mise en œuvre, une analyse administrative et financière, un inventaire des ressources disponibles et de leur utilisation, un bilan des objectifs déjà réalisés, une description de l’évolution du tableau des effectifs académiques et non académiques, ainsi que des données relatives à l’admission, au nombre d’étudiants inscrits et à leurs résultats pédagogiques.
En Roumanie, le rapport annuel est un document essentiel pour le financement de l’établissement.
Au Royaume-Uni, les organismes de financement et les établissements procèdent chaque année, durant une période spécifique, à un échange de documents et à un dialogue qui portent sur l’évaluation, la planification et les performances.
En Norvège, le rapport annuel, qui comporte des informations sur les résultats, les progrès réalisés et les projets futurs, sert de base de discussion lors des réunions annuelles de consultation entre les représentants du ministère et l’établissement.
Ces réunions sont importantes pour assurer le contrôle du système et pour définir les buts et les objectifs des années suivantes.
Dans de nombreux pays, les établissements d’enseignement supérieur sont tenus de produire, pour les bases de données nationales, des mises à jour régulières de l’information concernant leurs activités, leurs programmes académiques, leurs ressources humaines, le nombre de leurs étudiants, les dépenses par étudiant, le nombre de diplômes délivrés, etc. Ces bases de données nationales sont utilisées par les ministères à des fins de planification, de contrôle et de budgétisation.
En Estonie, tous les établissements d’enseignement supérieur doivent fournir des informations sur leurs étudiants, qui sont intégrées à une base de données électronique (Système estonien d’information sur l’éducation).
Toutes les statistiques nationales et tous les financements octroyés par le ministère de l’éducation et de la recherche s’appuient sur les informations contenues dans cette base de données.
Au Royaume-Uni, la Higher Education Statistics Agency (HESA) est l’agence officielle chargée de collecter, d’analyser et de diffuser l’information quantitative sur l’enseignement supérieur.
La HESA est financée par et couvre l’ensemble des établissements d’enseignement supérieur du Royaume-Uni financés par des fonds publics. Elle fournit les données nécessaires au gouvernement et aux agences gouvernementales pour étayer les décisions politiques.
Elle agit également en tant que mécanisme public de responsabilisation.
Les données collectées, qui portent sur les étudiants et leur devenir, le personnel et les aspects financiers, fournissent un ensemble d’indicateurs de performances qui concernent notamment l’élargissement de la participation, le taux d’abandon, le taux d’achèvement des études, les résultats de la recherche et l’emploi des diplômés.
La gouvernance del’enseignementsupérieur en Europe sein des instituts publics de recherche, y compris les universités.
En vertu de ces lignes directrices, les instituts publics de recherche doivent présenter un rapport de synthèse annuel sur les fonds privés qu’ils ont utilisés pour conduire leurs activités de recherche.
Ce rapport doit être rendu public.
En Estonie, les établissements d’enseignement supérieur professionnel sont tenus d’organiser régulièrement des conférences, des séminaires et des ateliers.
En Grèce, les résultats des évaluations internes et externes validés par l’Agence nationale d’assurance qualité doivent être mis à la disposition sous une forme qui se prête à une transparence maximale.
Le ministère est aussi habilité à demander des données sur les étudiants et diplômés.
En Lettonie, les établissements d’enseignement supérieur élaborent des rapports annuels spécifiques sur leurs activités de coopération avec d’autres établissements de ce secteur, avec les pouvoirs publics centraux et les autorités locales et avec la société.
Ces documents sont conservés dans la bibliothèque de l’établissement.
En Autriche, le ministère peut demander aux universités de lui fournir un accès permanent et systématique aux données dont il a besoin à des fins de planification, de contrôle, de statistiques et de calcul d’indicateurs financiers.
En Slovénie, les données relatives à la qualité de l’enseignement sont collectées via une évaluation externe par une unité indépendante spéciale du ministère, le Bureau de l’enseignement supérieur de la République de Slovénie, et communiquées au Conseil de l’enseignement supérieur de la République de Slovénie.
En Slovaquie, aux termes de la loi sur l’accès public à l’information, les universités doivent fournir des informations à toute personne ou institution qui en fait la demande.
En outre, chaque faculté prépare tous les ans un guide des études contenant des informations de base sur les programmes d’études, les cours, les conditions d’admission, les modalités d’examen, la structure organisationnelle et le calendrier de toutes les activités académiques.
Chapitre 2. Structures de gouvernance del’enseignementsupérieur
Pays
Réunions formelles/ internet / autre
Pays
Réunions formelles/ internet / autre
La gouvernance del’enseignementsupérieur en Europe
Gouvernance interne
Organes de gouvernance au sein des établissements
Dans le contexte des buts et objectifs liés au développement de nouveaux modèles de gouvernance interne, les établissements d’enseignement supérieur sont sujets à de nombreuses réformes dans pratiquement tous les pays.
Les établissements, en tant qu’entités autonomes, sont désormais les principaux responsables de la gouvernance et de la gestion de leurs finances, de leurs activités et de leurs ressources humaines.
Les établissements d’enseignement supérieur étaient par le passé gérés par des universitaires, des chercheurs ou des experts, dans le cadre de structures de gestion de type collégial.
Opéré dans la plupart des pays, le transfert vers les établissements de nombreuses responsabilités en matière de gouvernance – qui relevaient autrefois des ministères – a entraîné de profonds changements dans ces structures de gestion.
La figure 2.2 fait apparaître les principaux organes de gouvernance des établissements d’enseignement supérieur dans chaque pays et indique si ces organes se composent de membres externes ou internes ou si leur composition est mixte.
Tous les établissements d’enseignement supérieur en Europe ont un organe de direction, souvent appelé «conseil rectoral», à la tête duquel se trouve le recteur ou président (honoraire) qui est le directeur de l’établissement.
Pratiquement tous les établissements sont dotés d’un organe académique collégial, dont la dénomination en français est fluctuante; il peut s’agir d’un «conseil académique», d’un «conseil d’université», d’un
L’organe académique est essentiellement responsable des services fournis par l’établissement dans les domaines de l’enseignement et de la recherche.
L’organe de décision est chargé de planifier les activités stratégiques dans le long terme et de définir les orientations de l’établissement.
Dans près de la moitié des pays étudiés, ces fonctions sont exercées par l’organe académique qui, dès lors, agit également en qualité d’organe de décision de l’établissement.
Toutefois, dans la majorité des pays, l’organe académique ne dispose d’aucune prérogative dans ces domaines hautement importants pour l’établissement.
On observe un peu partout en Europe une tendance générale à la mise en place au sein des établissements d’un organe de consultation ou de supervision, dont la mission est de contrôler ou de surveiller le fonctionnement de l’établissement ainsi que les activités d’enseignement et les activités financières, et qui se compose exclusivement ou en majorité d’acteurs externes.
Dans un tiers environ des pays, l’organe de supervision agit aussi en qualité d’organe de décision.
Chapitre 2. Structures de gouvernance del’enseignementsupérieur
Conseil d’administration
Conseil (de gestion) pédagogique
Conseil d’administration
Conseil d’administration n u l l
La gouvernance del’enseignementsupérieur en Europe
Conseil d’université/congrès d’établissement
Comité consultatif (*)
Recteur
Conseil d’établissement
Président honoraire; recteur
Chapitre 2.
Structures de gouvernance del’enseignementsupérieur
Royaume-Uni (ENG/WLS/NIR): l’assemblée dispose de pouvoirs limités et n’est mise en place que dans certains établissements.
Royaume-Uni (SCT): l’assemblée est l’organe directeur des universités antérieures à 1992.
Chaque type d’organe de gouvernance est décrit plus en détail cidessous (pour une description plus précise des responsabilités des organes de gouvernance par pays, voir en fin d’ouvrage l’annexe au présent chapitre).
Dans tous les pays, à l’exception de la Grèce et de la Roumanie, au moins un des organes de gouvernance comporte des membres extérieurs à l’établissement.
En Allemagne, en Lettonie et en Pologne, dans certains établissements d’enseignement supérieur, aucun membre externe ne siège aux organes de gouvernance.
En Allemagne, dans le cadre des réformes de l’enseignement supérieur, les Länder ont partiellement restructuré l’organisation et l’administration des établissements.
L’objectif principal est de renforcer la capacité d’action et le potentiel de performance des établissements en transférant certains pouvoirs décisionnels du ministère du Land et d’autres organes externes vers les organes de gouvernance interne existant au niveau central des établissements ou vers les chefs de département.
Afin de soutenir la gouvernance interne par une expertise externe, les lois relatives à l’enseignement supérieur de la quasitotalité des Länder prévoient la mise en place d’un conseil d’administration (Hochschulrat) auquel siègent des acteurs externes possédant une expérience économique ou scientifique.
Le conseil d’administration désigne les membres du conseil d’université (Hochschuleitung), contrôle le conseil exécutif et adopte les statuts de l’établissement.
En Lettonie, les organes de consultation composés d’acteurs internes et externes ne sont pas obligatoires.
Le ministre peut décider au cas par cas d’imposer à un établissement de constituer un organe de consultation.
Quasiment tous les établissements d’enseignement supérieur sont à présent dotés de ce type d’organe de gouvernance.
En Pologne, les établissements d’enseignement supérieur peuvent choisir de constituer un organe de consultation composé exclusivement d’acteurs externes.
La structure de gouvernance de l’enseignement supérieur en Europe comprend le poste de recteur, président ou président honoraire, qui est le directeur de l’établissement.
Historiquement, il existait une répartition bimodale des pouvoirs au sein de la plupart des établissements d’enseignement supérieur européens.
Dans de nombreux pays, le recteur occupait une position relativement faible, tandis que les organes de gouvernance externe et le corps professoral de l’établissement détenaient la plupart des pouvoirs de décision.
L’autonomie accrue conférée aux établissements a profondément modifié la fonction de direction dans la plupart des pays d’Europe: le directeur est désormais investi d’une plus large palette de fonctions en termes de gouvernance et de prise de décision.
Le directeur représente l’établissement dans les actes juridiques et les contrats de financement.
En règle générale, il est le principal responsable de la planification stratégique des activités de l’établissement, dont la programmation, le développement, l’organisation, l’administration et le contrôle.
Il exerce ces fonctions en étroite coopération avec les divers organes de gouvernance.
La gouvernance del’enseignementsupérieur en Europe
(représentants du personnel administratif, assistants des professeurs, personnel scientifique, etc.).
Au Danemark et au Royaume-Uni, l’organe interne qui nomme le directeur (conseil d’université au Danemark et organe directeur/conseil d’université au Royaume-Uni) est majoritairement composé d’acteurs externes.
En Autriche et aux Pays-Bas, le directeur est nommé par un organe attaché à l’établissement mais composé exclusivement d’acteurs externes.
Dans plusieurs pays, le directeur est désigné ou recommandé par un organe interne, mais ce choix doit faire l’objet d’une approbation ou d’une nomination de la part du ministère (du président de la République en République tchèque et en Slovaquie) ou, dans le cas des établissements privés subventionnés, par le pouvoir organisateur.
Désignation et nomination interne
Désignation et nomination externes
Notes complémentaires
Belgique (BE de): à l’exception du premier directeur de l’Autonome Hochschule, qui en 2005 a été désigné directement par le conseil d’administration sur proposition du gouvernement, c’est par appel public aux candidats que seront recrutés les futurs directeurs. Le choix sera fait par le conseil d’administration.
Belgique (BE nl): seul le recteur de l’université de Gand est désigné par un organe interne et nommé par le ministre.
Le vice-président honoraire de l’établissement est nommé par le président honoraire, avec l’approbation du ministre. Le recteur est élu par le conseil universitaire.
Chapitre 2.
Structures de gouvernance del’enseignementsupérieur
La personne qui est désignée ou nommée à la direction d’un établissement est généralement un professeur en poste dans cet établissement (en Roumanie, les candidats au poste de recteur doivent être désignés parmi les membres du conseil d’établissement) mais, dans plusieurs pays, les candidats peuvent être des personnalités extérieures à l’établissement, dès lors qu’elles possèdent les qualifications nécessaires.
Le poste de directeur est pourvu par procédure d’appel public de candidatures en Communauté germanophone de Belgique, en Allemagne, en Estonie, en Lettonie, en Lituanie, en Autriche, au Portugal (depuis 2007/2008), en Finlande, au Royaume-Uni, en Islande et en Norvège.
En termes de répartition des pouvoirs au sein des établissements, le président de tout organe de gouvernance joue un rôle de premier plan.
Dans les pays où le directeur est président d’office de l’un des organes de gouvernance, il dispose de pouvoirs particulièrement étendus sur l’établissement dont il a la charge.
En Communauté germanophone de Belgique, en Bulgarie, à Chypre et au Royaume-Uni, le directeur préside l’organe académique.
En Espagne, il préside l’organe académique et l’organe de décision.
Au Danemark, en Estonie, en Grèce, en Hongrie, en Autriche (conseil d’université), en Roumanie et en Finlande, le directeur est président d’office de l’organe académique/décisionnel.
En Italie, le recteur préside l’organe académique/décisionnel ainsi que le conseil d’administration, qui agit en qualité d’organe de supervision.
En Norvège, le recteur préside l’organe de supervision/de décision.
À l’université de Malte, le président honoraire est l’autorité supérieure et le vice-président honoraire préside d’office l’organe de décision.
Le recteur est quant à lui le principal responsable académique et administratif de l’université; il est vice-président d’office de l’organe de décision et président de l’organe académique.
Dans les établissements dont le président de l’un des organes de gouvernance n’est pas le directeur, l’autorité est partagée entre les deux fonctions.
En Bulgarie et au Royaume-Uni, c’est l’organe de décision luimême qui désigne ou nomme son président.
En République tchèque (établissements de niveau CITE 5A), les modalités de désignation des présidents respectifs du conseil d’administration (organe de supervision) et du conseil académique (organe académique/décisionnel) sont précisées dans le règlement intérieur de l’université.
En Communautés germanophone et flamande de Belgique ainsi qu’en Autriche (conseil d’administration), les membres de l’organe de supervision/décision élisent eux-mêmes leur président. Dans les établissements polytechniques portugais, le président du conseil général est élu parmi les personnalités externes représentées dans cet organe.
En Irlande (instituts de technologie), le ministère nomme le président de l’organe de supervision/décision.
À Chypre, le président de l’organe de supervision est nommé par le président de la République; cette nomination doit être approuvée en conseil des ministres.
Aux Pays-Bas, le ministère nomme le président de l’organe de supervision.
En Suède, le recteur et le président du conseil de direction sont nommés par le gouvernement.
Dans le cadre des réformes entreprises pour renforcer l’autonomie des universités, la loi sur l’éducation a été modifiée et la réglementation antérieure qui disposait que le président du conseil de direction devait être une personnalité extérieure a été abrogée.
Les universités sont désormais libres de nommer le recteur à la présidence du conseil de direction.
En Norvège, les compétences en matière de gouvernance interne sont traditionnellement réparties entre les organes académique et administratif.
Actuellement, le conseil d’établissement peut décider de se conformer à cette tradition, en vertu de laquelle le recteur est élu par les membres de l’établissement et, en tant qu’autorité académique, il est président d’office du conseil d’établissement, lequel compte trois autres représentants du personnel académique.
En règle générale, cet organe compte également des représentants des étudiants et, dans
La gouvernance del’enseignementsupérieur en Europe certains pays, des représentants du personnel non académique.
En France, entre 10 % et 30 % des membres de l’organe académique sont obligatoirement des acteurs externes.
À Malte, l’organe académique de l’université compte deux acteurs externes nommés par le gouvernement.
La Norvège est le seul pays dans lequel l’organe académique n’est pas une composante obligatoire de la structure de gouvernance des établissements d’enseignement supérieur; certains établissements ont opté pour la mise en place un tel organe, d’autres non.
Dans la plupart des pays, l’organe académique était par le passé l’organe de décision collégial de l’université, sous l’autorité de l’État.
Actuellement, il conserve les principales prérogatives en matière d’enseignement et de recherche mais, dans plus de la moitié des pays étudiés, il dispose de pouvoirs décisionnels relativement limités et les politiques de l’établissement, ses orientations ou son développement stratégique n’entrent pas dans sa sphère de compétences directes.
Dans les pays où l’organe académique est distinct de l’organe décisionnel, la fonction de l’organe académique est de mobiliser l’expertise et les capacités de conseil de ses membres, dans leur discipline respective, pour les mettre au service de l’université dans son ensemble.
En règle générale, le directeur ou l’organe de décision doit obtenir l’approbation de l’organe académique en matière de programmes d’études, d’examens et de nomination des cadres supérieurs ou du personnel académique.
En outre, l’organe académique est chargé de superviser les procédures d’assurance qualité et les règlements intérieurs des facultés et autres unités de base de l’établissement.
Dans trois pays, l’organe académique dispose de pouvoirs plus étendus.
En Bulgarie et en Allemagne, c’est l’organe académique qui détermine le nombre de places d’études au sein de l’établissement.
Dans ces deux pays, ainsi qu’à Chypre, il est responsable du budget de l’établissement, y compris de l’affectation interne des fonds.
Organe de décision
L’organe de décision est responsable de la planification stratégique, de la politique générale d’enseignement et de recherche et du développement global de l’établissement.
Il a généralement le pouvoir d’approuver ou de modifier les statuts ou la charte de l’établissement et la plupart des décisions prises par le directeur exigent son approbation.
En République tchèque (niveau CITE 5A), au Danemark, en Estonie, en Italie, en Lituanie, en Lettonie, en Hongrie, au Portugal, en Slovénie et en Slovaquie, l’organe académique agit aussi en qualité d’organe de décision.
En Grèce, en Lettonie, en Pologne, en Roumanie, en Finlande et en Islande, où il n’existe (généralement) pas d’organe de supervision, l’autonomie octroyée aux établissements s’est traduite par le transfert de responsabilités supplémentaires à l’organe académique/décisionnel, qui est aussi chargé d’évaluer les performances de l’établissement et du recteur, d’adopter le plan financier et d’approuver le rapport financier de l’établissement.
En Finlande et en Islande, le conseil d’administration/le sénat (organe académique/décisionnel) comprend un nombre limité d’acteurs externes qui, grâce à leurs perspectives et expériences différentes, fournissent une guidance externe à l’établissement.
En Autriche, le conseil d’université doit approuver le plan de développement et l’organigramme; cependant, la plupart des pouvoirs décisionnels sont détenus par le conseil d’administration (voir cidessous organe de consultation/supervision).
Dans plusieurs pays, il existe un organe distinct de l’organe académique ou de l’organe de supervision qui agit en qualité d’organe de décision.
En France et à Malte, où il n’existe pas d’organes de supervision, l’organe de décision comprend des acteurs externes; il supervise et administre les activités de l’établissement et du recteur.
Chapitre 2.
Structures de gouvernance del’enseignementsupérieur
L’Estonie, l’Espagne et la Hongrie ont mis en place au sein de leurs établissements d’enseignement supérieur des organes de consultation afin d’étayer la structure de gouvernance.
Ces organes sont des mécanismes de guidance externe destinés à enrichir le processus de gouvernance interne grâce à des personnalités externes; toutefois, leur approbation n’est requise pour aucune décision et ils n’ont aucune fonction officielle de supervision de l’établissement.
L’organe de consultation d’un établissement d’enseignement supérieur a pour but essentiel de soutenir la communication et la coopération entre l’établissement et le ministère, de tisser de meilleurs liens entre l’établissement et la société et d’améliorer le processus de définition des lignes d’orientation et de la stratégie de l’établissement grâce à des perspectives externes.
En Lettonie, en Pologne et en Slovénie, les établissements d’enseignement supérieur peuvent décider de mettre en place un organe de consultation, mais cela ne constitue pas un élément obligatoire de la gouvernance interne.
En Hongrie, le conseil de financement de l’établissement formule des avis sur diverses questions et supervise l’utilisation responsable et efficiente des fonds.
L’instauration du conseil de financement s’inscrit dans les efforts nationaux en vue de renforcer l’efficience et la responsabilisation dans l’enseignement supérieur.
La loi sur l’enseignement supérieur de 2005 avait dans un premier temps investi cet organe de pouvoirs décisionnels pour certaines questions financières. Cependant, les établissements d’enseignement supérieur ayant fait valoir que ces pouvoirs portaient atteinte à leur autonomie, la Cour constitutionnelle a modifié la mission et les fonctions de cet organe, qui joue désormais un rôle consultatif en matière de financement auprès du conseil d’établissement.
Les organes de supervision exercent des responsabilités similaires dans l’ensemble des pays européens. Cependant, le champ de ces responsabilités est défini en fonction des traditions et des structures propres à chaque pays (voire à l’établissement).
Ce type d’organe a pour but principal, en termes d’autonomie, de sauvegarder les intérêts de l’établissement et, en termes de responsabilisation, de garantir le respect par ce dernier des dispositions législatives et réglementaires nationales.
En règle générale, cet organe de gouvernance est chargé d’approuver les documents que l’établissement doit communiquer au ministère (rapports annuels, rapports de performances, rapports financiers, etc.) et de superviser l’audit financier de l’établissement.
Le plus souvent, la nomination et la révocation du directeur sont également de son ressort.
En Communauté germanophone de Belgique, en Irlande, à Chypre, au Luxembourg, en Suède, au Liechtenstein et en Norvège, l’organe de supervision agit également en qualité d’organe de décision et il est responsable de la planification stratégique et des plans de développement de l’établissement.
En République tchèque, le conseil d’administration (niveau CITE 5A) formule des avis sur les plans à long terme, le budget, les rapports annuels et d’autres questions qui lui sont soumises par le recteur ou le ministre. Certaines décisions, telles que la création d’une nouvelle personne morale, la mise en location de bâtiments et l’utilisation d’autres biens de l’université, exigent son approbation.
Un débat est en cours concernant le rôle du conseil d’administration et la question de savoir s’il devrait intervenir dans la planification stratégique des activités d’enseignement, de recherche et de développement.
En Autriche, le conseil d’administration partage avec le conseil d’université certaines responsabilités décisionnelles concernant le plan de développement et l’organigramme.
Tous les organes de supervision comptent des acteurs externes.
En Communauté germanophone de Belgique, en Bulgarie, en République tchèque (niveau CITE 5A), en Allemagne (établissements d’enseignement supérieur professionnel), au Luxembourg, aux Pays-Bas, en Autriche, en Slovaquie et au Liechtenstein, l’organe de supervision des établissements d’enseignement supérieur est composé exclusivement d’acteurs externes.
Dans ces pays, l’organe de supervision sert de mécanisme de guidance externe pour les questions internes à l’établissement mais aussi, dans une certaine mesure, de mécanisme de réglementation externe du fait de ses attributions relativement étendues dans des domaines spécifiques.
La gouvernance del’enseignementsupérieur en Europe comptent une majorité d’acteurs externes, bien que les acteurs internes y soient également représentés et y exercent une certaine influence directe.
Dès lors, malgré leur fonction essentielle de guidance externe, ces organes intègrent certains éléments de gouvernance interne de type managérial.
À Chypre, en Lituanie, au Portugal, en Slovénie et en Norvège, les organes de supervision sont composés à proportions égales d’acteurs internes et externes ou comptent une majorité d’acteurs internes.
Ces organes sont en quelque sorte une forme hybride entre mécanisme de guidance externe et mode de gouvernance interne managérial.
Composition et mandat des organes de gouvernance
En règle générale, la nomination des membres externes de tous les organes de supervision ou de consultation incombe au ministère ou au gouvernement.
En Communauté germanophone de Belgique, certains acteurs externes sont nommés par un organisme non gouvernemental, et à Chypre, en Lituanie, en Autriche, en Slovaquie et au Royaume-Uni, l’établissement désigne luimême certains des membres externes.
Le plus souvent, le recteur et/ou un cadre de direction siègent à l’organe de supervision lorsque celui-ci compte des acteurs internes.
En revanche, en République tchèque (niveau CITE 5A), la participation à l’organe de supervision est incompatible avec la fonction de recteur ou autre fonction de direction.
Le personnel académique et les étudiants sont représentés dans pratiquement tous les organes de supervision qui comptent des acteurs internes.
Au Danemark, à Chypre, au Portugal, en Slovénie et en Norvège, ces organes comptent également des représentants du personnel non académique.
Le mandat des membres de tous les organes de gouvernance est de deux à cinq ans, en fonction du pays et de l’établissement.
Dans la plupart des pays, la durée du mandat a été fixée à quatre ou cinq ans et ce mandat est habituellement renouvelable une fois.
En Bulgarie, le recteur et les organes de gouvernance interne sont renouvelés en même temps. Le recteur est élu par l’assemblée générale et son mandat prend automatiquement fin à l’expiration de celui de l’assemblée générale.
La structure de gouvernance des unités de base (facultés, départements, instituts internes, etc.) reflète dans ses grandes lignes celle de l’établissement au niveau central.
Les doyens et les organes de gestion intermédiaires jouent un rôle significatif dans tous les domaines d’activités de l’établissement.
L’introduction de nouvelles structures de gouvernance a entraîné des changements dans les attributions des doyens.
Le doyen était autrefois un représentant élu du personnel académique de l’unité de base concernée et, s’il exerçait souvent une grande influence, il jouissait de peu de pouvoirs.
Les doyens exercent désormais, à l’échelle de la faculté, des fonctions de direction comparables à celles d’un chef d’établissement et ils sont plus souvent nommés qu’élus; ils sont investis de responsabilités en matière de gestion, y compris de gestion budgétaire, et ils doivent de plus en plus trouver un juste équilibre entre leur rôle traditionnel de sauvegarde des intérêts du personnel académique et leur rôle managérial renforcé.
En Italie, les facultés ont toujours joué un rôle essentiel dans la gouvernance des universités.
En fait, la faculté est le véritable centre de pouvoir dans les universités italiennes.
En fait, de nombreuses
Chapitre 2.
Structures de gouvernance del’enseignementsupérieur décisions prises au niveau central ne font que formaliser les décisions prises au niveau des facultés.
En outre, ces dernières entretiennent des relations privilégiées avec le Conseil national des universités.
En Slovénie, les universités s’attachent à promouvoir la coopération entre les unités qui les composent et le personnel académique, le plus souvent en mettant en place des structures communes qui peuvent prendre la forme d’écoles postdoctorales, de chaires, de campus, de bibliothèques universitaires, d’instituts internes, de centres ou de départements.
En outre, les établissements d’enseignement supérieur séparent désormais les fonctions managériales du modèle classique d’évolution dans la carrière académique.
En Norvège, on observe une tendance à intégrer les responsabilités administratives et académiques au sein des unités de base en nommant des responsables académiques à la tête des départements.
Les conseils de département sont remplacés par des comités consultatifs, des assemblées du personnel, etc. De manière générale, on assiste à une diversification des dispositifs de gouvernance au sein des établissements: dans certains départements, les responsables académiques sont élus alors que dans d’autres ils sont nommés, et il en va de même au niveau des facultés.
Au Royaume-Uni, nombre d’universités développent de solides structures de direction qui viennent remplacer la «gestion collégiale».
Cette approche, où les champs de responsabilités et le transfert des pouvoirs sont clairement définis, s’appuie sur des équipes de gestion soudées composées d’universitaires et d’administrateurs. Elle se prête à un management dynamique, dans un environnement où les décisions ne peuvent attendre la prochaine réunion.
De nombreuses universités, soucieuses de simplifier les structures de gestion, ont aussi réduit les procédures hiérarchisées au sein de leur administration.
Le transfert de compétences vers les unités académiques, qu’il s’agisse des écoles internes, des facultés ou des départements, est aussi une priorité constante, dès lors que ce transfert est un puissant moteur de changement au sein des établissements soucieux d’instaurer une culture plus entrepreneuriale.
Enseignement supérieur privé indépendant
Au Portugal et en Norvège, où le secteur de l’enseignement supérieur privé jouit d’un haut niveau de reconnaissance, un organe comparable aux conférences des recteurs des universités publiques réunit au niveau national les directeurs des établissements d’enseignement supérieur privés.
Dans onze pays, les organes de gouvernance mis en place au sein des établissements d’enseignement supérieur privés indépendants sont régis par les mêmes dispositions réglementaires que celles qui s’appliquent aux organes de gouvernance des établissements d’enseignement supérieur publics. Ces pays sont la Bulgarie, la République tchèque, l’Italie, la Lettonie, les Pays-Bas, le Portugal (depuis 2007/2008), la Roumanie, la Slovénie, la Slovaquie, la Suède et le Royaume-Uni (Angleterre).
La gouvernance interne des établissements d’enseignement supérieur du secteur privé indépendant est souvent régie par une réglementation différente de celle du secteur public.
En Communauté flamande de Belgique, en Allemagne, en Espagne, en France, en Lituanie, en Hongrie, à Malte et en Autriche, les établissements d’enseignement supérieur privés sont libres de décider de leur propre structure de gouvernance interne.
Dans plusieurs pays, les structures de gouvernance interne des établissements du secteur privé indépendant présentent des différences spécifiques.
En Communauté flamande de Belgique, tous les établissements ont un organe de gestion fondé sur la représentation de toutes les catégories de personnel, des étudiants et d’acteurs externes.
La gouvernance del’enseignementsupérieur en Europe
Chypre a instauré un cadre juridique national, dont des réglementations officielles qui définissent les organes de gouvernance interne des établissements d’enseignement supérieur privés.
Les trois premières universités privées ont ouvert leurs portes en septembre 2007.
À Malte, il n’y a pas de réglementation pour l’enseignement privé indépendant, excepté l’obligation pour chaque établissement d’obtenir une licence de fonctionnement.
La Commission nationale pour l’enseignement supérieur a recommandé en 2007 de revoir les réglementations qui concernent le secteur de l’enseignement supérieur privé indépendant.
En Pologne, les établissements d’enseignement supérieur privés ne sont pas légalement tenus d’avoir un conseil académique mais, s’ils n’en ont pas, ils doivent mettre en place un autre organe collectif supérieur et nommer un recteur.
En Norvège, les établissements d’enseignement supérieur privés sont légalement tenus de mettre en place un conseil comportant au minimum cinq membres, alors que les conseils des universités publiques doivent compter onze membres. Cette différence mise à part, la plupart des dispositions réglementaires sont identiques pour les deux secteurs.
Réglementation différente pour les secteurs privé indépendant et public
Même réglementation pour les secteurs privé indépendant et public
Pas d’enseignement supérieur privé indépendant
Chapitre 2.
Structures de gouvernance del’enseignementsupérieur
Enjeux pour la gouvernance interne
Un établissement d’enseignement supérieur ne peut fonctionner efficacement que si tous ses organes de gouvernance interne coopèrent entre eux, partagent l’information grâce à des voies de communication ouvertes et disposent de processus opérationnels transparents et fiables.
La gouvernance interne d’un établissement d’enseignement supérieur peut devenir problématique si l’un ou l’autre des organes de gouvernance est trop dominant par rapport aux autres.
Il doit au contraire exister un «équilibre des pouvoirs» entre les diverses autorités (Bargh et al., 1996; Shattock, 2003).
Les acteurs externes apportent aux établissements des perspectives extérieures, une expertise différente et une transparence supplémentaire et, de surcroît, ils contribuent à l’instauration de synergies entre la sphère académique et la société.
Pour autant, en termes d’autonomie des établissements, l’existence d’organes de supervision composés exclusivement ou majoritairement d’acteurs externes n’est pas sans soulever des controverses.
Pour les établissements, ce type de guidance externe peut s’avérer peu compatible avec le mode de gestion collégiale traditionnel, tout particulièrement lorsque l’établissement et son corps professoral n’ont qu’une influence limitée ou indirecte sur cette haute instance de gouvernance.
Il peut en effet s’avérer très difficile pour la direction d’exécuter des décisions prises par un organe supérieur qui ne jouit pas d’un appui et d’une représentation suffisants de la part de personnalités exerçant une autorité au sein de l’établissement (autorité souvent ancrée dans le domaine d’expertise plutôt que conférée par la position hiérarchique).
Comme dans toutes les organisations composées d’experts, les membres des établissements d’enseignement supérieur opposent une résistance aux directives «venues d’en haut» (Pellert, 2007).
Dans plusieurs pays, les organes de supervision sont composés à parts égales d’acteurs internes et externes ou comptent une majorité d’acteurs internes.
Ces organes sont en quelque sorte une forme hybride de mécanismes de guidance externe et de modes de gouvernance interne managérial.
Cette composition mixte, du fait de la forte représentation des acteurs internes, est beaucoup moins considérée comme portant atteinte à l’autonomie des établissements.
La présence d’acteurs externes peut contribuer à réduire les partis pris et les politiques politiciennes internes qui peuvent influer sur la planification stratégique et sur les décisions financières au niveau de l’établissement.
De plus, la gouvernance interne peut générer au sein de l’établissement un sentiment d’appropriation des processus de gouvernance: au lieu d’être tenu de rendre des comptes à une instance (essentiellement) externe, l’établissement devient responsable au premier chef de ses orientations ainsi que de la planification et du contrôle de ses activités.
Tant les responsables et dirigeants de l’enseignement supérieur que les experts et chercheurs ont exprimé des inquiétudes sur le manque d’expérience en matière de gestion professionnelle de la part des experts académiques nommés à des postes de direction dans le sillage de la «nouvelle gestion publique» qui a accompagné l’autonomie des établissements (Davies, 1985; Pellert, 2007; Zechlin, 2007).
Nombre d’arguments plaident en faveur d’une gouvernance interne confiée aux experts académiques en tant qu’acteurs les mieux qualifiés pour décider des orientations à donner à l’établissement et pour sauvegarder les valeurs traditionnelles de l’enseignement supérieur face aux effets potentiellement néfastes de la mondialisation et de la massification.
Cependant, l’expertise académique et l’intérêt acquis envers les missions et les normes de l’enseignement supérieur ne sont pas nécessairement synonymes de compétences requises pour gérer la multiplicité des exigences auxquelles les dirigeants de l’enseignement supérieur se doivent aujourd’hui de répondre.
La gouvernance del’enseignementsupérieur en Europe
En Finlande, des pressions en faveur d’un leadership plus professionnel s’exercent au niveau des établissements et le rôle du conseil d’administration (organe académique/décisionnel) est de plus en plus axé sur les questions stratégiques.
Dès lors que les universités ont accru leurs services à la société et diversifié leur base de financement, elles ont dû accroître et professionnaliser leur personnel chargé du soutien aux activités externes et de la gestion des ressources financières externes.
En règle générale, on assiste à une évolution de l’équilibre entre instances collégiales et leadership individuel, au profit d’un renforcement de ce dernier.
Un comité de travail de deux personnes chargé de clarifier la question de l’autonomie financière des universités se penche aussi actuellement sur les moyens à mettre en œuvre pour renforcer la professionnalisation des dirigeants d’établissement, ainsi que sur les modes de désignation ou de nomination des membres des organes de gouvernance et des responsables académiques (recteurs, doyens).
En Norvège, les établissements d’enseignement supérieur ont entrepris dès les années 1990 de recruter du personnel administratif spécialisé pour préparer les décisions de la direction.
Les établissements ont eu le temps d’évaluer et d’apprécier les améliorations qui en ont découlé en termes de professionnalisation de l’administration.
La gestion de l’enseignement supérieur a fait son entrée en tant que discipline dans l’enseignement supérieur en Europe en 1999, bien que la plupart des programmes d’études n’aient été mis en place qu’à partir de 2002.
Des programmes de niveau Master sont actuellement proposés dans cette discipline dans certaines universités en Allemagne, en Espagne, aux Pays-Bas, en Autriche, au Royaume-Uni et en Norvège.
CHAPITRE 3. LE FINANCEMENT PUBLIC DIRECT DES ÉTABLISSEMENTS D’ENSEIGNEMENT SUPÉRIEUR
Bien que la majorité des politiques nationales en Europe encouragent les établissements d’enseignement supérieur à recourir à des sources privées de financement (voir chapitre 4), le financement public direct aux établissements continue de représenter une part considérable du budget de l’enseignement supérieur. En
2003 (1), au sein des 27 États membres de l’Union européenne, 79,9 % du financement des établissements d’enseignement supérieur provenait de sources publiques.
Dans cinq pays, cette proportion était inférieure à 70 %: en Pologne (69 %), à Chypre (65,8 %), en Lituanie (61,8 %), en Bulgarie (55,2 %) et en Lettonie (44,9 %).
Les modes d’octroi des fonds publics aux établissements d’enseignement supérieur méritent une analyse approfondie car ils sont susceptibles d’influencer de manière importante les stratégies des établissements.
De manière très schématique, on observe en Europe une certaine évolution des mécanismes traditionnels de financement des établissements supérieurs.
Ces derniers peuvent se caractériser notamment par des négociations entre les établissements et l’État sur le montant alloué, par le calcul de ces montants sur la base des coûts réels encourus par l’établissement et par l’octroi de dotations compartimentées par poste de dépenses.
Depuis une quinzaine d’années, de nombreux pays ont procédé à des globalisations des dotations, introduit des formules pour en calculer le montant et développé des mesures liant le niveau de financement public aux performances des établissements.
Cette évolution s’accompagne souvent de nouvelles procédures de contrôle et de responsabilisation.
La Commission européenne s’est prononcée dans sa Communication ( des universités, Faire réussir le projet de modernisation pour les universités: formation, recherche et innovation, sur l’importance de baser davantage le financement de l’enseignement supérieur sur les résultats plutôt que sur les dépenses réelles et de rendre les établissements suffisamment autonomes et pleinement comptables de leurs résultats devant la société.
Ce chapitre tente de répondre aux questions suivantes à l’échelle des pays européens:
Le financement public des établissements d’enseignement supérieur est-il basé sur leurs performances?
Quels sont les autres critères pris en compte?
Le financement public octroyé incite-t-il les établissements à réaliser des objectifs stratégiques déterminés au niveau national, par exemple via un contrat de performances?
Le financement public de la recherche sert-il à soutenir les infrastructures et les activités permanentes, ou est-il limité à des subventions pour des projets précis?
Quelles sont les méthodes de responsabilisation des établissements vis-à-vis des fonds publics reçus?
Les établissements d’enseignement supérieur peuvent-ils reporter les fonds publics non dépensés d’une année sur l’autre?
Les établissements privés indépendants ont-ils accès aux fonds publics?
Les choix opérés par les gouvernements en rapport avec ces questions permettent de poursuivre différents objectifs, comme l’amélioration de la qualité et la rationalisation de l’usage des ressources.
Voir Eurydice (2007) Chiffres clés de l’enseignement supérieur en Europe 2007, Chapitre C, Indicateur C12.
Commission européenne (2006) Communication de la Commission au Conseil et au Parlement européen. Faire réussir le projet de modernisation pour les universités: formation, recherche et innovation.
La gouvernance del’enseignementsupérieur en Europe
) aux établissements d’enseignement supérieur en Europe, il faut préciser que les établissements d’enseignement supérieur reçoivent en général des dotations globales qui sont destinées à couvrir plusieurs catégories de dépenses.
Une annexe fournit des informations nationales détaillées sur les critères d’octroi des fonds publics aux établissements d’enseignement supérieur.
Les fonds publics sont octroyés selon des lignes de dépenses qui sont à respecter strictement en Bulgarie, en République tchèque (établissements de niveau CITE 5B), en Grèce, à Chypre et en Lettonie seulement.
En Grèce, plus d’autonomie dans ce domaine a été conférée aux établissements d’enseignement supérieur depuis 2007/2008. Des mesures similaires sont prévues en Lettonie à partir de 2009.
En Grèce, actuellement, il y a cinq rubriques: le personnel, le fonctionnement, les services de restauration des étudiants, le personnel temporaire et les investissements publics.
Depuis 2007/2008, les établissements sont autorisés à effectuer certains transferts à l’intérieur des budgets pour le fonctionnement et les investissements publics.
En Bulgarie, il y a cinq rubriques: les coûts des études, la recherche, les bourses, les coûts de publication des manuels, des résultats de la recherche, etc. et les coûts d’investissements en capital.
En Lettonie, les établissements d’enseignement supérieur doivent pour le moment demander au Trésor de l’État la permission d’effectuer des transferts entre les montants définis pour les salaires, les dépenses immobilières et les autres dépenses courantes.
Dans tous les autres pays, la répartition de la dotation globale entre les catégories de dépenses relève davantage de la gouvernance interne de l’établissement.
En Belgique, en Irlande (instituts de technologie), en France, en Lituanie, en Hongrie, en Pologne et en Slovénie, les établissements reçoivent des dotations globales mais ils doivent les dépenser en accord avec des lignes budgétaires qu’ils soumettent à l’organisme qui les finance ou les supervise.
En France, les établissements d’enseignement supérieur doivent communiquer leur budget voté à l’autorité de tutelle avant de pouvoir l’exécuter.
Dans certains cas, le budget peut être soumis à l’approbation de cette autorité ou arrêté par elle (par exemple, le non-respect de l’équilibre du budget ou de l’affectation des moyens alloués par l’État).
En Hongrie, les établissements doivent envoyer leur plan de budget annuel à leur pouvoir organisateur avant d’engager toute dépense.
Le pouvoir organisateur peut y introduire des modifications s’il observe que le plan de budget ne permet pas à l’établissement de remplir ses missions fondamentales.
En Pologne, les établissements d’enseignement supérieur doivent soumettre leurs plans d’activités financiers au ministère des finances, mais il n’y a pas d’autorités institutionnalisées pour approuver ces plans.
Les dotations globales sont le plus souvent censées couvrir l’enseignement et les frais de fonctionnement courant.
Dans de rares cas, les salaires du personnel ne sont pas inclus.
Dans la moitié des pays, les dotations globales reçues peuvent servir à financer certaines dépenses en matière de recherche (voir section 3.1.4).
En Belgique (Communauté germanophone), les salaires du personnel sont directement versés à partir du budget de la Communauté.
En France également, l’État rémunère luimême le personnel.
Cependant, les établissements d’enseignement supérieur peuvent rémunérer directement certaines catégories de personnels contractuels sur fonds propres.
Au Danemark, les dotations globales ne concernent que les dépenses liées à l’enseignement.
3) On exclut donc les financements indirects, c’est-à-dire les transferts publics vers le secteur privé (bourses publiques, prêts publics, avantages fiscaux, etc.).
Chapitre 3.
Lefinancement public direct des établissements d’enseignementsupérieur à des usages spécifiques, tels que des projets d’investissements qui font partie d’un programme national, des objectifs sociaux, des fonds destinés spécifiquement à la recherche, etc.
Dotation globale avec approbation du plan budgétaire par les autorités publiques
Dotation par lignes de dépenses
Variable selon l’autorité régionale
Notes complémentaires
République tchèque: l’information concerne les établissements de niveau CITE 5A.
Les établissements de niveau CITE 5B reçoivent leur dotation par lignes de dépenses.
Allemagne: chaque Land définit l’autonomie financière des établissements d’enseignement supérieur.
Irlande: l’information concerne les universités.
Les plans budgétaires des instituts de technologie doivent être approuvés par l’organisme de financement des universités, et ce depuis 2007/2008. (Avant 2007/2008: par le ministère de l’éducation et des sciences).
Luxembourg: information non vérifiée au niveau national.
Finlande: l’information concerne les universités.
Les réglements et principes budgétaires qui s’appliquent aux établissements polytechniques sont définis par leur pouvoir organisateur.
Mécanismes d’octroi des fonds publics
Les principaux mécanismes de financement public existant au niveau européen sont représentés dans la figure 3.2.
Dans certains pays, le mécanisme le plus utilisé (à savoir la formule de financement) peut incorporer quelques autres mécanismes, mais cette situation n’est pas prise en compte dans la figure.
Pour les objectifs de ce document, un mécanisme est marqué comme «utilisé» seulement s’il est utilisé indépendamment d’une formule de financement.
La gouvernance del’enseignementsupérieur en Europe
Négociation avec l’organisme de financement sur la base d’un budget prévisionnel soumis par l’établissement
Chapitre 3. Lefinancement public direct des établissements d’enseignementsupérieur
Belgique (BE nl): la formule de financement prend notamment en considération les moyens octroyés antérieurement.
République tchèque: les contrats de performances et la négociation qui y est associée ne concernent que les établissements publics de niveau CITE 5A.
Pour les établissements publics de niveau CITE 5B, les formules de financement sont établies au niveau régional.
Pour les établissements publics et privés subventionnés de niveau CITE 5B, il existe une possibilité de recevoir des fonds du ministère de l’éducation pour développer des objectifs nationaux.
Danemark: en 2006/2007, les contrats de performances ne concernaient que les universités.
Dans le courant de 2008, les 22 établissements d’enseignement supérieur non universitaire, qui ont fusionné en huit établissements, seront également sujets à des contrats de performances.
Irlande: la formule de financement concerne les universités tandis que les instituts de technologie négocient leur budget.
Des fonds sont aussi octroyés aux universités selon une procédure basée sur la compétition pour des activités relatives aux priorités stratégiques nationales (voir section 3.1.2).
Grèce: l’instauration de contrats de performances pour les universités a été récemment votée au parlement mais n’est pas encore effective.
Luxembourg: information non vérifiée au niveau national. Autriche: les contrats de performances ne concernent pas les universités de sciences appliquées (Fachhochschulen).
Slovénie: les négociations concernent seulement la partie du budget consacrée aux investissements.
La formule de financement prend largement en considération les dépenses réalisées par les établissements l’année précédente.
Royaume-Uni (ENG): bien que la majeure partie de la dotation pour l’enseignement est allouée selon une formule qui comporte des critères d’inputs liés aux performances, elle est aussi l’objet d’un contrat qui spécifie le volume des activités d’enseignement à délivrer.
Ce volume est défini globalement, excepté pour les filières soumises à des quotas, comme la médecine et l’enseignement, et dans le cas de fonds pour des places d’études additionnelles.
Dans ces cas de figure, l’accord sur le financement spécifie un objectif en termes de nombre d’étudiants.
Islande: la formule de financement et les contrats de performances ne s’appliquent pas aux deux établissements d’enseignement supérieur qui relèvent du ministère de l’agriculture.
Liechtenstein: l’information sur le financement de la recherche concerne uniquement la Hochschule Liechtenstein.
Les formules de financement (voir section 3.1) sont utilisées pour calculer le montant des dotations publiques pour l’enseignement et/ou les activités de fonctionnement et, dans certains cas, pour la recherche.
Les critères pour l’octroi des fonds comprennent des critères d’inputs et/ou des critères liés aux performances des établissements (pour une information plus détaillée par pays, voir annexe).
Les contrats de performances (voir section 3.1.2) établis entre les établissements et les autorités publiques reposent sur des objectifs stratégiques assignés à l’établissement.
Différentes mesures qui ont trait aux performances sont utilisées pour mesurer les progrès.
Les contrats basés sur un nombre prédéterminé de diplômés par orientation d’études ou dans des groupes de matières (voir section 3.1.3) sont établis entre les établissements d’enseignement supérieur et les autorités publiques pour une période déterminée.
Presque tous les pays européens utilisent des formules de financement pour calculer le montant de dotations publiques aux établissements d’enseignement supérieur.
Cependant, l’importance de ces formules par rapport à l’ensemble des mécanismes d’octroi des fonds publics varie selon les pays.
En Belgique (Communauté française), en Lituanie (4), en Hongrie, en Roumanie et au Liechtenstein, les formules de financement constituent le seul mode de calcul pour déterminer le montant des principales dotations publiques aux établissements d’enseignement supérieur. En Irlande, la formule de financement détermine la quasitotalité de la dotation annuelle récurrente allouée aux universités.
Au Royaume-Uni (Angleterre), le montant des dotations globales octroyées aux établissements d’enseignement supérieur est
En Lituanie, les établissements d’enseignement supérieur reçoivent des fonds publics seulement pour les programmes d’études accrédités.
La gouvernance del’enseignementsupérieur en Europe déterminé pour une grande partie par une formule de financement.
En Bulgarie, la formule de financement est utilisée pour calculer les coûts liés aux études, ce qui représente 80 % de la dotation publique.
Plusieurs pays ont introduit des formules de financement en les accompagnant de méthodes de calcul des dotations publiques qui ne dépendent pas de la conjoncture des paramètres entrant dans la formule de financement.
Il peut s’agir de préserver un montant stable d’une année sur l’autre (Communauté flamande de Belgique et Pays-Bas), de considérer les dépenses antérieures (Danemark, Italie, Pologne, Slovénie et Norvège), ou encore de répondre aux difficultés financières particulières de certains établissements (France).
Ces mécanismes d’octroi peuvent être utilisés pour poursuivre des objectifs tels que la stabilité des ressources et la liberté de la recherche (Danemark et Norvège).
En plus de la formule de financement, plusieurs pays allouent les fonds publics dans le cadre de contrats de performances (voir section 3.1.2) qui impliquent une procédure de négociation et reposent sur des objectifs plus qualitatifs et plus larges que ceux compris dans les formules.
Ces contrats contrebalancent parfois de manière non négligeable l’impact de la formule de financement sur le montant total alloué, comme par exemple en Autriche.
Lesformules definancement
Les formules de financement sont considérées comme une manière d’accroître la transparence du financement public en répartissant de manière objective les fonds disponibles entre les établissements et en évitant les pressions politiques excessives.
Les formules de financement prennent en considération, presque partout, des indicateurs dits «inputs», qui se réfèrent au volume d’activités des établissements (5).
Les activités des établissements peuvent être estimées par l’importance des ressources (nombre de membres du personnel, salaires du personnel, nombre d’étudiants inscrits, bâtiments, etc.) dont disposent les établissements pour organiser une offre éducative et obtenir un produit.
Dans de nombreux cas, les formules de financement comportent également des critères de performances, qui ont trait à des résultats réalisés par l’établissement lors d’une période déterminée et achevée.
Elles constituent alors un incitant pour les établissements à mieux rationaliser leurs ressources car elles établissent un lien entre le montant des fonds publics alloués et la capacité des établissements à utiliser de la manière la plus «rentable» possible les ressources.
Les critères relatifs aux inputs
Dans les formules de financement, les critères relatifs aux inputs utilisés pour déterminer le montant des ressources pour l’enseignement et le fonctionnement varient d’un pays à l’autre.
Les plus couramment utilisés sont le nombre d’étudiants inscrits l’année précédente ou l’année en cours, pondéré par leur filière d’études.
Dans quelques pays, le nombre d’étudiants de chaque établissement pris en compte pour le financement public est préétabli avec ou par les autorités nationales.
Il correspond alors au nombre de places d’études financées par l’État disponibles dans l’établissement (Bulgarie, Lituanie, Hongrie, Roumanie et Liechtenstein), au nombre de places d’études à pourvoir ou au nombre d’étudiants à inscrire conformément au nombre de diplômés prévus par le contrat passé entre l’établissement et les autorités publiques (Estonie, Lettonie et Finlande).
D’autres caractéristiques que celles qui ont trait au nombre d’étudiants, qui peuvent parfois garantir une certaine stabilité dans le modèle d’allocation des fonds, sont beaucoup plus rarement prises en compte.
Il s’agit par exemple de variables relatives aux loyers que les universités doivent assumer (Finlande), de la superficie des bâtiments (France), de leur localisation dans la capitale (Royaume-Uni – Angleterre), du nombre de membres du personnel (Grèce, France, Pologne – établissements publics, et Portugal), de critères relatifs à l’offre d’enseignement (France et Slovaquie), etc. (voir annexe pour une information détaillée).
Chapitre 3. Lefinancement public direct des établissements d’enseignementsupérieur
Nombre d’étudiants inscrits l’année précédente ou l’année en cours
Ces coûts sont partout modulés en fonction de la filière d’études dans laquelle l’étudiant est inscrit et du niveau d’études qu’il poursuit, ainsi qu’en fonction du fait qu’il est inscrit à temps plein ou à temps partiel, et parfois d’autres facteurs.
Par exemple, en Communauté flamande de Belgique, les programmes d’études sont pondérés avec un facteur 1, 2 ou 3 ou un facteur 1, 1.2, 1.4 ou 1.6 (dans les hautes écoles).
Globalement, les programmes de sciences humaines et sociales reçoivent les pondérations les plus faibles, et les programmes d’ingénieur et de médecine, les pondérations les plus fortes.
En Norvège, le coût calculé par étudiant est pondéré par le coût de l’équipement scientifique et la complexité de l’enseignement de son programme d’études.
Selon les pays, les coûts unitaires établis par étudiant se positionnent de diverses manières par rapport aux coûts réellement encourus par chaque établissement d’enseignement supérieur.
Ils peuvent se baser sur les dépenses effectivement rencontrées par les établissements au cours d’une période achevée (Grèce) ou correspondre, comme dans la plupart des pays, à un coût moyen estimé à l’échelle nationale, établi sur la base de statistiques.
Ils peuvent aussi correspondre à un coût normatif par étudiant, qui est établi en prenant en compte divers facteurs, comme, par exemple, un ratio étudiant/personnel jugé optimal et d’autres mesures standardisées d’efficacité, pour calculer ce qu’un coût par étudiant devrait être et non ce qu’il est sur la base d’une moyenne ou des coûts réels (6).
Cette situation s’observe en Communauté française de Belgique, en Bulgarie, en Roumanie et au Liechtenstein.
Lorsque les coûts unitaires se basent sur des coûts moyens à l’échelle nationale ou sur des coûts normatifs, ils peuvent agir comme un incitant à rationaliser l’usage des ressources.
Environ la moitié des pays utilise des indicateurs de performances portant sur la réussite des étudiants, afin de déterminer le montant des ressources pour l’enseignement et le fonctionnement (voir figure 3.4).
Les indicateurs de performances les plus communs pour les activités d’enseignement ont trait à la réussite des étudiants, qui est mesurée par le nombre de diplômés.
La République tchèque, l’Italie et l’Autriche (universités) mettent, en outre, l’accent sur le respect de la durée prévue des études.
Quelques pays utilisent d’autres indicateurs en lien avec la réussite des étudiants (en plus du nombre de diplômés pour certains d’entre eux).
Au Danemark, en Autriche et au Liechtenstein, le nombre d’étudiants qui réussissent leurs examens est considéré.
Le nombre de crédits acquis par les étudiants est pris en compte en Suède (étudiants à temps plein) et en Norvège.
Au Royaume-Uni (Angleterre et Irlande du Nord), le nombre d’étudiants inscrits n’est pas considéré dans la formule de financement, seuls les étudiants qui réussissent leur année d’études le sont et la pondération par filière et type d’études intervient sur ce nombre-là.
L’Italie et les Pays-Bas (universités à orientation professionnelle) considèrent respectivement dans les performances des établissements le taux d’échec à la fin de la première année et le nombre d’étudiants qui abandonnent leurs études.
En Communauté flamande de Belgique, en Irlande (universités) et au Royaume-Uni (Écosse), actuellement, les critères de performances portent uniquement sur la recherche (voir section 3.1.4), mais la situation devrait évoluer en Communauté flamande de Belgique et en Irlande.
En Communauté flamande dans le courant de 2008, des critères de performances seront utilisés pour la dotation globale pour l’enseignement et la recherche.
En Irlande, il est prévu d’établir un deuxième critère de performances, qui a trait à une standardisation des meilleures pratiques nationales et internationales, et d’accorder davantage d’importance à la définition d’objectifs et à l’évaluation des résultats.
Chapitre 3. Lefinancement public direct des établissements d’enseignementsupérieur
Indicateurs liés aux résultats des étudiants n u l l
La gouvernance del’enseignementsupérieur en Europe de financement, les résultats des évaluations réalisées par le Conseil national d’évaluation de l’enseignement
En Pologne et en Roumanie, les critères de performances actuels ne portent pas sur la réussite des étudiants, mais sur la qualité du personnel et/ou sur la gestion.
Cependant, dans le cadre de la stratégie pour l’enseignement supérieur 2002-2010 en Roumanie, il est envisagé de considérer la place occupée par chaque université dans le système national de classement des universités selon leurs performances pour déterminer le montant des fonds publics alloués.
En Communauté germanophone de Belgique, en Bulgarie, en Grèce et en Espagne, des débats politiques, des réformes ou des stratégies en cours visent à introduire des indicateurs de performances pour déterminer le montant des dotations globales aux établissements.
En Communauté germanophone de Belgique, un nouveau système de financement pour les frais de fonctionnement de l’unique institution d’enseignement supérieur est en préparation; il sera appliqué à partir de 2009/2010.
Il permettra de tenir compte dans la dotation globale des initiatives prises depuis 2005 par l’Autonome Hochschule en termes de formation et de recherche.
En Grèce, selon la nouvelle loi sur les universités récemment adoptée au Parlement, des indicateurs de qualité liés aux performances des établissements vont être pris en compte dans la répartition des fonds publics.
En Espagne, bien que les mécanismes de financement des établissements d’enseignement supérieur soient actuellement déterminés au niveau des Communautés autonomes et présentent une certaine hétérogénéité, ils sont en général tous basés sur les coûts.
Le Parlement national mène actuellement un débat pour modifier le système de financement des universités, afin que celui-ci se base aussi sur les résultats.
L’importance relative des indicateurs de résultats pour déterminer le montant de la dotation publique varie fortement selon les pays.
En Estonie, l’ensemble de la dotation publique globale est régie par les performances prévues par le contrat des établissements en termes de nombre de diplômés (voir section 3.1.3).
Au Royaume-Uni (Angleterre), les performances sont très largement prépondérantes dans la formule de financement.
En Suède, 45 % de la dotation globale sont fonction des résultats des étudiants à temps plein.
Aux Pays-Bas, les performances définissent 50 % de la composante «éducation» de la dotation globale allouée aux établissements.
En Finlande (depuis 2007) et en Norvège, un tiers environ du financement dépend des performances.
En Norvège, la composante de la dotation globale destinée à la recherche est devenue davantage basée sur les performances en 2006.
En Lituanie, en Hongrie et en Roumanie, les performances des établissements sont prises en compte pour déterminer de 12 à 20 % de la dotation globale pour l’enseignement, le fonctionnement et la recherche.
En Irlande (universités) et en Italie, cette proportion est de 5 % ou moins.
Au Danemark et en Autriche (universités), les formules de financement pour l’enseignement contiennent uniquement des indicateurs ayant trait aux performances. Cependant, dans le cas de l’Autriche, ces formules déterminent seulement en partie le montant des dotations globales octroyées aux établissements d’enseignement supérieur.
Les critères sociaux et académiques
Certains gouvernements ont introduit dans la formule de financement servant à déterminer le montant des dotations publiques aux établissements d’enseignement supérieur des critères qui permettent de soutenir les établissements dans la poursuite de différents objectifs sociaux ou académiques définis au niveau national ou les incitent à le faire.
En Italie, la formule de financement prend en considération les conditions économiques et sociales de la zone d’appartenance des universités, afin de donner plus de moyens aux établissements qui accueillent
7) Cet organisme a été remplacé depuis l’automne 2007 par une agence d’évaluation et d’accréditation de l’enseignement supérieur.
Chapitre 3. Lefinancement public direct des établissements d’enseignementsupérieur des étudiants provenant de milieux socio-économiquement défavorisés, ainsi que le fait que l’établissement ait été récemment créé.
En Communauté flamande de Belgique, depuis 2008, le mécanisme de financement vise à promouvoir la réussite des groupes ethniques et socio-économiques sous-représentés dans l’enseignement supérieur.
Dans douze pays, le financement public direct aux établissements d’enseignement supérieur est octroyé, partiellement ou totalement, dans le cadre d’un contrat «de performances» établi entre l’État et l’établissement.
Le principe de ces contrats repose, outre l’octroi d’un budget, sur la définition d’objectifs stratégiques assignés à l’établissement.
Ils peuvent également constituer un outil permettant de mesurer si les établissements d’enseignement supérieur atteignent les objectifs fixés.
Pour les autorités publiques, il s’agit d’un instrument puissant qui leur permet d’orienter les politiques stratégiques des établissements.
Les pays se distinguent selon l’importance du contrat de performances dans l’octroi des fonds publics.
Les contrats qui portent sur la majeure partie des fonds publics directs alloués aux établissements se concluent au terme d’une négociation.
Ils existent en France (8) (depuis 1989), au Luxembourg (depuis 2003), en Autriche (depuis 2007), Roumanie (depuis 1998 avec révision en 2006), en Finlande (depuis le milieu des années 1990) et en Islande (depuis 1997).
En Grèce, la mise en œuvre de ce type de contrat a été très récemment votée.
Au Danemark, les contrats de performances, qui ont été introduits récemment et qui ne sont pas légalement contraignants, sont un prérequis pour recevoir des fonds publics, mais ils n’en déterminent pas le montant.
En France, compte tenu du fait que les salaires des enseignants-chercheurs sont, pour l’essentiel, payés par l’État,les fonds publics distribués via la dotation contractuelle couvrent de 10 à 15 % du budget des universités, et la situation varie d’une université à l’autre.
La dotation globale de fonctionnement est allouée selon une formule de financement.
L’objectif politique poursuivi est de renforcer la part des crédits contractuels attribués à partir d’une évaluation qualitative des résultats obtenus, par rapport aux crédits attribués sur des critères purement quantitatifs.
En Autriche, le budget alloué dans le cadre du contrat de performances correspond à 80 % de la dotation globale des universités, les 20 % restant étant fonction d’une formule de financement.
En Roumanie, le contrat annuel porte sur l’ensemble des dotations publiques.
En Finlande et en Islande, mis à part des fonds publics pour des projets de recherche spécifiques, l’accord sur les performances couvre le reste des dotations publiques.
En Finlande, 6,5 % du montant de la dotation globale fixée par le contrat est alloué pour des projets en lien avec les priorités stratégiques politiques nationales.
Lorsque les contrats de performances sont un des principaux mécanismes de l’octroi des fonds publics aux établissements, ils comportent des objectifs stratégiques nationaux (voir chapitre 1) et des objectifs fixés par les établissements, qui touchent à de larges pans de leurs activités.
En Roumanie et en Islande, les objectifs sont individuellement fixés pour chaque établissement.
La période pour laquelle le contrat est établi est de 3 ans en Autriche et en Finlande, de 3 à 4 ans au Danemark, 4 ans en France, 5 ans en Islande tandis qu’ils sont annuels en Roumanie.
Au Danemark, les contrats de performances définissent les objectifs stratégiques des universités, ainsi que les moyens qui seront mis en œuvre et les domaines cibles, et ce par rapport à leur quatre principales
En France, les contrats portent sur la majeure partie des fonds publics directs alloués aux établissements, hormis les salaires des enseignants-chercheurs.
La gouvernance del’enseignementsupérieur en Europe activités (l’enseignement, la recherche, la dissémination et l’échange de connaissances).
En Autriche, le contrat doit contenir les objectifs stratégiques des universités, les programmes d’études et les services offerts, les développements et incitants envisagés en termes de gestion des ressources humaines, ainsi que leurs plans par rapport aux développements en matière de recherche, de contribution au progrès social (incluant les mesures pour augmenter la proportion de femmes dans des positions «supérieures», les cours pour les étudiants qui travaillent, l’expansion de domaines de la culture et de la recherche qui ont un impact social, les transferts de connaissance et de technologies), les activités et les projets internationaux planifiés, ainsi que la coopération interuniversitaire prévue.
En Roumanie, le plan stratégique sur lequel repose le contrat doit inclure les objectifs stratégiques de l’établissement, les programmes d’étude offerts, les stratégies qui seront adoptées pour l’enseignement, la recherche, la gestion des ressources humaines, les partenariats, le financement, la gestion et l’assurance de la qualité.
Dans quatre pays, les contrats de performances concernent seulement une partie mineure des fonds publics octroyés et sont destinés à financer des projets spécifiques ou des objectifs plus circonscrits.
En République tchèque, au Portugal et en Slovaquie, ces contrats s’obtiennent dans le cadre d’une procédure compétitive sur la base de projets déposés par les établissements.
En Communauté flamande de Belgique, ils seront octroyés sur la base du nombre d’étudiants entre 2008 et 2010, tandis que des indicateurs de performances seront élaborés.
Ensuite, les contrats seront octroyés sur la base des réalisations des établissements.
En Belgique (Communauté flamande), entre 2000 et 2007, 4 % du financement direct a été alloué dans le cadre de contrats (2000-2007) qui portent sur l’innovation dans l’enseignement et l’apprentissage et sur des réformes des programmes.
À partir de 2008, cette proportion passe à 2 %, et les contrats porteront sur la promotion de l’accès et les résultats académiques des étudiants provenant de groupes sociaux peu représentés dans l’enseignement supérieur.
En République tchèque, 7,4 % des fonds publics pour l’enseignement octroyés aux établissements de niveau CITE 5A est déterminé par un contrat pour un programme de développement annuel (mais prolongeable).
Pour l’obtenir, les plans à long terme des établissements doivent être en adéquation avec les priorités inscrites dans le plan 2006-2010 sur l’enseignement supérieur établi par le ministère de l’éducation (internationalisation, promotion de la qualité et de l’excellence dans les activités académiques, développement de l’environnement académique), et le projet proposé doit être en lien avec les priorités nationales annuelles sur les activités d’enseignement.
Le ministère de l’éducation octroie également des fonds aux régions, qui sont destinés exclusivement à permettre aux établissements de niveau CITE 5B de mettre en œuvre les intentions nationales conceptuelles sur l’éducation.
Au Portugal, les établissements d’enseignement supérieur qui cherchent à s’améliorer et à se développer peuvent postuler pour recevoir un financement pluriannuel basé sur un contrat-programmes/contrat de développement.
Ces contrats entérinent des objectifs stratégiques à court et moyen termes, qui peuvent concerner l’amélioration de la qualité, le développement curriculaire, le renforcement et la manutention des infrastructures, la modernisation de la gestion, etc. En Slovaquie, la proportion des contrats de développement dans les fonds publics pour l’enseignement est similaire à celle de la République tchèque.
L’octroi d’un contrat (annuel ou pluriannuel) pour réaliser un projet en lien avec les activités d’enseignement dépend de l’articulation entre les plans stratégiques à long terme des établissements publics et ceux du ministère de l’éducation.
Un mécanisme de financement similaire existe en Irlande, mais il n’est pas formalisé par un contrat de performances.
Il s’agit du Fond stratégique d’innovation qui octroie, sur la base d’une compétition, des
Chapitre 3. Lefinancement public direct des établissements d’enseignementsupérieur moyens aux universités pour des projets qui concrétisent les priorités nationales stratégiques.
Les contrats de performances peuvent être utilisés comme un incitant, par exemple lorsque le montant du financement public est diminué dans le cas où les objectifs ne sont pas atteints.
Lorsque le degré de réalisation des objectifs est pris en compte, ce sont essentiellement des indicateurs quantitatifs qui sont utilisés, tandis que la réalisation des objectifs plus qualitatifs n’est pas (encore) déterminante dans le montant du financement alloué.
Les indicateurs de résultats quantitatifs qui figurent dans les contrats de performances et portent sur la mobilité des étudiants, le nombre de diplômés, l’utilisation des résultats de la recherche, les publications scientifiques, les sources de financement externes et les chercheurs étrangers pourraient aussi être utilisés dans cette perspective.
En France, la loi organique relative aux lois de finances de 2006 définit une logique de performances de la gestion publique à travers une contractualisation renouvelée (contrats d’objectifs) avec les établissements d’enseignement supérieur. Les gestionnaires des établissements qui se seront montrés plus efficaces et efficients seront davantage soutenus financièrement.
Au Luxembourg, les effets du premier contrat pluriannuel en cours actuellement doivent être analysés, et l’évaluation des activités de l’université doit être organisée.
Quels que soient les résultats observés, l’État s’est engagé à financer les activités de l’université de manière croissante jusqu’en 2009.
En Autriche, les universités doivent fournir des rapports sur leurs réalisations par rapport à la première génération de contrat de performances (qui a débuté en 2007), qui seront pris en compte dans le prochain contrat.
En Roumanie, la prise en compte des résultats obtenus par rapport au contrat annuel s’effectue uniquement via la formule de financement qui comprend des indicateurs de performances.
En Finlande, le nombre de diplômes effectivement délivrés par les universités rapportés aux objectifs en la matière définis dans l’accord triannuel sur les performances est pris en compte pour déterminer le montant du financement du prochain accord.
En Islande, les évaluations du degré de réalisation des contrats, qui se basent principalement sur les objectifs et les stratégies propres à chaque établissement, sont actuellement à l’étude.
Lescontratsbasésfilière d’études
En Estonie et en Lettonie, les contrats établis entre les établissements d’enseignement supérieur et les autorités publiques portent sur l’octroi de fonds publics destinés à l’achat de services éducatifs à pourvoir par l’établissement.
Ces services consistent à assurer qu’un certain nombre d’étudiants soient diplômés à l’issue d’une période déterminée, dans des matières ou des groupes de matières définis, à des niveaux d’études précis, et à offrir les places d’études correspondantes exemptes de droits de scolarité.
En Estonie, un débat se tient actuellement sur l’inclusion de directions et de missions stratégiques dans le contrat.
Pour les établissements d’enseignement supérieur à orientation professionnelle estoniens, la dotation n’est pas inscrite dans un contrat, mais dans une directive émise par le ministre de l’éducation et de la recherche.
En Estonie et en Lettonie, les fonds publics obtenus via les accords contractuels représentent une part importante des dotations publiques allouées aux établissements (de 70 à 80 % en Estonie), mais d’autres dotations publiques existent, destinées en particulier à la recherche ou aux investissements.
En Estonie, les établissements doivent postuler pour obtenir les fonds publics destinés à la prestation d’un service éducatif.
En Estonie, les contrats sur le nombre de diplômés à atteindre sont entrés en vigueur en 2002. Actuellement, si un établissement n’offre pas le nombre de places fixé dans son contrat, le ministère a le droit de déduire du prochain contrat le montant correspondant.
En Lettonie, le degré de réalisation des précédents contrats quant au nombre de places d’études et de diplômés intervient dans la définition des montants octroyés.
Les établissements d’enseignement supérieur en Europe reçoivent des financements publics pour la recherche et le développement via divers modes d’octroi qui prennent en compte les performances de manière variable.
Il s’agit de financements destinés aux dépenses relatives à la recherche fondamentale ou appliquée dans les établissements d’enseignement supérieur, y compris dans les instituts de recherche et les unités expérimentales fonctionnant sous le contrôle direct, administrés par ou associés à des établissements d’enseignement supérieur.
Les bourses pour la recherche octroyées aux étudiants diplômés ne sont pas considérées ici car elles ne constituent pas un financement public direct aux établissements.
Au niveau public, on distingue deux manières principales de financer la recherche dans l’enseignement supérieur:
L’octroi d’une dotation de base pour la recherche, c’est-à-dire une dotation dont l’usage est défini par l’établissement qui la reçoit.
Cette dotation de base peut être:
• octroyée spécifiquement pour la recherche;
• intégrée dans une dotation globale destinée aussi à d’autres types de dépenses, à savoir l’enseignement et/ou le fonctionnement.
L’octroi de fonds via une procédure compétitive sur la base de candidatures déposées par les établissements pour réaliser des projets ou des programmes de recherche déterminés.
Dans presque tous les pays, les fonds pour la recherche sont alloués selon ce double système qui se compose d’une dotation de base, dont l’usage est déterminé par l’établissement, et de l’octroi de fonds publics sur une base compétitive pour des projets de recherche déterminés.
En Roumanie cependant, le seul mécanisme de financement public de la recherche dans l’enseignement supérieur concerne la procédure compétitive pour des projets de recherche déterminés.
C’est généralement un organe national spécialisé dans la recherche et le développement (comme le fonds national scientifique, une académie nationale, un conseil de recherche) qui octroie les fonds pour des projets de recherche précis, tandis que les dotations de base pour la recherche sont distribuées par les mêmes autorités qui allouent les moyens pour l’enseignement et le fonctionnement.
Dans plusieurs pays, comme par exemple en Bulgarie, en Finlande et au Royaume-Uni (Écosse), la majeure partie des fonds publics pour la recherche sont destinés à des projets précis.
Les dotations de base pour la recherche permettent aux établissements de déterminer leurs priorités propres et de financer leurs infrastructures et activités permanentes.
Cependant, l’existence de ce mécanisme
Chapitre 3. Lefinancement public direct des établissements d’enseignementsupérieur d’octroi des fonds ne donne aucune indication sur les montants impliqués et ne signifie pas que le financement public de la recherche soit suffisant.
Critères relatifs aux performances
Pas de critères spécifiques à la recherche
Pas de dotations de base publiques pour la recherche
Variable selon l’autorité régionale
Notes complémentaires
Belgique (BE de): par dérogation, le gouvernement peut dans le cadre d’un budget limité et dans certains cas prévoir des subsides supplémentaires spécifiques pour la recherche.
République tchèque: l’information concerne uniquement les établissements de niveau CITE 5A.
Allemagne: chaque Land définit le mode d’octroi des fonds publics directs aux établissements d’enseignement supérieur.
Espagne: chaque Communauté autonome définit le mode d’octroi des fonds publics directs aux établissements d’enseignement supérieur.
France: le contrat quadriennal passé entre l’État et les établissements publics d’enseignement supérieur – en particulier les universités – comporte un volet recherche.
On y intègre des critères prenant en compte les équipes qui bénéficient de l’octroi de subventions ainsi que le Bonus Qualité Recherche (BQR), qui est un soutien financier annuel dont dispose l’université pour mener à bien sa politique de recherche.
Ce bonus est un prélèvement sur les crédits de fonctionnement et sur les crédits d’équipement versés par le ministère.
Portugal: la dotation de base pour la recherche comprend aussi des fonds pour la coopération internationale, la promotion de la culture scientifique et technologique, etc. Liechtenstein: l’information concerne uniquement la Hochschule Liechtenstein.
Pour définir le montant des dotations de base pour la recherche, les pays se réfèrent soit aux inputs (par des critères liés au coût des activités en matière de recherche menées par l’établissement), soit aux performances des établissements en lien avec la recherche, ou aux deux (voir annexe pour une information plus détaillée).
La prise en compte d’indicateurs de performances peut être une manière d’entretenir là aussi une certaine compétition entre les établissements quant à la qualité de leurs prestations.
La gouvernance del’enseignementsupérieur en Europe
La Communauté française de Belgique, la Bulgarie, l’Allemagne et Malte utilisent une approche essentiellement basée sur les inputs dans l’octroi de la dotation de base pour la recherche.
La situation devrait évoluer dans un futur proche en Bulgarie.
En Bulgarie, la nouvelle stratégie sur l’enseignement supérieur prévoit d’élaborer une formule de financement qui prendra en compte les performances et s’appliquera notamment aux fonds publics octroyés aux établissements d’enseignement supérieur pour la recherche.
Les autres pays considèrent à la fois, mais dans des proportions variables, les coûts que les établissements assument en matière de recherche et leurs performances en la matière pour déterminer le montant de leurs dotations de base en matière de recherche.
En Suède et au Liechtenstein, les dotations de base pour la recherche sont octroyées en fonction de considérations politiques.
À Chypre, ces dotations sont fonction des besoins présentés par les établissements dans le cadre d’une négociation.
En Communauté flamande de Belgique, en Estonie, en Irlande (universités), en Hongrie, en Pologne et en Slovaquie, le montant de la dotation de base pour la recherche est principalement déterminé en fonction des performances des établissements en termes de qualité des activités de recherche.
Sur l’ensemble des pays qui modulent le montant de cette dotation en fonction des performances des établissements, les indicateurs les plus couramment utilisés sont:
• nombre de publications académiques, nombre de citations dans des revues scientifiques, importance de l’activité de lecteur du personnel académique,
• nombre de diplômes de master/de doctorats délivrés au cours d’une période passée, nombre de soutiens de thèses de doctorat,
• montant des subsides publics obtenus dans le cadre d’une compétition pour réaliser des projets de recherche déterminés,
• • • • • • • montant des subsides privés perçus pour la recherche, nombre et type de projets de recherche entrepris, utilisation des résultats de la recherche (licences, copyright, services fournis, etc.), prix et récompenses reçus, certificats de qualité reçus, nombre de titres scientifiques conférés par l’établissement, participation à des projets de recherche internationaux, développement du personnel académique.
Tous les pays qui prennent en compte les performances considèrent le nombre de diplômes de master/doctorats délivrés et/ou le retentissement dans la littérature scientifique des résultats des recherches effectuées.
Le fait de lier le montant de la dotation de base pour la recherche aux capacités des établissements à capter des fonds publics qui sont alloués pour des projets de recherche déterminés s’observe en République tchèque (niveau CITE 5A), au Danemark, en Lituanie et en Norvège.
Le montant des fonds privés reçus pour la recherche est pris en compte au Danemark, en Estonie, en Irlande (universités) et en Lituanie.
L’Estonie, l’Italie et la Pologne considèrent le volume de la recherche (nombre et type de projets de recherche entrepris) comme un indicateur de performances.
L’utilisation commerciale des résultats de la recherche influence le montant des fonds publics octroyés en Estonie et en Pologne.
Les quatre derniers indicateurs de la liste concernent uniquement la Lituanie et la Pologne.
Pour les dotations de base en matière de recherche, les performances des établissements peuvent aussi être évaluées d’après la qualité de leurs plans stratégiques par rapport à des objectifs fixés au niveau national. Ainsi, en République tchèque, la dotation allouée aux universités pour réaliser leur plan à long terme en matière de recherche (5 à 7 ans) est fonction de la qualité de ce même plan, qui est évaluée par un comité d’experts nationaux et étrangers.
En France et en Islande, les performances à atteindre en termes de recherche sont fixées dans les contrats passés avec l’État et sont propres à chaque établissement.
En Islande, ces indicateurs peuvent porter, par exemple, sur le nombre de publications scientifiques.
Au Portugal et au Royaume-Uni, le montant de la dotation de base pour la recherche est établi sur la base d’exercices périodiques d’évaluation de la recherche conduite dans les établissements d’enseignement supérieur concernés.
En Slovaquie également, les dotations de base pour la recherche sont établies sur la base d’une évaluation des universités mais qui concerne d’autres domaines que la recherche.
Au Portugal, un panel d’experts internationaux indépendants évaluent tous les trois ans l’ensemble des centres de recherche en regard de standards internationaux, incluant les publications dans des revues internationales et l’activité de dépôt de brevets, le respect des recommandations et le bon usage des fonds reçus précédemment.
Les résultats de cette évaluation et le classement des établissements qui en résulte sont aussi pris en compte pour l’octroi de fonds destinés à des projets déterminés, obtenus sur la base d’une compétition.
En Slovaquie, l’agence ARRA (Academic Ranking and Rating Agency) évalue et classe régulièrement les établissements d’enseignement supérieur, leurs facultés et leurs programmes d’études, en fonction de la qualité de leurs activités (dans les domaines de l’éducation, de la recherche et de la technologie).
Ces résultats, ainsi que les capacités scientifiques et technologiques des établissements, leurs capacités en termes de recherche, et leurs réalisations scientifiques, technologiques ou artistiques sont pris en compte pour octroyer leur dotation de base pour la recherche, le développement et les activités artistiques.
Au Royaume-Uni, le Research Assessment Exercice (RAE) repose sur la qualité des produits publiés (publications, produits ou performances artistiques) et sur la qualité de la recherche selon des standards nationaux et internationaux.
Pour chaque discipline, un comité d’examen par les pairs, composé de spécialistes, procède à un classement des établissements d’enseignement supérieur, en s’appuyant sur les déclarations faites suite à l’évaluation de ces derniers.
Ce classement sert à déterminer la part de financement indexée sur la qualité qui est allouée à chaque établissement au titre de ses activités de recherche par l’organisme national de financement.
En Angleterre, par exemple, le classement en catégories 1, 2 et 3 ne donne lieu, à l’heure actuelle, à aucun financement et le classement en catégorie 5* donne lieu, pour un même volume de recherche, à un financement environ quatre fois supérieur à celui de la catégorie 4.
Des RAE ont été conduits en 1986, 1989, 1992, 1996 et 2001.
Le RAE soulève certains débats en raison de l’importance de son coût et du fait qu’il peut avoir tendance à inhiber certaines initiatives de la communauté académique, et ce afin de répondre aux attentes des panels d’évaluateurs.
À l’issue du prochain RAE, qui sera conduit en 2008, ce système sera remplacé par un nouveau cadre, plus métrique.
Pour les fonds publics octroyés sur une base compétitive pour des projets de recherche déterminés, qui s’obtiennent sur dépôt de candidature, il existe également des procédures d’évaluation par les pairs qui reposent sur des critères de performances.
Dans la très grande majorité des pays, les mécanismes d’allocation de fonds publics pour la recherche suscitent la compétition entre les établissements et orientent son contenu vers des priorités nationales.
Ces développements proviennent, d’une part, de l’existence généralisée de l’octroi de fonds publics pour des projets conçus ou avalisés au niveau national, sur la base de candidatures déposées par les établissements, et, d’autre part, des indicateurs de performances introduits dans de nombreux pays pour déterminer le montant des dotations de base pour la recherche.
La gouvernance del’enseignementsupérieur en Europe
Contrôle des établissements sur l’usage des fonds
Comme cela a été expliqué précédemment, les établissements d’enseignement supérieur en Europe disposent dans la plupart des pays d’une autonomie relativement importante par rapport aux fonds publics qu’ils reçoivent, notamment par l’octroi de dotations globales couvrant différentes catégories de dépenses.
Divers types de contrôle sur l’usage des fonds publics existent cependant, via les mesures de responsabilisation en vigueur et les réglementations auxquelles sont soumis les établissements en matière de report de fond d’une année sur l’autre.
Mesures deresponsabilisation
Les mesures de responsabilisation des établissements vis-à-vis de l’usage des fonds publics permettent aux pouvoirs publics ou à d’autres parties prenantes d’orienter les politiques stratégiques et financières des établissements, et peuvent agir comme un mécanisme régulateur par rapport à l’autonomie des établissements.
Un aspect important de la gouvernance et de la responsabilisation des établissements d’enseignement supérieur, à savoir l’assurance qualité, n’est abordé ici que si elle exerce une influence directe sur le montant des fonds publics (9).
Chapitre 3. Lefinancement public direct des établissements d’enseignementsupérieur
Quasiment tous les pays ont instauré au niveau national ou supérieur en matière d’éducation des systèmes d’audits financiers du financement public de l’enseignement supérieur.
Ces procédures permettent d’assurer la transparence des pratiques financières des établissements.
L’Italie est le seul pays où il n’y a pas d’organes nationaux ou régionaux auquel les universités doivent rendre des comptes sur l’usage fait des fonds publics, à l’exception des dotations reçues pour des projets de recherche spécifique (PRIN et FIRB).
Dans treize pays, les établissements d’enseignement supérieur doivent, en outre, organiser eux-mêmes des audits financiers.
C’est également le cas en Suède, mais pas pour tous les établissements d’enseignement supérieur.
Aux Pays-Bas, en Roumanie et au Royaume-Uni (Écosse), la structure de ces rapports d’audits annuels est basée sur une méthodologie commune à tous les établissements.
Prise en compte d’indicateurs de performances dans le mécanisme de financement public
Presque tous les pays responsabilisent les établissements d’enseignement supérieur pour leur utilisation des fonds publics en considérant les performances réalisées pour déterminer au moins une partie du montant de leurs dotations.
Cela implique la prise en compte d’indicateurs de résultats pour déterminer le montant des dotations publiques globales et/ou des dotations spécifiques destinées à la recherche (voir sections 3.1.1 et 3.1.4).
En Lituanie et au Portugal, les performances estimées en utilisant les résultats d’évaluations externes des établissements ou des programmes d’études peuvent aussi influencer le montant des dotations publiques que les établissements reçoivent.
L’ensemble des pays qui lient le financement public aux résultats se distinguent les uns des autres par l’importance de ces indicateurs dans la détermination des montants (voir section 3.1.1).
Prise en compte de la réalisation des plans/objectifs stratégiques dans le mécanisme de financement public
Les plans stratégiques des établissements, qui sont obligatoires dans une large majorité de pays (voir chapitre 2), constituent également un outil permettant de mesurer les réalisations accomplies par les établissements.
Dans quelques pays, ils peuvent exercer un impact sur le montant de leur financement public.
Au Danemark, en France, au Luxembourg, en Autriche (universités), en Roumanie et en Finlande (universités), les plans ou objectifs stratégiques sont intégrés au contrat sur les performances établi pour obtenir les fonds publics.
Pour ces six pays, il n’ y a pas actuellement de systèmes qui prennent en compte la réalisation d’objectifs stratégiques qualitatifs pour définir le montant des fonds publics octroyés, mais cela pourrait être le cas dans le futur pour certains d’entre eux (voir section 3.1.2).
En Finlande, des résultats relatifs à des objectifs quantitatifs du plan stratégique sont pris en compte dans le mécanisme de financement public.
En République tchèque, en Italie et en Slovénie, les réalisations en rapport avec le plan stratégique peuvent exercer une influence sur le montant du financement public octroyé aux établissements.
En Irlande, cela pourrait également être le cas prochainement.
En République tchèque, les réalisations du plan stratégique des établissements publics de niveau CITE 5A en rapport avec les thématiques du plan national 2006-2010 sur l’enseignement supérieur sont prises en compte pour décider de la conclusion de contrats de développement avec le ministère de l’éducation (voir section 3.1.4).
En Irlande, dans le cadre du nouveau système de financement des universités qui est en cours d’introduction, l’organisme de financement compétent envisage d’allouer une partie de la dotation annuelle aux universités en fonction de résultats obtenus par rapport à leur plan stratégique triannuel.
En Italie, la dotation publique globale octroyée aux universités peut être réduite si l’évaluation de la mise en œuvre du plan de développement triannuel réalisée par la Commission nationale pour l’évaluation du système universitaire met en évidence un écart trop important entre les objectifs prévus et les résultats obtenus ou si une partie trop importante des fonds publics alloués pour le plan de développement n’a pas été utilisée.
En Slovénie, les fonds publics octroyés peuvent être diminués si le ministère de l’éducation
La gouvernance del’enseignementsupérieur en Europe réalise que les fonds publics n’ont pas été dépensés de manière conforme, c’est-à-dire en accord avec les règles financières et les objectifs du plan stratégique de l’établissement.
En Bulgarie et au Royaume-Uni, il existe également des réglementations qui portent sur la prise en compte de la réalisation d’objectifs stratégiques dans les montants des fonds publics octroyés.
En Bulgarie, les réglementations officielles prévoient que les montants des fonds publics octroyés aux établissements soient liés aux résultats des évaluations régulières des établissements réalisées dans le cadre de la procédure d’accréditation.
En particulier, la mise en œuvre des objectifs stratégiques à court, moyen et long terme que les établissements se sont fixés (dans le domaine des processus éducatifs, du personnel académique, de la création de partenariats et de la coopération avec d’autres établissements) fait l’objet d’évaluations régulières par un comité de contrôle de l’agence pour l’évaluation et l’accréditation.
Cependant, en pratique, les résultats de ces évaluations ne sont pas pris en compte dans l’octroi de fonds publics.
Au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord), les conditions préalables à l’octroi d’une dotation par l’organisme de financement et sa périodicité sont fixées dans le memorandum financier et dans les contrats sur le financement propres à chaque établissement. Ces contrats spécifient des objectifs par rapport au nombre d’étudiants qui terminent leur année d’études (ou par rapport aux crédits acquis par les étudiants au pays de Galles).
L’accord repose sur des objectifs larges et les établissements peuvent faire varier certains paramètres du nombre de leurs étudiants.
L’organisme de financement vérifie si les exigences sont remplies et, dans certains cas, si l’établissement n’a pas atteint ses objectifs, les dotations peuvent être reprises.
En plus des mesures de responsabilisation décrites ici et qui sont directement en lien avec l’usage des fonds publics, la responsabilisation s’exerce également par la transparence des activités des établissements, notamment via le reporting à l’organisme de financement, et par la publication des résultats d’évaluations internes et d’informations sur la recherche, l’enseignement et les finances (voir chapitre 2).
Ce dernier mode de responsabilisation s’exerce alors envers un panel d’acteurs plus large que les autorités publiques.
Les reports de fonds non dépensés d’une année sur l’autre sont un aspect important de l’autonomie financière dont peuvent disposer les établissements d’enseignement supérieur.
En effet, cette marge de manœuvre facilite pour l’établissement la définition de stratégies sur le moyen ou le long terme et permet de financer des projets pluriannuels et même de réaliser des investissements qui seront sources de revenus.
Les pays ont adopté des politiques différentes par rapport à cet aspect.
Les données présentées ici n’incluent pas les dotations publiques reçues pour des projets de recherche déterminés, qui sont généralement soumises à une réglementation spécifique en termes de report financier d’une année sur l’autre.
Dix-huit pays ou régions permettent aux établissements d’enseignement supérieur de conserver des fonds publics non dépensés et de les affecter au poste de dépenses jugé le plus judicieux.
Les fonds non dépensés n’ont pas d’impacts sur les prochaines dotations publiques.
Sept pays ou régions autorisent le report de fonds d’une année sur l’autre, mais émettent des conditions restrictives quant à leur usage.
En Communauté flamande de Belgique, les fonds reportés sur l’année suivante ne peuvent pas être utilisés pour des engagements budgétaires récurrents (comme les coûts des emplois permanents).
Au Danemark, en Grèce, en France et en Pologne, les subsides publics reçus et non dépensés peuvent être utilisés l’année d’après pour le poste de dépenses pour lequel ils avaient été été octroyés.
En Italie, les fonds non affectés peuvent être utilisés pour toutes les opérations financières qui concernent le fonctionnement de l’établissement.
À Malte, les établissements doivent obtenir l’autorisation du ministre de l’éducation pour pouvoir verser les dotations publiques non dépensées dans un fonds de réserve.
L’utilisation de ce fonds de réserve est également soumise à l’approbation du ministre de l’éducation.
Chapitre 3. Lefinancement public direct des établissements d’enseignementsupérieur
Dans les autres pays, soit les fonds non dépensés doivent être remboursés aux autorités publiques (République tchèque pour les établissements de niveau CITE 5B, Lettonie, Lituanie et Slovénie), soit ils peuvent être conservés mais sont déduits des prochaines dotations publiques (Irlande pour les instituts de technologie et Estonie).
Report et autonomie d’utilisation
Report et conditions d’utilisation
Variable selon l’autorité régionale
Notes complémentaires
République tchèque: les possibilités de report de fonds s’appliquent uniquement aux établissements de niveau CITE 5A et sont limitées par la législation.
Allemagne: chaque Land définit le mode d’octroi des fonds publics directs aux établissements d’enseignement supérieur.
Estonie: l’information s’applique uniquement aux universités privées subventionnées.
Les établissements étatiques d’enseignement professionnel peuvent reporter 3 % des fonds reçus de l’État.
Irlande: les possibilités de report de fond s’appliquent uniquement aux universités.
Espagne: chaque Communauté autonome définit le mode d’octroi des fonds publics directs aux établissements d’enseignement supérieur.
Luxembourg: information non vérifiée au niveau national.
Finlande: en ce qui concerne les possibilités de report de fonds, les établissements polytechniques relèvent des réglementations de leur pouvoir organisateur.
Suède: la possibilité de report d’une année sur l’autre est limitée à 10 % du montant de la dotation globale reçue.
Si ce seuil est dépassé, le budget de l’établissement peut être diminué pour l’année suivante.
La gouvernance del’enseignementsupérieur en Europe
Pour des raisons de lisibilité, l’expression «établissements privés» sera utilisée dans la suite du texte pour parler des établissements privés indépendants.
Les données présentées ne couvrent que les pays ayant un secteur d’établissements d’enseignement supérieur privés et pour lesquels l’information était disponible: République tchèque, Estonie, Lettonie, Hongrie, Autriche, Pologne, Portugal, Slovénie et Slovaquie.
En Estonie et en Lettonie, les établissements privés accueillent une proportion significative des étudiants.
Selon des données de 2003 (10), cette proportion se situait autour des 20 % pour les établissements de niveau CITE 5A et des 30 % pour les établissements de niveau CITE 5B.
Dans ces deux pays, le même mécanisme de financement prévaut pour les établissements publics et privés: les fonds publics sont octroyés dans le cadre d’un contrat qui prévoit que l’établissement assure un nombre déterminé de diplômés, dans des disciplines précises, au terme d’une période donnée (voir section 3.1.3).
En Estonie cependant, les fonds publics alloués dans le cadre des contrats vont principalement aux établissements publics.
Dans ce pays, les établissements privés peuvent aussi recevoir des subsides spécifiques du budget de l’État ou des autorités locales.
En Lettonie, des fonds publics peuvent aussi être alloués pour réaliser une enquête scientifique.
En Pologne et au Portugal, le secteur privé est également fort développé: en 2003 (11), un quart des étudiants de niveau CITE 5A était inscrit dans un établissement privé, tandis que pour les établissements CITE 5B, respectivement un cinquième et près de la moitié des étudiants étaient concernés.
Dans ces deux pays, les établissements privés ne peuvent pas recevoir de dotation globale similaire à celle des établissements publics, mais certaines possibilités de financement ciblé existent.
En Pologne, les établissements privés qui répondent aux exigences des ordonnances du ministre responsable de l’enseignement supérieur sont également éligibles pour recevoir des subsides qui couvrent une partie des droits payés par les étudiants à temps plein et d’autres subsides qui peuvent servir à supporter le coût de tâches autres que l’enseignement.
Au Portugal, des fonds publics peuvent être alloués aux établissements d’enseignement supérieur privés par le biais de contrats portant sur l’action sociale, les projets de grande qualité, la formation enseignante, les incitations à l’investissement, la recherche et les bourses de mérite.
En République tchèque, en Hongrie, en Autriche, en Slovénie et en Slovaquie, le secteur privé n’est pas très
En République tchèque, en Hongrie et en Slovaquie, les établissements privés peuvent recevoir dans certaines circonstances des dotations globales qui s’apparentent à celles que reçoivent les établissements publics.
Les procédures d’octroi et les critères utilisés pour les établissements
10) Voir Eurydice (2007) Chiffres clés de l’enseignement supérieur en Europe – Édition 2007, figure A3.
Chapitre 3. Lefinancement public direct des établissements d’enseignementsupérieur publics sont d’application.
En République tchèque et en Slovaquie, les établissements privés peuvent, en outre, postuler pour obtenir des fonds publics destinés à des projets de recherche et à d’autres types de projets, et attribués sur la base d’une compétition.
En Slovaquie, le ministère de l’éducation doit également octroyer aux établissements privés un subside pour le bien-être des étudiants.
En Autriche et en Slovénie, les autorités nationales octroient des fonds aux établissements privés en échange de la prestation de services éducatifs bien spécifiques.
En Slovénie, les établissements privés peuvent, en outre, postuler pour obtenir des fonds publics destinés à des projets de recherche.
En Autriche, la loi interdit au gouvernement fédéral de financer les universités privées, mais il peut leur acheter des services d’éducation, tels que l’offre de cours d’intérêts généraux qui complètent l’offre au niveau des universités publiques.
En Slovénie, les établissements privés peuvent recevoir des fonds de l’État pour certains programmes approuvés par le gouvernement.
Dans ce cas de figure, la dotation allouée est globale (destinée aux activités académiques, y compris la recherche, et aux activités connexes, aux investissements et au développement).
Les mécanismes de financement, les critères utilisés et les procédures de responsabilisation sont les mêmes que pour les établissements publics.
Enjeux des modèles de financement public
Les mécanismes du financement public de l’enseignement supérieur en Europe constituent des leviers permettant aux gouvernements centraux de poursuivre leurs objectifs stratégiques dans ce secteur, et les principales tendances que l’on peut observer actuellement ne sont pas sans soulever nombre de débats.
La figure 3.8 présente une synthèse de ces tendances.
Un bref survol de diverses études et sources internationales récentes portant sur les enjeux liés au financement public de l’enseignement supérieur montre que les modes actuels de financement soulèvent un certain nombre de questions, tant en termes d’avantages que par rapport aux effets non désirés qu’ils peuvent entraîner.
Dans certains cas, ces études mentionnent aussi certains mécanismes correcteurs face aux effets non désirés.
L’utilisation d’une formule de financement (voir section 3.1) pour octroyer des moyens aux établissements d’enseignement supérieur est extrêmement répandue et poursuit souvent l’objectif d’assurer la transparence de la distribution des fonds entre les établissements.
Cependant, divers aspects de ces formules sont également sujets à discussion.
Une formule de financement qui repose sur le nombre d’étudiants inscrits dans l’établissement peut être un incitant à la rationalisation des ressources.
En particulier si le coût forfaitaire défini par étudiant est un coût moyen estimé à l’échelle nationale ou un coût normatif établi en prenant en compte différents paramètres qui établissent ce que le coût des études devrait être dans une situation idéale et non ce qu’il est en réalité,
Par contre si le coût forfaitaire défini par étudiant se rapproche des coûts réels encourus par l’établissement, la rationalisation des ressources est moins nécessaire.
La gouvernance del’enseignementsupérieur en Europe
Budgetbasésurl’historicitédescoûts un budget el p révision n
Négociation basée sur
Variable selon l’autorité régionale: DE, ES
Notes complémentaires
Estonie, Lettonie: le financement public est octroyé aux établissements d’enseignement supérieur dans le cadre de contrats basés sur un nombre prédéterminé de diplômés.
Luxembourg: information non vérifiée au niveau national.
Note explicative L’information est basée sur la figure 3.2.
Cependant, une formule de financement basée sur le nombre d’inscriptions rend les établissements vulnérables face à toute baisse du nombre d’étudiants, qui a forcément un impact immédiat sur leurs revenus.
Face à cette situation, les établissements peuvent tendre à orienter leur offre de cours vers les préférences des étudiants (15), de manière à accroître le nombre d’inscriptions.
Cependant, les formules de financement peuvent intégrer des incitants pour maintenir des disciplines académiques vulnérables.
Une autre question soulevée par les formules de financement est la capacité des autorités publiques à adapter le budget lorsque les taux de participation à l’enseignement supérieur augmentent
Chapitre 3. Lefinancement public direct des établissements d’enseignementsupérieur significativement.
D’après le projet de rapport remis à la Commission européenne par le CEGES (17), la prise en compte d’indicateurs de résultats dans la formule de financement, en particulier les taux de réussite aux examens ou le nombre de diplômés, est un incitant visant à diminuer le taux d’abandon et à limiter la durée des études.
Mais elle peut aussi entraîner une baisse des exigences académiques des établissements, dans leur tentative d’améliorer leurs résultats.
À cet égard, les systèmes d’assurance qualité, tels que l’existence
18 d’évaluations externes, jouent un rôle primordial.
Selon Salmi et Hauptman (
), il importe également de ne pas lier une trop grande partie des fonds publics octroyés aux résultats des établissements et de les combiner avec l’octroi de fonds sur la base du nombre d’étudiants inscrits.
La proportion que doivent représenter les indicateurs de résultats dans le budget de l’établissement est assurément une question importante.
Si les indicateurs de performances peuvent être un incitant visant à augmenter l’efficacité de la «production éducative» (en termes de nombre de diplômés, de taux de rétention, etc.), ils peuvent cependant ne pas constituer le mécanisme de financement le plus adéquat quand il s’agit de promouvoir la qualité.
Dans cette perspective, les contrats basés sur les performances par rapport à des objectifs à atteindre permettent une analyse plus fine des réalisations des établissements dans différents domaines.
L’octroi de fonds sur une base compétitive, suite à une évaluation des qualités respectives des projets présentés et des établissements, constituent également un incitant à l’amélioration de la qualité.
Les mécanismes qui président à l’octroi aux établissements d’enseignement supérieur de fonds publics pour la recherche soulèvent de nombreuses questions.
Les dotations allouées pour des projets spécifiques sur la base d’une compétition entre les établissements portant sur des critères de sélection qualitatifs et quantitatifs exercent certainement une influence positive sur la qualité.
Cependant, si l’octroi des fonds publics pour la recherche se fait uniquement sur une base compétitive, celle-ci risque d’être de plus en plus orientée vers les priorités politiques du moment, au détriment de la recherche fondamentale.
D’après Truffin (19), lorsque le financement de la recherche consiste principalement en des contrats pour des programmes de recherche limités dans le temps et centrés sur des thèmes définis par le pouvoir politique, d’autres activités telles que la recherche fondamentale et l’enseignement peuvent en pâtir.
Selon les diverses études consultées, l’octroi aux établissements d’une dotation de base pour la recherche (qui n’est pas destinée à des projets déterminés) permet à ces derniers de réaliser des activités de recherche fondamentale et de planifier à long terme en matière de recherche.
Cependant, il importe que la dotation de base soit déterminée en fonction des paramètres liés aux performances des établissements (et non basée principalement sur l’historicité des coûts) pour agir comme un incitant à l’amélioration de la qualité.
FONDS PRIVÉS COLLECTÉS PAR LES ÉTABLISSEMENTS D’ENSEIGNEMENT SUPÉRIEUR
Comme expliqué dans le chapitre 1 sur les stratégies nationales, les réformes récemment menées dans de nombreux pays visent à conférer aux établissements d’enseignement supérieur une plus grande autonomie en matière de gestion financière, et en particulier de collecte et d’utilisation de fonds privés.
Dans de nombreux pays, le financement des établissements d’enseignement supérieur publics demeure essentiellement tributaire de sources publiques, la part des fonds privés étant minime.
Cependant, depuis une dizaine d’années, de nombreux pays ont tenté de diversifier les sources de financement du système d’enseignement supérieur.
Au niveau de l’EU-27, les dépenses en provenance des ménages (dont les frais d’enseignement et autres frais demandés aux étudiants constituent la plus grande partie) ont augmenté de 7 à 13 % entre 1999 et 2004 (voir figure 4.1).
Les hausses les plus importantes dans la proportion que représente cette source de financement concernent la France (de 2,5 à 9,7 %), l’Italie (de 2 à 18 %) et la Lettonie (de 35 à 48 %).
En Bulgarie, en Lettonie, en Lituanie et en Pologne, les dépenses en provenance des ménages ont constitué entre un quart et la moitié du total des fonds des établissements d’enseignement supérieur pendant toute la période considérée.
Le financement provenant d’autres sources privées (voir note explicative de la figure 4.1) a légèrement augmenté entre 1999 et 2004 en France, en Italie et en Slovaquie.
En 2004, il représentait moins de 3 % du financement total pour l’enseignement supérieur en Bulgarie, en Irlande, en Grèce, à Chypre, en Lettonie, à Malte et en Autriche, tandis que cette proportion était de 10 % ou plus aux Pays-Bas, en Suède et au Royaume-Uni, et de plus de 15 % en Hongrie.
Indépendamment du niveau réel du financement privé dans les différents pays, les messages politiques des autorités éducatives sont unanimes: il s’agit d’encourager la recherche de nouveaux modes de financement de l’enseignement supérieur.
Ce chapitre aborde les questions suivantes:
Quelle est l’autonomie des établissements d’enseignement supérieur en matière de frais d’enseignement payés par les étudiants (1)?
Quelle est l’étendue des possibilités des établissements d’enseignement supérieur en matière de collecte de fonds privés et de partenariat avec le secteur privé?
Quels sont les restrictions et les contrôles auxquels ils sont soumis dans ces domaines?
Quelles sont les réglementations en vigueur sur l’utilisation des fonds privés?
Peuvent-ils être réinjectés dans les activités commerciales des établissements ou doivent-ils être utilisés en rapport avec les missions d’enseignement et de recherche?
Dans quelle mesure les établissements doivent-ils rendre des comptes sur l’utilisation des fonds privés?
Quelles sont les mesures incitatives mises en place par les pays pour soutenir les établissements dans leur recherche de fonds privés?
1) Pour plus d’informations sur les contributions des étudiants et de leur famille, voir Eurydice (2007) Chiffres clés de l’enseignement supérieur en Europe – Édition 2007, Chapitre C.
La gouvernance del’enseignementsupérieur en Europe
Chapitre 4. Fonds privés collectés parles établissements d’enseignementsupérieur
L’indicateur montre la proportion des financements en provenance des ménages et des «autres entités privées» reçus par les établissements d’enseignement tertiaire (dispensant tous les types de programmes CITE 5 et 6).
Il suit le concept des fonds finaux qui représentent la part des dépenses d’éducation dépensées directement par une source de financement.
Les «autres sources privées» de financement incluent les entreprises, les organisations religieuses et autres organisations sans but lucratif (mais pas les établissements d’enseignement).
Les dépenses en provenance des ménages incluent les dépenses des étudiants et de leurs familles.
Les données EU-27 sont calculées sur la base des données disponibles et sur des estimations pour les pays pour lesquels l’information est manquante.
Autonomie des établissements dans l’utilisation des frais d’enseignement
Dans deux tiers des pays environ (voir figure 4.2), les établissements d’enseignement supérieur peuvent collecter des frais d’enseignement auprès des étudiants inscrits pour une première qualification.
En Estonie, en Lettonie, en Lituanie, en Hongrie et en Roumanie, cela concerne uniquement les étudiants qui ne sont pas aidés financièrement par l’État.
En Communauté française de Belgique, en Bulgarie, en Espagne, en France, aux Pays-Bas, en Autriche, en Slovaquie et au Royaume-Uni (Écosse), les montants des frais d’enseignement sont déterminés par les autorités centrales en matière d’éducation.
Dans les autres pays où il existe des frais d’enseignement pour une première qualification, les établissements peuvent en fixer le montant dans les limites définies par ces mêmes autorités.
Dans une dizaine de pays, soit il n’y a pas du tout de possibilité de demander des frais d’enseignement aux étudiants, soit ces possibilités se limitent à certains cours à temps partiel, aux étudiants inscrits pour une deuxième qualification, aux cours non prévus dans le programme d’études, aux situations où la durée prévue
La moitié des pays qui peuvent collecter des frais d’enseignement pour une première qualification à temps plein disposent d’une marge de manœuvre très étendue pour affecter les contributions reçues des étudiants dans leur budget.
Cette autonomie peut être particulièrement significative lorsque les dépenses versées par les ménages, qui comportent d’autres éléments que les frais d’enseignement pour une première qualification, représentent une partie non négligeable des ressources des établissements d’enseignement supérieur (voir figure 4.1).
C’est le cas de la Bulgarie, de l’Italie et du Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord).
La proportion des dépenses dans l’enseignement supérieur en provenance des ménages se situent autour de 20 % pour l’Italie et le Royaume-Uni et de 40 % pour la Bulgarie.
Pour les autres pays qui disposent d’autonomie pour l’utilisation des contributions des étudiants, cette source de revenus représentait en 2004 autour de 10 % du total ou moins.
Dans huit pays, des réglementations nationales contraignent les établissements à affecter les frais d’enseignement collectés pour une première qualification à temps plein à des dépenses en lien avec les missions d’éducation ou aux autres missions premières des établissements, ou au support financier aux étudiants.
En Lituanie, les contributions doivent financer un programme spécial développé par l’établissement, qui vise à mettre en œuvre les objectifs inscrits dans ses statuts.
En Autriche, les étudiants choisissent l’affectation des frais d’enseignement parmi diverses options proposées par le sénat de l’université.
On constate que deux pays où les dépenses versées par les ménages représentaient en 2004 entre 25 et 50 % du total des fonds dont disposent les établissements d’enseignement supérieur (Lituanie et Lettonie, voir figure 4.1), ont établi que ces ressources doivent être dépensées dans le cadre de la mission première des établissements.
La Hongrie se prépare à adopter un schéma proche à partir de 2008/2009, lorsque les contributions demandées aux étudiants devraient augmenter sensiblement (voir chapitre 1).
2) Voir Eurydice (2007) Chiffres clés de l’enseignement supérieur en Europe – Édition 2007, Indicateurs C9 et C11.
La gouvernance del’enseignementsupérieur en Europe
Frais d’enseignement pour des études à temps plein menant à une première qualification
Autonomie d’utilisation
Conditions d’utilisation
Pas de frais d’enseignement pour des études à temps plein menant à une première qualification
Variable selon l’autorité régionale
Notes complémentaires
République tchèque: l’information concerne uniquement les établissements publics de niveau CITE 5A.
Allemagne: dans certains Länder, les établissements d’enseignement supérieur peuvent collecter des frais d’enseignement auprès des étudiants inscrits à temps plein pour une première qualification et sont soumis à des conditions sur l’affectation des fonds.
Dans les autres Länder, les établissements ne collectent pas ce type de frais.
Estonie, Lettonie, Lituanie, Hongrie, Roumanie: les frais d’enseignement pour une première qualification à temps plein sont d’application uniquement pour les étudiants qui ne sont pas aidés financièrement par l’État.
Les situations où les frais d’enseignement doivent être payés pour une première qualification à temps plein dans certains établissements privés subventionnés seulement, ainsi que pour certains cours à temps partiel, pour s’inscrire à des études menant à une deuxième qualification ou pour des cours non prévus dans le programme d’études, ou lorsque la durée prévue des études est dépassée, sont considérées dans la figure sous l’intitulé «pas de frais d’enseignement pour des études à temps plein menant à une première qualification».
Chapitre 4. Fonds privés collectés parles établissements d’enseignementsupérieur
Autres sources privées autorisées
Les établissements peuvent recourir à une très large palette de sources privées (autres que les frais d’enseignement).
Cependant, les établissements n’exploitent pas ces sources dans tous les pays, soit en raison de restrictions précises quant aux types de sources pouvant être utilisées, soit parce que toutes les possibilités ne sont pas encore développées.
La gouvernance del’enseignementsupérieur en Europe
Le parrainage de postes se réfère au financement par un sponsor privé d’un poste d’enseignant ou de chercheur dans un établissement d’enseignement supérieur.
La prestation de services payants peut concerner l’organisation d’une formation continue pour des entreprises, la prestation de conseils, la prestation de services médicaux ou tout autre type de services.
Les intérêts provenant d’investissements concernent tout type d’investissement financier qui génère un profit.
Une source de fonds privés qui n’est pas encore exploitée est une source qui n’est pas développée et sur laquelle il n’y a pas de réglementations officielles.
Seuls quelques pays (Danemark, Irlande, Chypre, Lettonie, Autriche, Roumanie, Slovénie et Royaume-Uni) autorisent les établissements d’enseignement supérieur à collecter des fonds privés via toutes ou presque toutes les sources de financement mentionnées dans la figure 4.3, et n’en n’interdisent explicitement aucune. Tous les autres pays émettent des restrictions sur au moins deux sources de financement privé (pour plus d’informations sur les restrictions et conditions, voir section 4.4).
Dans plusieurs pays, certaines sources de fonds privés n’ont pas encore été explorées par les établissements et elles ne font pas l’objet de réglementations officielles.
Dans pratiquement tous les pays, les établissements d’enseignement supérieur peuvent accepter des dons et des legs d’entités privées.
Outre les dons et legs, l’exploitation des résultats de la recherche et les contrats de recherche, sous la forme de projets communs de recherche entre établissements d’enseignement supérieur et contractants privés, constituent sans aucun doute les sources de financement privé les plus fréquentes.
La prestation de services, tels que les cours d’éducation permanente pour adultes, et plus encore la formation continue pour les entreprises, les services de conseil et l’organisation d’événements, constitue une autre source très importante de financement privé.
Entrent également dans cette catégorie certains services médicaux, tels que les diagnostics et la rééducation hautement spécialisés en Pologne.
En Allemagne, les recettes provenant des soins de santé couvrent environ les deux tiers des dépenses des hôpitaux universitaires.
Les revenus locatifs et fonciers constituent une source supplémentaire de revenus dans de nombreux pays.
Les établissements d’enseignement supérieur sont autorisés à créer des entreprises commerciales dans tous les pays, excepté en Belgique (Communauté germanophone), en Allemagne, en Lituanie, au Portugal et en Islande.
Toutefois, cette autorisation n’est pas mise en pratique pour l’instant.
Les établissements d’enseignement supérieur sont autorisés à contracter des emprunts dans la majorité des pays.
Au Royaume-Uni, pratiquement tous les établissements d’enseignement supérieur ont le droit de recourir à des emprunts, bien que ce droit soit susceptible de varier du fait que les établissements sont régis par leurs propres statuts plutôt que par les réglementations des pouvoirs publics.
Les établissements peuvent contracter divers types d’emprunts, allant du simple crédit bancaire à des dispositifs plus élaborés, incluant des formes de partenariat public-privé.
Les intérêts provenant d’investissements financiers constituent une autre source de revenus mentionnée par beaucoup de pays.
En Bulgarie, en Slovaquie, en Finlande, en Islande et en Norvège, les établissements d’enseignement supérieur ne sont pas autorisés à contracter des emprunts ou à réaliser des investissements financiers.
C’est également le cas en Suède en ce qui concerne les emprunts.
Le parrainage de postes (là où cette source est déjà exploitée) est autorisé partout sauf en Grèce.
C’est une pratique courante au Royaume-Uni.
En Belgique (Communautés française et flamande), plusieurs chaires sont parrainées par le monde des entreprises, bien que cela ne soit pas une pratique courante.
Chapitre 4. Fonds privés collectés parles établissements d’enseignementsupérieur également le cas aux Pays-Bas, en Autriche et en Finlande.
Partenariats avec le monde des entreprises
Pour la plupart des établissements qui recherchent activement des fonds privés, les partenariats avec le monde des entreprises sont un aspect important de l'élargissement des possibilités de financement.
Ces partenariats s’avèrent extrêmement précieux pour le transfert et la commercialisation des résultats de la recherche universitaire.
Les projets communs de recherche ou la recherche commanditée apparaissent comme l’une des formes les plus fréquentes de coopération et – comme nous l’avons déjà mentionné ci-dessus –, plus généralement, comme l’une des sources les plus importantes de financement privé.
Des récompenses pour promouvoir des résultats très importants au niveau de la recherche existent aussi dans certains pays (Communauté française de Belgique, République tchèque (CITE 5A) et Pologne).
Dans un nombre conséquent de pays, des parcs d’innovation et des pôles technologiques sont établis en partenariat avec des entreprises privées dans le cadre d’initiatives auxquelles s’associent souvent les autorités locales ou régionales (Communautés française et flamande de Belgique, Bulgarie, République tchèque (CITE 5A), France, Italie, Lituanie, Hongrie, Pologne, Portugal, Roumanie, Finlande, Suède et Norvège).
En Italie, les partenariats entre l’association des employeurs et les universités incluent notamment le parrainage de cursus de niveau Master en lien avec les objectifs définis par les employeurs et l’octroi de bourses pour la préparation de mémoires de fin d’études qui relèvent des domaines d’intérêts de l’association.
La Belgique (Communauté flamande) fait également état de projets de recherche doctoraux, notamment en ingénierie, pouvant être menés en coopération avec un acteur économique.
En Bulgarie, certains établissements d’enseignement supérieur ont mis sur pied des secteurs ou des centres spécialisés dans la recherche, où des projets sont élaborés et soumis au Fond national pour la science.
Ces structures ne reçoivent pas de supports financiers de la part des autorités publiques à l’exception d’une modeste dotation de fonctionnement.
Cependant, si les projets de recherche sont menés à terme avec succès, les revenus qui en résultent et la propriété des droits intellectuels qui y est associée reviennent aux centres de recherche.
Restrictions et conditions concernant la collecte et l’utilisation d’autres fonds privés
De nombreux pays ont modifié leurs réglementations au cours des dix dernières années afin de faciliter la collecte de fonds privés et il n’y a aucune restriction en la matière.
Toutefois, dans plusieurs pays, les établissements d’enseignement supérieur sont tenus de respecter certaines conditions générales dans leur collecte de financements privés.
En Estonie, en France, au Luxembourg, aux Pays-Bas, en Pologne et en Lettonie, les activités commerciales des établissements doivent être liées aux principales missions assignées à l’établissement et à ses objectifs en termes d’enseignement, et en Allemagne, elles doivent être compatibles avec le statut d’établissement public.
Au Danemark, en France, en Finlande et en Norvège, ce type de conditions générales existe par rapport à la création d’entreprises.
La gouvernance del’enseignementsupérieur en Europe
En France, l’objet de sociétés créées par des établissements est la production, la valorisation et la commercialisation de biens ou de services dans les domaines économique, scientifique et culturel, dans le cadre des missions du service public de l’enseignement supérieur.
Aux Pays-Bas, les principaux éléments d’un programme d’enseignement supérieur relèvent de la seule responsabilité de l’établissement concerné et ne peuvent être délégués à un partenaire extérieur.
En Finlande, des entreprises peuvent être établies par des universités si leur création est nécessaire à l’établissement pour la production de services éducatifs, artistiques et de recherche qui ont un impact social important. La situation est similaire en Norvège.
Dans de nombreux pays, les établissements d’enseignement supérieur sont tenus de respecter de surcroît des conditions plus spécifiques en matière de financements privés, et les types de fonds qu’ils peuvent collecter sont parfois aussi soumis à des restrictions.
Les emprunts font l’objet de restrictions en Belgique (Communauté germanophone), en République tchèque, en Allemagne, en Irlande, en France, en Hongrie, à Malte, aux Pays-Bas, en Slovénie et au Royaume-Uni.
Dans ces pays, les établissements doivent respecter un cadre de procédures et souvent demander l’accord préalable du ministère avant de réaliser un emprunt financier.
À Malte, tout emprunt d’un montant supérieur à trente mille livres maltaises (environ 69 730 euros) doit faire l’objet d’une approbation écrite du ministre de l’éducation.
Aux Pays-Bas, les transactions peuvent seulement être réalisées avec des institutions financières qui sont classées au niveau A.
Au Royaume-Uni, les établissements d’enseignement supérieur qui contractent des emprunts doivent satisfaire à toutes les conditions convenues avec leur organisme de financement compétent.
Cependant, même si ces conditions sont remplies, il peut arriver que ni les pouvoirs publics, ni l’organisme de financement n’assument les dettes de l’établissement.
Les investissements font l’objet de restrictions en Belgique (Communautés française et germanophone), en République tchèque, en Hongrie, à Malte, aux Pays-Bas, en Pologne et en Suède.
En Belgique (Communautés française et flamande), les établissements d’enseignement supérieur ne sont pas autorisés à réaliser des investissements financiers directs.
Ils peuvent cependant créer une structure financière en coopération avec une entreprise privée du secteur bancaire, en vue d’investir financièrement dans une entreprise dérivée (spin-off).
En République tchèque, les établissements d’enseignement supérieur publics ne sont pas autorisés à investir dans des sociétés ou coopératives commerciales les actifs immobiliers qu’ils ont acquis grâce à des fonds publics, ni les subventions ou autres formes d’aides de l’État.
En Hongrie et en Pologne, les établissements d’enseignement supérieur peuvent investir leur surplus financier temporaire uniquement dans des bons d’État ou des placements à taux fixe, mais ils ne peuvent pas investir en bourse.
En Suède, les établissements d’enseignement supérieur ne peuvent pas tirer de profits des fonds privés.
Seuls les investissements qui ont trait à leurs activités principales sont autorisés.
D’autres restrictions s’appliquent aux revenus fonciers, au parrainage de postes et à la prestation de services payants.
En Belgique (Communauté flamande), les revenues locatifs doivent être utilisés pour l’entretien des bâtiments et pour des investissements immobiliers s’y rapportant.
En Norvège, les établissements d’enseignement supérieur peuvent louer leurs bâtiments à condition que cela ne soit pas au détriment de leurs activités de base.
En Slovaquie, le parrainage de postes doit faire l’objet d’un contrat entre les deux entités juridiques concernées (l’entreprise et l’établissement), qui en précise les conditions.
Concernant la création d’entreprises, plusieurs pays imposent certaines conditions.
Au Danemark, chaque université est autorisée à créer une seule société par action (joint-stock company), mais elle peut détenir une part du capital de sociétés semblables créées par d’autres instituts de recherche publics.
La participation de l’université au capital ne peut excéder 5 millions de couronnes danoises ou 3 % du chiffre d’affaires réalisé par l’établissement au titre de ses activités de recherche et de développement.
En Grèce, seules les sociétés anonymes sont autorisées, et ce dans le seul objectif d’accroître les revenus et les biens d’un établissement d’enseignement supérieur.
En Hongrie, la réglementation régissant la gestion des starts-ups établies par un établissement d’enseignement supérieur ou les bénéfices financiers qu’il peut en retirer spécifie que ces unités économiques ne peuvent établir d’autres entreprises, que leur responsabilité est limitée et que l’établissement doit détenir la majorité du capital.
En Pologne, les établissements du secteur public (y compris les établissements d’enseignement supérieur) ne sont pas autorisés à racheter une entreprise ou à y des investir des parts.
En Suède, la création d’entreprises privées nécessite l’accord préalable du gouvernement.
En Slovaquie, la création d’une entreprise doit faire l’objet d’un contrat entre les deux entités juridiques concernées (l’entreprise et l’établissement), qui en précise les conditions.
Incitants publics à la recherche de fonds privés
Pour concrétiser leurs stratégies et leur politique en rapport avec la diversification du financement de l’enseignement supérieur, et plus particulièrement le recours à des sources privées de financement autres que les ménages, quasiment tous les pays européens ont mis en place l’une ou l’autre mesure incitative à l’égard des établissements d’enseignement supérieur et/ou à l’égard des partenaires privés (voir figure 4.4).
Fonds privés considérés pour l’octroi des fonds publics ou pour l’évaluation
Chapitre 4. Fonds privés collectés parles établissements d’enseignementsupérieur
Ces résultats sont pris en compte pour déterminer le montant du budget de fonctionnement de base des établissements.
En Finlande, les contrats de performances établis avec les universités comportent des objectifs en lien avec le volume de leur collecte de fonds privés, dont le degré de réalisation entre en compte pour déterminer leur prochain budget.
En Bulgarie, en Estonie, en Lettonie et en Slovénie, l’évaluation des établissements d’enseignement supérieur porte sur leur capacité à collecter des fonds privés.
Avantages fiscaux pour les établissements
Les établissements bénéficient d’avantages fiscaux pour les fonds provenant de dons ou d’autres types de fonds privés dans sept pays.
En Communauté flamande de Belgique, l’avantage fiscal concerne les coûts du personnel de la recherche.
En République tchèque (établissements de niveau CITE 5A) et en Pologne, les possibilités d’abattement fiscal sont conditionnées à l’utilisation des fonds: ceux-ci doivent être consacrés à l’enseignement et à la recherche (République tchèque) ou être investis dans des fonds spécifiques tels qu’un fonds social ou un fonds de développement.
En Lettonie, les établissements d’enseignement supérieur sont exemptés de certaines taxes car ils ont le statut légal d’organisation non lucrative.
En Hongrie, dans certains cas, les établissements d’enseignement supérieur ont la possibilité de poursuivre des activités commerciales sans devoir payer d’impôts ni de taxes.
Aux Pays-Bas, le financement privé des établissements d’enseignement supérieur est exempté de taxes dans des cas spécifiques.
Depuis janvier 2006, les dons reçus par les établissements sont exemptés d’impôts.
Au Royaume-Uni, les établissements d’enseignement supérieur ont un statut d’organisation caritative qui leur permet d’être exemptés de certains types d’impôts.
En Angleterre, un rapport gouvernemental publié en 2004 suggérait que les établissements d’enseignement supérieur pouvaient améliorer leur niveau d’excellence et acquérir plus d’indépendance vis-à-vis de l’État en augmentant leur niveau de revenu provenant de dons.
En conséquence, le gouvernement a créé un programme de financement pour aider le secteur de l’enseignement supérieur à améliorer ses capacités à collecter des fonds, qui court de 2005 à 2008.
Avantages fiscaux pour les donateurs/sponsors/partenaires privés
En Lettonie, en Lituanie et en Roumanie, c’est le cas pour le sponsoring.
En Communauté flamande de Belgique, au Danemark, en Grèce, en Espagne, en France, en Italie, en Lettonie, au Portugal et en Norvège, les entreprises qui réalisent des recherches en partenariat avec des établissements d’enseignement supérieur peuvent bénéficier d’avantages fiscaux.
Au Danemark, les entreprises privées peuvent obtenir une réduction fiscale de 50 % pour leurs dépenses en matière de projets de recherche et développement cofinancés par des instituts de recherche publics, y compris les universités.
En Italie, selon un projet de loi entré en vigueur en janvier 2007, les entreprises peuvent bénéficier d’un avantage fiscal pour des activités de recherches réalisées en partenariat avec des universités, à concurrence de maximum 15 % des montants investis.
Au Portugal, les entreprises peuvent déduire fiscalement un pourcentage significatif de leurs dépenses en recherche et développement, y compris dans le cadre de partenariats avec les universités.
En Norvège, le gouvernement accorde des crédits d’impôt aux petites et moyennes entreprises qui mènent des projets de recherche et développement en collaboration avec des établissements d’enseignement supérieur et des instituts de recherche publics.
La gouvernance del’enseignementsupérieur en Europe
Soutien financier ou autre pour les partenariats avec le secteur privé
Environ la moitié des pays ont mis en place, souvent récemment, ou vont mettre en place diverses mesures incitatives à l’égard des partenariats entre les établissements d’enseignement supérieur et le secteur privé.
En France, les subsides publics pour la recherche sont davantage dirigés vers les projets réalisés en partenariat avec le secteur privé, notamment via l’action de l’Agence nationale pour la recherche créée en 2005.
Les priorités du gouvernement finlandais vont aussi dans ce sens.
En Lituanie, les plans d’activité du ministère de l’éducation et des sciences prévoient le développement de plusieurs programmes qui permettraient le financement de programmes de recherche réalisés en partenariat avec des entreprises.
En Communauté flamande de Belgique et en Finlande (depuis 2006), le gouvernement peut allouer des subsides aux établissements pour mettre sur pied des interfaces qui œuvrent pour établir des partenariats avec le secteur privé.
En Finlande cependant, des structures de ce type n’existent pas encore.
En France et au Portugal, le cadre réglementaire qui entoure la mise sur pied de ces interfaces a été assoupli en 2007.
En Italie, le gouvernement a simplifié la structure réglementaire qui régit la création par les universités d’entreprises dérivées et il fournit également un support financier aux universités pour établir ce type de structure.
La Finlande, la Suède et la Norvège offrent une multiplicité de supports et de sources de financement potentiels pour les partenariats avec le secteur privé.
En Bulgarie, divers programmes pilotes pour soutenir les partenariats entre les universités et les petites et moyennes entreprises sont prévus par le plan d’action sur l’enseignement supérieur qui court jusque 2010.
En Suède, différentes autorités étatiques, conseils de recherche et fondations offrent des incitants sous la forme de dotations financières pour accroître la coopération entre les établissements d’enseignement supérieur, les entreprises et les autorités locales.
En Finlande, la mise sur pied des systèmes d’innovation régionale et nationale sous la forme de politiques, structures organisationnelles et programmes de financement crée de plus en plus d’infrastructures pour les partenariats.
En Norvège, il y a une large variété de mesures lancées pour améliorer la coopération en matière de recherche et développement entre les industries et l’enseignement supérieur.
Elles visent, par exemple, à adapter la manière dont les membres du corps académique travaillent et disséminent les résultats des recherches de manière à ce que les entreprises puissent plus facilement les exploiter, ou à encourager les chercheurs à accorder plus d’attention à une potentielle utilisation commerciale des résultats de leurs recherches.
Elles peuvent aussi porter sur l’amélioration des compétences des entreprises en matière de recherche et développement.
En Roumanie, une agence nationale qui soutient les partenariats et le transfert de connaissances entre les établissements d’enseignement supérieur, la société et le secteur privé a été mise sur pied.
Au Royaume-Uni depuis 1998, le gouvernement a lancé divers systèmes de financement, notamment par l’intermédiaire de fonds spécifiques, pour soutenir les établissements d’enseignement supérieur dans leurs capacités à commercialiser les résultats de la recherche.
Enfin, la Grèce soutient les partenariats avec le secteur privé en développant des structures d’information à destination des partenaires potentiels.
Cadre réglementaire sur les droits de propriété intellectuelle
Les politiques nationales sur les droits de propriété intellectuelle sont un aspect important qui peut favoriser le financement des établissements d’enseignement supérieur par des sources privées.
Un cadre législatif qui autorise les établissements à détenir les droits de propriété intellectuelle des résultats des recherches menées par leur personnel et leur permet de tirer des ressources d’une commercialisation éventuelle des résultats existe dans treize pays (voir figure 4.4).
Ces mesures datent en général de la fin des années 1990 ou sont plus récentes.
Au Danemark et en Finlande, les législations nationales spécifient certaines conditions sur le partage des bénéfices commerciaux avec le chercheur concerné.
En Estonie, les contrats d’emploi peuvent déterminer à qui appartiennent les droits de propriété intellectuelle sur les résultats des recherches de l’employé.
La plupart des établissements d’enseignement supérieur ont développé des réglementations internes sur les droits de propriété intellectuelle et ont inclus leur contenu dans les contrats d’emploi de leur personnel chercheur.
En Finlande, la politique sur les droits de propriété intellectuelle est réglementée depuis 2007 par une loi sur l’invention.
Cette loi oblige un chercheur travaillant pour une université ou un établissement polytechnique à avertir l’établissement qu’il a réalisé une invention.
Ce sont ensuite les réglementations internes de l’établissement qui déterminent qui possède les droits de propriété intellectuelle.
En Suède, le chercheur possède les droits sur les résultats de la recherche mais peut les transférer à l’établissement.
En Norvège, une loi de 2003 a supprimé les privilèges du personnel académique sur les résultats de la recherche et a permis aux établissements de commercialiser ces résultats.
Cependant, le chercheur peut se réserver le droit de publier les résultats au lieu de les breveter.
En Roumanie, dans le cas de recherches financées par des sources publiques, les établissements et le ministère de l’éducation et de la recherche possèdent les résultats si le contrat de recherche n’inclut pas de clauses contraires.
Lorsque les recherches sont commanditées par des partenaires privés, la propriété des résultats de la recherche est régie par un contrat arrêté par les parties, qui est négocié au cas par cas.
Deux pays ont pris des mesures visant à soutenir les établissements d’enseignement supérieur dans cet exercice.
En Belgique (Communauté flamande), les partenariats entre les établissements et les entreprises sont organisés par décret de manière à sauvegarder les intérêts des établissements.
Un accord doit être passé sur la diffusion des résultats et les droits de propriété intellectuelle, afin de garantir un juste partage des profits.
Un groupe de travail sur la propriété intellectuelle, composé de représentants des universités et du monde de l’entreprise, a été mis sur pied en mai 2004 pour produire un ensemble de modèles de contrats de collaboration en matière de recherche, avec l’objectif de faciliter les négociations entre les collaborateurs potentiels.
Responsabilisation
Dans pratiquement tous les pays, les mesures de responsabilisation relatives aux fonds privés sont comparables aux mesures prises pour les fonds publics (voir chapitre 3).
Les rapports financiers qui doivent être régulièrement présentés aux autorités ou les procédures d’audit définies prennent aussi en compte la collecte et l’utilisation des fonds privés.
Il existe toutefois certaines exceptions liées à l’organisation des établissements d’enseignement supérieur.
En Islande, du fait de leur autonomie étendue, les établissements ne sont tenus de rendre compte de leurs fonds privés à aucune autorité.
Dans quatre pays, il existe des spécificités concernant la responsabilisation en matière de fonds privés, qui donnent lieu à des mesures de contrôle plus strictes.
Au Danemark, les dons et les subsides provenant de tiers doivent être inscrits à des postes séparés dans les comptes financiers annuels.
De même, les universités doivent tenir une comptabilité séparée des recettes et des dépenses afférentes aux entreprises qu’elles détiennent pour tout ou partie.
Le ministère des sciences, des technologies et du développement a défini un ensemble de lignes directrices concernant l’accès public au financement privé de la recherche menée par des structures publiques, dont les universités.
En vertu de ces lignes directrices, les instituts de recherche publics doivent fournir un rapport de synthèse annuel du financement privé de leurs activités de recherche.
Ce rapport doit être rendu public.
En Italie, il n’existe à l’heure actuelle aucun organisme externe auquel les universités seraient tenues de rendre compte de l’utilisation des fonds privés, ni des fonds publics d’ailleurs.
La situation est toutefois différente en ce qui concerne la création d’incubateurs d’entreprises, d’entreprises dérivées (spin-off ) et de
La gouvernance del’enseignementsupérieur en Europe partenariats entre les universités et l’industrie.
Défis pour la promotion des fonds privés
Les sources émanant du secteur privé contribuent indéniablement à rapprocher davantage l’enseignement supérieur de la société.
Dans cette perspective, selon Escotet (3), les partenariats avec le secteur privé devraient inclure, entre autres, la participation de tous les secteurs de l’économie dans les programmes de recherche fondamentale et appliquée des établissements d’enseignement supérieur; des cours dispensés dans les établissements supérieurs par des experts du secteur de l’industrie; le financement des programmes en échange de brevets et de droits d’auteurs; le partage d’infrastructures scientifiques et technologiques et l’accélération des processus de transfert; enfin, des retombées financières pour les établissements de la part des entreprises selon le nombre de diplômés qu’elles emploient.
Ce dernier point implique que l’enseignement supérieur devrait être payé par ceux qui en bénéficient.
Ce qui sous-tend que les entreprises devraient contribuer à l’éducation de leur main-d’œuvre en finançant l’enseignement supérieur, également par le biais de mesures fiscales.
Ce modèle intéressant exige manifestement une coopération très étroite entre les autorités responsables, les organes de gouvernance des établissements d’enseignement supérieur et les entreprises.
Toutefois, alors qu’une politique encourageant les partenariats entre les établissements d’enseignement supérieur et le monde du travail est indispensable dans l’économie de la connaissance, il faudrait aussi tenir compte du fait que les établissements d’enseignement supérieur et les sociétés privées sont des organisations ayant une culture et des objectifs différents.
C’est pourquoi, tout en promouvant une collaboration plus étroite, les décideurs politiques ne peuvent pas accepter que les principes d’un marché totalement libre s’infiltrent dans l’enseignement supérieur public et doivent envisager des mesures pour protéger la liberté académique, en évitant la prédominance de considérations financières dans le choix des domaines de recherche, par exemple.
Comme mis en évidence dans ce chapitre, dans quelques pays, les autorités interdisent explicitement certaines formes de financements privés des établissements d’enseignement supérieur publics, et diverses restrictions et conditions s’appliquent lors de la recherche et de l’utilisation de fonds privés.
Quant à savoir si ces restrictions et conditions sont une barrière de protection permettant d’offrir un service public de qualité ou, au contraire, un élément d’obstruction au développement de sources de financement privé, la question est toujours en débat.
CHAPITRE 5. LE PERSONNEL ACADÉMIQUE DES ÉTABLISSEMENTS D’ENSEIGNEMENT SUPÉRIEUR
Les établissements d’enseignement supérieur de très nombreux pays ont été dotés d’une plus grande autonomie par rapport à la gestion de leur personnel académique au cours de ces dix dernières années (chapitre 1).
La situation du personnel administratif (secrétariat, comptabilité, administration financière, etc.) et des personnes chargées exclusivement de la recherche n’est donc pas prise en compte.
Dans ce chapitre, l’accent est mis essentiellement sur le personnel enseignant dans la mesure où divers aspects relatifs aux fonctions de direction (notamment sur la nomination/élection des recteurs) ont déjà été présentées dans le chapitre 2.
Globalement, les principales catégories communément observées dans la plupart des pays sont celles de (di)recteurs/présidents, vice-recteurs, doyens et chefs de départements pour ce qui concerne le personnel de direction et celles de professeurs, de lecteurs/chargés de cours et d’assistants au niveau du personnel
Ce chapitre se concentre exclusivement sur les établissements d’enseignement supérieur public et privés subventionnés.
Quels sont les acteurs/organes chargés du recrutement du personnel académique et quel est leur pouvoir décisionnel en termes de définition du nombre de ces derniers, de qualifications et de critères de sélection et d’affectation dans les différents départements/facultés?
Lorsque les procédures de recrutement sont spécifiées dans les réglementations officielles, quelle est la flexibilité dont bénéficient les établissements?
Qui est l’employeur du personnel académique et avec quelle autorité les contrats d’emploi sont-ils négociés?
Quel est le degré d’autonomie dont bénéficient les établissements par rapport à la rémunération et aux possibilités de promotion de leur personnel?
Quel est le degré d’autonomie dont bénéficient les établissements par rapport à la définition des charges de travail et des tâches?
Qui est responsable de la définition des critères d’évaluation?
1) Pour des informations détaillées sur les critères de recrutement (qualifications, etc.) et les attributions des différentes catégories de personnel, voir Eurydice (2001) Personnel enseignant.
Glossaire européen de l’éducation, volume 3 et
Glossaire européen de l’éducation, volume 4.
La gouvernance del’enseignementsupérieur en Europe
Acteurs/organes responsables du recrutement du personnel académique
Dans la plupart des pays, le processus de recrutement, vu dans son ensemble, repose largement sur une dynamique conjointe entre les établissements et les autorités au niveau central.
Au Danemark, les universités déterminent librement le nombre de postes à pourvoir pour le personnel académique, mais doivent toutefois respecter une limite maximale du nombre de professeurs fixée par le ministère des finances.
Le ministère des sciences, technologies et innovation répartit ensuite les chaires entre les universités.
Globalement, les procédures de recrutement sont fixées par ordre ministériel, les universités étant responsables de la procédure de recrutement en tant que telle.
En Estonie et en Lettonie, les établissements sont directement responsables de la nomination du personnel (choix du nombre et répartition des catégories de personnel entre les différents départements) tandis que les textes officiels spécifient les critères généraux et spécifiques au recrutement (profil, diplôme(s) requis, expérience professionnelle préalable, etc.) de chaque catégorie du personnel enseignant.
En Espagne, les universités décident du nombre de postes (enseignants et autres) à pourvoir tandis que les critères de sélection et les conditions d’accès aux postes permanents se basent sur les textes officiels en vigueur au niveau national.
Les universités publiques ont, par ailleurs, une marge décisionnelle plus large pour le recrutement du personnel administratif et non enseignant.
À Malte, la loi sur l’enseignement supérieur donne la responsabilité à l’université et au Malta College of Arts, Science and Technology (MCAST) de déterminer le nombre de postes requis.
Le MCAST a, en outre, fixé ses propres critères de recrutement pour différentes catégories de personnel.
Une observation plus détaillée des différentes étapes de ce processus (figure 5.1) met néanmoins en évidence que la définition de certaines de ces étapes est tantôt largement dominée par le niveau central, tantôt par celui des établissements.
Ainsi, les catégories de personnels et leurs critères respectifs d’éligibilité (qualifications, expériences professionnelles préalables, etc.) sont définis, dans la majorité des pays, par les réglementations officielles.
Dans une dizaine de pays ou régions, ces éléments sont définis conjointement aux niveaux central et de l’établissement.
Par opposition, les définitions et prises de décision relatives au nombre de postes à pourvoir, à la manière dont le personnel doit être affecté dans les différents départements et facultés, et, à un degré moindre, à la nomination de ce dernier relèvent très majoritairement de l’autonomie des établissements.
Au moins deux de ces éléments apparaissent définis conjointement aux niveaux central et de l’établissement en Communauté germanophone de Belgique, au Danemark, en France et à Chypre.
Seuls cinq pays (République tchèque, Grèce, Pays-Bas, Slovénie et Royaume-Uni) semblent se caractériser par une autonomie des établissements particulièrement significative en matière de recrutement.
En République tchèque, la loi sur les établissements d’enseignement supérieur de niveau CITE 5A spécifie que les établissements sont autonomes en matière de fixation de critères de recrutement, de définition des catégories de personnel et de répartition de ce personnel.
À l’exception des établissements d’État où son autorité est réduite, le rôle du recteur est généralement très important dans le processus de recrutement.
Les doyens de facultés jouent également un rôle substantiel dans le processus de recrutement.
Aux Pays-Bas, l’intégralité des procédures de recrutement du personnel académique incombe aux établissements dans la mesure où il n’existe aucune réglementation officielle sur ce point.
Chaque établissement a la responsabilité de décider du nombre de personnes à employer et de déterminer les critères et diplômes requis dans chaque cas).
Définition des catégories de personnel et des critères respectifs de recrutement/éligibilité
La gouvernance del’enseignementsupérieur en Europe
Dans la majorité des pays toutefois, la plupart des étapes du recrutement sont confiées à un des organes collégiaux existants (conseil académique, conseil d’administration) ou institués de façon ad hoc (sous la forme d’une commission de nomination, commission spéciale, etc.) auquel le chef d’établissement participe.
Pour plus de détails sur les organes responsables de la gouvernance interne, voir chapitre 2.
Au Danemark, le recteur nomme, dans le cadre du recrutement de professeurs et professeurs associés, une commission d’évaluation qui inclut un président et entre deux et quatre membres supplémentaires (la majorité des membres de cette commission devant être externes à l’université, la participation de membres étrangers étant même encouragée).
Pour les autres catégories de personnel, le recteur met en place une commission ad hoc ou nomme des experts pour évaluer les candidats.
En Allemagne, le recteur est responsable des procédures de recrutement en concertation avec le conseil académique et le doyen de la faculté concernée au sein d’une commission de nomination.
Cela s’applique à tous les recrutements.
À Chypre, le conseil académique nomme une commission spéciale qui est chargée de rédiger un résumé des entretiens organisés avec les divers candidats et de le transmettre au conseil de la faculté.
Un corps électoral qui inclut des membres du conseil de la faculté, du personnel académique et de la direction de l’établissement transmet ensuite ses décisions au conseil académique.
Le conseil prend ensuite la décision finale.
Au Luxembourg, le rectorat installe, sur proposition du doyen de la faculté concernée, une commission de nomination composée en général de cinq membres, dont deux au moins extérieurs à l’université.
La commission est chargée d’examiner les candidatures et de proposer des classements de candidats.
À Malte, le recrutement du personnel enseignant est effectué par le conseil de l’université sur recommandation d’un comité de sélection (constitué du recteur, de trois membres du personnel enseignant et d’un membre du conseil extérieur à l’université).
En Pologne, la décision d’employer des professeurs titulaires incombe au recteur, souvent en réponse aux doyens de la faculté et suite à une approbation du conseil de la faculté ou du conseil académique.
En Islande, le processus décisionnel relatif au nombre de postes à pourvoir incombe intégralement au recteur et au conseil académique.
Dans certains pays, la composition ou la nature même de l’organe collégial varie selon le type de catégorie(s) sélectionnée(s).
Les professeurs ne sont ainsi pas sélectionnés par le même organe que les autres catégories de personnel enseignant en Estonie, en Lettonie, au Luxembourg et au Liechtenstein.
En Estonie, les professeurs sont élus par le conseil de l’université.
Les autres membres du personnel académique peuvent être désignés par l’organe décisionnel collégial qui est généralement l’organe le plus important au sein d’une structure académique donnée (institut facultaire ou similaire).
En Lettonie, la sélection des professeurs incombe au conseil des professeurs tandis que l’assemblée de la faculté ou le conseil de l’établissement ont la tâche de recruter les autres types de personnels.
Au Luxembourg, les assistants-professeurs sont nommés par le rectorat tandis que les professeurs le sont par le conseil de gouvernance.
Au Liechtenstein (université des sciences humaines et académie internationale de philosophie), les professeurs sont recrutés conjointement par le recteur et le conseil académique.
Le processus de sélection des agrégés repose sur la collaboration du recteur et de la faculté.
C’est notamment le cas en Estonie (entre les établissements d’enseignement supérieur académique et professionnel).
Types principaux de modes de recrutement
Parmi les types principaux de modes de recrutement identifiés dans la figure 5.2, le recrutement du personnel académique repose en premier lieu sur des annonces publiques (journal officiel au niveau central, presse nationale voire internationale, sites Internet, etc.) dans tous les pays.
Si les établissements sont très souvent responsables de leur diffusion, ils doivent néanmoins le faire conformément à certains critères définis au niveau central.
En Belgique, toute nomination à un emploi dans l’enseignement supérieur public doit faire l’objet d’une annonce publique.
Toutefois, pour la seule Communauté germanophone, la nomination à un emploi de chef de département fait suite à un appel à candidature publié par voie d’annonce en interne.
En Allemagne, les annonces publiques relatives au recrutement du personnel académique de niveau intermédiaire peuvent inclure des restrictions (définies au niveau fédéral) limitant l’accès aux candidats de plus de 35 ans.
En Suède, les établissements d’enseignement supérieur ont l’obligation de recruter tout futur personnel candidat à des postes académiques d’une durée supérieure à six mois par voie d’annonces publiques.
En Communauté flamande de Belgique, au Danemark, en Hongrie, en Pologne (pour le personnel titulaire) et en Suède notamment, les annonces publiques constituent la base du recrutement du personnel académique (financé par le secteur public).
Les législations en vigueur y spécifient la responsabilité des établissements en termes de définition du contenu et/ou de diffusion des annonces.
En Grèce, après avoir été approuvée et signée par le ministère de l’éducation, les annonces sont d’abord publiées dans la gazette gouvernementale.
Les établissements sont ensuite tenus de les diffuser dans la presse quotidienne nationale.
Au-delà de la diffusion des annonces par voie publique dont ils ont majoritairement la responsabilité, le degré de flexibilité des établissements par rapport aux procédures de recrutement peut notamment s’observer à travers des procédures de recrutement distinctes selon les établissements, les catégories ou le statut du personnel à recruter.
En Communauté flamande de Belgique, les annonces publiques concernent essentiellement les premières nominations à des fonctions académiques.
La nomination du personnel académique plus expérimenté étant davantage soumise à des avis motivés au sein de la direction de l’établissement.
En Finlande, les procédures varient non seulement selon les catégories de personnel, mais aussi selon le type d’établissement.
Le recrutement des professeurs d’université est ainsi sujet à des réglementations plus extensives.
Les annonces publiques sont généralement diffusées au niveau national.
Au Danemark (pour les chaires de professeurs et de professeurs associés), à Chypre, à Malte, en Autriche et parfois en Finlande, elles le sont également au niveau international.
La gouvernance del’enseignementsupérieur en Europe
Annonces publiques
Les procédures de recrutement et les critères de sélection sont fixés, au niveau national, par la loi sur le statut du personnel enseignant.
Le personnel de gestion est élu par le personnel enseignant au sein de l’établissement et confirmé par le sénat (à l’exception du recteur qui est nommé par ordre ministériel).
L’organisation des concours peut reposer, comme en Italie, sur un processus décisionnel mixte dans la mesure où chaque acteur (État/institution) intervient quasi à chaque étape de la procédure.
En Italie, les procédures de concours sont définies par la loi.
La proposition de concours émane de l’établissement et doit être approuvée par le conseil d’administration et ratifiée par le recteur.
La demande formelle de concours est ensuite soumise au ministère qui publie une annonce dans le journal officiel pendant 60 jours.
L’établissement désigne un comité de sélection composé de membres internes et externes dans lequel le niveau central est impliqué.
Le personnel recruté bénéficie ensuite d’un statut valable sur l’ensemble du territoire national.
L’Espagne et la France se caractérisent par l’application et le suivi par les établissements de pratiques strictes (conférant plusieurs étapes aux concours) fixées au niveau central.
En Espagne, l’accès aux postes de personnel académique fonctionnaire est conditionné par la réussite d’un concours (organisé par le conseil de coordination universitaire) conférant une habilitation nationale.
Les titulaires de cette habilitation peuvent ensuite présenter leur candidature aux postes de fonctionnaires.
En France, pour pouvoir se présenter aux concours de maîtres de conférences et de professeurs, il faut être préalablement inscrit sur une ou plusieurs listes de qualifications (établies par le Conseil national des universités) à ces fonctions.
L’inscription est valable quatre ans.
Au Portugal, le recrutement par concours s’applique à certaines catégories précises de personnel. Il s’agit des professeurs titulaires ou associés) et des assistants-stagiaires au sein des établissements universitaires et des professeurs coordinateurs, adjoints et assistants au sein des établissements polytechniques.
Cette voie de recrutement n’est toutefois pas systématique pour les professeurs d’université qui peuvent également être directement recrutés (via un autre établissement d’enseignement supérieur et sans concours) pour une fonction similaire.
Si la flexibilité du pouvoir décisionnel des établissements par rapport aux procédures de recrutement reste variable d’un pays à l’autre et se trouve généralement conditionnée par les réglementations officielles, l’un des éléments où les établissements apparaissent indéniablement autonomes réside dans leur rôle d’employeur et de négociateur de contrats.
L’information présentée dans la figure 5.3 souligne que les établissements sont en effet considérés comme l’employeur formel du personnel académique dans la grande majorité des pays (exception faite de la Grèce, de la France et de l’Islande).
Cette situation s’applique généralement à l’ensemble du personnel (toutes catégories confondues) à l’exception de l’Estonie où l’employeur du recteur des établissements d’enseignement supérieur professionnel est le ministère chargé de l’enseignement supérieur.
Dans certains pays, un acteur spécifique au sein de l’établissement est considéré comme l’employeur.
C’est le cas des recteurs d’établissements d’enseignement supérieur en Bulgarie.
Au sein des universités publiques danoises, cette fonction est endossée par les chefs de faculté ou de département.
La gouvernance del’enseignementsupérieur en Europe
En France, la loi relative aux libertés et responsabilités des universités, adoptée en août 2007, accorde plus d’autonomie décisionnelle aux universités en termes de gestion de leur personnel.
En Autriche, un amendement de 2001 du Service Code for Universities a aboli les contrats de travail relevant du droit public pour tous les nouveaux enseignants de l’université.
Les nouveaux contrats relèvent de la législation générale s’appliquant au personnel contractuel.
Selon la loi de 2002 sur les universités, les accords relatifs aux contrats de travail du personnel académique engagé antérieurement seront également convertis en contrats relevant du droit privé.
De même dans plusieurs pays, les contrats sont directement négociés avec l’établissement.
C’est notamment le cas au Danemark, en Estonie (universités), à Malte, aux Pays-Bas, en Roumanie, en Slovénie, au Liechtenstein et en Norvège.
En Estonie (universités), en Lettonie, à Malte, en Slovénie et en Norvège, les contrats sont spécifiquement négociés avec le recteur ou l’acteur le plus haut hiérarchiquement.
En Estonie, les contrats auprès des universités sont négociés avec le recteur.
Un contrat peut ne pas être conclu si les conditions ou les procédures de concours ont été violées.
La loi mentionne également qu’un contrat de travail d’une durée indéterminée peut être signé avec tout professeur ayant exercé pendant 11 ans au moins au sein de la même université.
Le candidat choisi pour exercer la fonction de recteur négocie son contrat avec le doyen du conseil de l’université.
Dans le cas des établissements supérieur professionnels, le contrat est négocié au niveau du ministère.
À Malte, les membres du personnel académique négocient leurs contrats d’emploi sur la base d’un accord collectif avec l’établissement qui est représenté par le président du conseil et le recteur (université) ou le principal et le président du conseil des gouverneurs (MCAST) en tant que représentants légaux.
En République tchèque (niveau CITE 5A) et en Suède (exception faite des vice-chancellors pour lesquels le contrat est fixé par le gouvernement), les contrats sont non seulement négociés avec l’établissement, mais aussi avec l’appui de syndicats.
Dans la majorité des pays, les enseignants des établissements d’enseignement supérieur publics ou privés subventionnés sont employés sur une base contractuelle conforme à la législation générale sur le travail (leurs contrats pouvant être permanents ou non).
Dans quatorze pays ou régions, la flexibilité des établissements est nettement plus limitée dans la mesure où la majorité de leur personnel enseignant a un statut de fonctionnaire (cadre réglementaire distinct de la législation régissant les relations contractuelles dans le secteur public ou privé), voire de fonctionnaire de carrière (comme au Portugal et en Norvège).
Parmi ces pays, la moitié offre néanmoins un cadre statutaire mixte (personnel engagé en tant que fonctionnaire ou sur base contractuelle).
C’est notamment le cas en Communautés française et flamande de Belgique, en Allemagne, en Espagne, en France, en Italie et en Slovénie.
Chapitre 5. Le personnel académique des établissements d’enseignementsupérieur
Types de statuts
Données non disponibles
Fonctionnaires
Établissement
Employés sur une base contractuelle
Notes complémentaires
Belgique (BE de): le décret de 2005 relatif à la création de l’Autonome Hochschule a été à l’origine de la fusion des pouvoirs organisateurs des trois instituts d’enseignement supérieur distincts, alors considérés comme les employeurs.
Désormais, seule l’Autonome Hochschule est, en tant que personne morale autonome de droit public, considérée comme l’employeur.
Allemagne: seuls les professeurs sont nommés à vie.
Espagne: bien qu’employés par les établissements, les enseignants doivent, pour être candidats à un poste au niveau universitaire, détenir préalablement une accréditation d’un organe officiel reconnu au niveau national.
Irlande: les membres du personnel académique ont le statut d’employés du secteur public.
Italie: les contrats de travail relèvent du droit public.
Le personnel académique inclut les employés publics qui bénéficient des mêmes statuts et contrats sur l’ensemble du territoire national.
Lettonie: les contrats du personnel élu à une fonction académique d’une durée de 6 ans (professeurs, professeurs associés, lecteurs, assistants, etc.) sont conclus par les recteurs des établissements d’enseignement supérieur.
Luxembourg: information non vérifiée au niveau national.
Islande: le personnel académique des établissements privés subventionnés est employé par les établissements; celui des établissements d’État l’est par les autorités gouvernementales.
Par fonctionnaire, nous entendons toute personne employée par les pouvoirs publics (généralement du niveau central ou régional), sous une législation distincte de celle régissant les relations contractuelles dans le secteur public ou privé.
Les fonctionnaires de carrière sont des enseignants nommés à vie par les autorités centrales ou régionales dans les pays où celles-ci correspondent à l’autorité éducative la plus élevée.
La gouvernance del’enseignementsupérieur en Europe
2), le salaire brut annuel et les
Les conditions salariales (incluant des éléments tels que les échelles salariales ( primes) constituent un autre élément sur lequel les établissements d’enseignement supérieur peuvent intervenir.
Le niveau central conserve néanmoins d’importantes prérogatives sur la plupart de ces aspects dans un grand nombre de pays.
La figure 5.4 met en effet en évidence que le processus menant à la définition des échelles salariales (qui permettent, à partir du salaire de base minimal, la progression du personnel enseignant durant leur carrière professionnelle jusqu’à atteindre un salaire maximal) repose largement sur les législations et autres documents officiels au niveau central dans la grande majorité des pays.
Ces échelles sont le produit d’une négociation entre l’État et les établissements ou les syndicats dans quelques pays (comme l’Irlande, Malte, le Portugal, la Slovénie et la Finlande).
Au Royaume-Uni, les salaires sont négociés par le biais d’un organe spécifique, le JNCHES (Joint Negotiating Committee for Higher Education Staff).
Seules la République tchèque (au niveau CITE 5A), l’Estonie, l’Autriche et le Liechtenstein confient entièrement la responsabilité de définir ces échelles à leurs établissements.
En Suède, les salaires ne sont pas fixés sur la base d’une échelle de ce type, mais individuellement pour chaque employé sur la base des performances.
L’observation des acteurs/organes responsables de la fixation des salaires de base bruts annuels met en évidence une situation un peu plus nuancée.
Dans approximativement la moitié des pays, la fixation du salaire brut annuel résulte principalement du pouvoir central (législations et documents officiels).
Cette observation est, dans la majorité de ces pays, à corréler avec le statut (de fonctionnaire) du personnel académique.
Dans l’autre moitié des pays, ce processus repose sur un pouvoir décisionnel conjoint (État/établissements).
En Lettonie, les salaires sont fixés par les établissements; leurs taux ne devant pas être inférieurs à ceux déterminés au niveau central.
Au Luxembourg, l’université élabore une grille de salaires qui doit ensuite être approuvée par le ministre de l’enseignement supérieur.
À Malte, le conseil de l’université ou celui des gouverneurs au sein du Malta College of Arts, Science and Technology (MCAST) fixent les salaires bruts annuels avec le ministre de l’enseignement.
Leurs décisions aboutissent à un accord collectif signé avec le syndicat représentant le personnel académique.
En Slovénie, les établissements peuvent déterminer les salaires conformément à la loi relative aux établissements du secteur public et à deux types d’accords collectifs.
En Espagne, en Lituanie et en Finlande, cette situation s’observe uniquement pour certains types d’établissements ou de personnel.
En Espagne, les salaires sont fixés conjointement entre l’État et les établissements pour le personnel non fonctionnaire.
En Lituanie, cette situation s’applique uniquement pour les chercheurs invités.
2) Il existe deux types d’échelles salariales.
Le plus souvent, elles sont linéaires, c’est-à-dire qu’elles se caractérisent par un nombre déterminé de niveaux successifs, mais elles peuvent être aussi de type matriciel.
Ces dernières sont basées sur des tableaux de salaires qui tiennent compte de plusieurs facteurs comme, par exemple, l’ancienneté et la qualification de l’enseignant.
Un employé peut ainsi progresser en fonction d’un ou de plusieurs facteurs (tels que des grades ou échelons associés à des fonctions données) de manière indépendante, ce qui logiquement augmente les niveaux de salaires possibles.
Chapitre 5. Le personnel académique des établissements d’enseignementsupérieur
Détermination/fixation d’une échelle salariale
La gouvernance del’enseignementsupérieur en Europe
En Norvège, les salaires du personnel académique sont négociés entre l’État et les organisations syndicales.
Seuls les Pays-Bas, la Suède et le Royaume-Uni se caractérisent par une forte autonomie décisionnelle de leurs établissements pour fixer les salaires annuels.
En Suède, les salaires sont fixés sur une base individuelle après négociations au niveau de l’établissement et basés sur un accord collectif entre l’Agence suédoise pour les employés gouvernementaux (Arbetsgivaverket) qui représente les employeurs publics et les syndicats nationaux.
Tous les salaires, sauf ceux des vice-chancellors (déterminés et fixés par le gouvernement), sont définis par les établissements.
Au Royaume-Uni, les établissements fixent eux-mêmes les salaires, mais la majorité d’entre eux se concertent en réalité pour s’accorder sur des échelles communes (sauf pour le personnel plus qualifié, de type senior).
Ces échelles sont négociées au niveau national via le mécanisme du Joint Negotiating Committee for HE Staff (JNCHES) entre les associations d’employeurs des universités et des university colleges, et les organisations syndicales représentant le personnel.
En marge des salaires, des primes salariales (le plus souvent basées sur l’ancienneté et/ou les performances du personnel académique) sont offertes dans la plupart des pays, à l’exception des Communautés française et germanophone de Belgique, de l’Irlande, de la Suède et de la Norvège.
Les informations disponibles concernant les acteurs/organes chargés de définir les critères d’octroi de ces dernières semblent mettre en évidence une similitude avec les observations faites au niveau de la fixation des salaires.
La plupart des pays qui définissent ces derniers sur la base d’une négociation entre l’État et les établissements ou les syndicats pratiquent également de la sorte pour déterminer les conditions liées aux primes.
Ceux qui s’appuient sur les législations et les textes officiels pour définir les salaires le font également pour les primes.
La définition des critères d’octroi de promotions incombe au niveau central dans la moitié des pays et aux établissements dans l’autre moitié.
Dans presque tous les pays, seules les principales tâches attendues du personnel académique sont décrites dans la législation ou la réglementation officielle.
Cela signifie que les textes officiels décrivent généralement les différents niveaux/catégories de personnel et leurs tâches, mais que ces descriptions sont modulables en fonction des besoins spécifiques de l’établissement.
Les tâches spécifiques liées au poste sont habituellement précisées dans le contrat de travail et formulées au niveau de l’établissement.
En Belgique, la législation décrit les tâches des personnels des établissements d’enseignement supérieur en termes généraux; ces personnels sont chargés de recherche, d’enseignement et de prestation de services.
En Hongrie, pour les postes académiques d’un niveau élevé, les critères sont plus exigeants et spécifiés au niveau central (l’établissement pouvant y adjoindre ses propres critères et détailler, sur la base de ses statuts, les tâches relatives aux fonctions).
Chapitre 5. Le personnel académique des établissements d’enseignementsupérieur
Les assistants de recherche et les chargés de recherche doivent cependant se consacrer essentiellement à la recherche.
Dans certains pays, la charge de travail annuelle individuelle est déterminée par l’établissement, dans le respect des limites maximales prescrites par les autorités centrales.
C’est le cas en Allemagne, en Italie, en Pologne, en Roumanie, en Slovénie et en Slovaquie.
La proportion relative des activités d’enseignement et de recherche et des tâches administratives est généralement décidée par les établissements eux-mêmes.
On observe toutefois des modèles nationaux dans plusieurs pays.
En République tchèque (au niveau CITE 5A), le ratio moyen des activités scientifiques par rapport aux activités éducatives et d’autres activités (par exemple administratives) est de l’ordre de 40/50/10, mais on observe des écarts substantiels entre les disciplines et entre les établissements.
Au Luxembourg, la répartition de la tâche des enseignants chercheurs est, en règle générale, la suivante: recherche: 50 %, enseignement: 40 %, autres: 10 %.
En Hongrie, un chargé de cours consacre au minimum dix heures par semaine de son volume horaire total de travail hebdomadaire à l’enseignement.
Les chargés de cours mènent également des activités de recherche et s’acquittent d’autres tâches liées au fonctionnement de l’établissement qui leur sont assignées par leur employeur.
Ce dernier peut augmenter le temps consacré aux activités d’enseignement de 70 % ou le réduire de 25 %.
Un chercheur consacre au minimum 90 % de son temps total de travail à des activités scientifiques et il contribue également aux activités éducatives de l’établissement.
En Norvège, dans les universités, les membres permanents du personnel académique peuvent consacrer 50 % de leur temps de travail à la recherche.
Il s’agit là d’une pratique traditionnelle, mais non d’un droit légal.
Le temps consacré à la recherche peut être spécifié par l’université dans le contrat de travail.
Dans le secteur des autres établissements d’enseignement supérieur, où le personnel académique consacre traditionnellement beaucoup moins de temps à la recherche qu’à l’enseignement, certains établissements introduisent désormais de tels aspects dans les contrats de travail.
Évaluation et responsabilisation
Reconnue comme l’un des éléments importants du processus de Bologne, l’assurance qualité dans l’enseignement supérieur a fait l’objet de réformes et d’initiatives nationales dans de nombreux pays européens au cours des dix dernières années.
Dans la plupart des pays, l’évaluation individuelle des membres du personnel académique fait partie intégrante des procédures internes d’assurance qualité.
Souvent rendues obligatoires par les autorités éducatives, ces procédures sont généralement élaborées par les établissements eux-mêmes, souvent avec l’assistance d’agences nationales d’assurance qualité indépendantes ainsi que par des associations internationales.
Ces organes veillent également au respect des normes internationales d’assurance qualité (3).
3) Pour des informations sur les organes chargés de l’assurance qualité, voir Eurydice (2007) Focus sur les structures de l’enseignement supérieur en Europe – 2006/2007.
Évolutions nationales dans le cadre du Processus de Bologne.
La gouvernance del’enseignementsupérieur en Europe
En Roumanie et en Finlande, l’évaluation joue un rôle essentiel dans les dispositifs de rémunération liée à la performance et dans les augmentations de salaire.
En Roumanie, en vertu des dispositions du cadre législatif, la qualité des activités d’enseignement et de recherche, telle qu’elle ressort de l’évaluation annuelle du personnel enseignant, est l’un des critères utilisés pour fixer les salaires dans l’enseignement supérieur.
Les normes méthodologiques applicables à cette évaluation sont établies par le ministère de l’éducation et de la recherche et approuvées par le gouvernement.
La pondération des divers critères pour chaque type de poste d’enseignement et degré d’ancienneté est déterminée chaque année par le conseil d’établissement qui peut introduire d’autres critères et d’autres indicateurs de performance pour soutenir le développement de l’établissement et renforcer sa compétitivité.
En Finlande, le système de rémunération liée à la performance s’appuie sur l’évaluation de deux éléments: le niveau d’exigence du poste et des tâches et les performances personnelles.
Le niveau d’exigence est calculé au regard de critères négociés au niveau national.
Les performances du personnel académique font l’objet d’une évaluation séparée pour les activités d’enseignement, de recherche et de services, puis les résultats sont pondérés en fonction du temps relatif consacré à chacune de ces trois activités pour donner une appréciation globale finale.
Les activités individuelles de recherche font l’objet d’une évaluation spécifique en Italie et en Islande.
En Italie, les membres du personnel académique sont légalement tenus de présenter un rapport annuel de leurs activités de recherche.
Pour le cas où les performances ne seraient pas satisfaisantes, certaines pénalités sont prévues: il est quasiment impossible pour un chercheur ayant bénéficié de fonds de l’université de solliciter d’autres financements sans produire de résultats.
Dans tous les pays, les étudiants participent au processus d’évaluation du personnel académique, essentiellement par le biais de questionnaires.
En Italie, cette méthode est actuellement la seule utilisée pour évaluer la qualité du personnel enseignant.
En France, il s’agit encore d’une démarche expérimentale initiée par certaines universités – souvent avec l’accord des enseignants – où les étudiants peuvent participer à cette évaluation en remplissant un questionnaire.
Mais cette pratique n’est pas encore très répandue.
La fréquence des évaluations est généralement de quatre à six ans.
On observe toutefois certaines exceptions.
L’évaluation du personnel académique est effectuée tous les ans en Roumanie, en Finlande et au Liechtenstein et tous les deux ans en Communauté germanophone de Belgique.
En Communauté flamande de Belgique, les nouveaux membres du personnel académique sont évalués trois ans après leur nomination.
Enjeux de la gestion du personnel académique
Les enseignants jouent un rôle essentiel dans la réussite des établissements éducatifs et cela vaut également pour l’enseignement supérieur, à ceci près que les universités ont besoin d’un surcroît de chercheurs hautement qualifiés.
Dès lors, il est crucial pour les établissements d’enseignement supérieur d’attirer et de conserver du personnel académique de qualité.
Le chapitre 1 sur les politiques stratégiques souligne le problème du vieillissement du personnel académique dans certains pays et la difficulté d’attirer des personnes plus jeunes vers le secteur de l’enseignement supérieur.
Cela étant, le problème se pose peut-être aussi en termes de rétribution: les enseignants et chercheurs potentiels ont aujourd’hui, du moins dans certaines disciplines, davantage de chances de trouver un emploi mieux rémunéré hors du système d’enseignement supérieur (public).
La perspective d’une carrière mieux structurée, assortie de possibilités de développement professionnel et de promotion, peut aussi constituer un facteur incitatif.
Dans certains pays,
La gouvernance del’enseignementsupérieur en Europe le très faible niveau des salaires dans l’enseignement supérieur public incite clairement les candidats à
Les changements intervenus dans les systèmes d’enseignement supérieur en Europe, en termes d’organisation, de mode de financement et de conditions d’enseignement et de recherche, se répercutent sur les tâches traditionnelles du personnel académique. Nombre d’observateurs ont relevé la diversification
) qui peuvent désormais s’étendre à des fonctions de leadership, de gestion et de consultance.
Certaines catégories de personnel académique interviennent de plus en plus dans les procédures d’assurance qualité et de responsabilisation, qui exigent beaucoup de temps et de travail.
La tendance à conférer une plus grande autonomie aux établissements d’enseignement supérieur pour gérer leurs ressources financières et humaines génère un besoin manifeste de programmes formels pour former aux techniques de gestion et de direction ceux qui sont directement responsables du personnel (6).
Il est évident que le recrutement incontournable d’individus hautement performants exige des compétences extrêmement spécifiques, ce qui pose la question de savoir si les directeurs des ressources humaines dans l’enseignement supérieur doivent eux-mêmes posséder un bagage scientifique ou être des professionnels des ressources humaines (voir aussi chapitre 2).
Il est vital d’élaborer une stratégie et un plan à long terme pour la gestion des ressources humaines dans l’enseignement supérieur.
) propose une stratégie de base articulée autour des mesures suivantes:
• déterminer les besoins quantitatifs en ressources humaines,
• identifier les pénuries ainsi que les compétences nécessaires,
• attirer et conserver les personnes adéquates,
• gérer les performances,
• mettre au point un système de récompenses,
• créer des possibilités de développement professionnel pour le personnel.
En tout état de cause, et indépendamment de la question de savoir si le développement de stratégies de gestion des ressources humaines dans l’enseignement supérieur est du ressort des autorités centrales ou des établissements ou s’il doit être le fruit d’efforts concertés, il importe de mener une réflexion sur l’utilisation optimale de ces ressources.
En 2006, une recommandation formulée par le groupe de travail sur la gouvernance de l’enseignement supérieur du Conseil de l’Europe indiquait combien: «il est nécessaire de préciser en quoi consiste l’autonomie des établissements d’enseignement supérieur dans la société contemporaine, en termes tant de contenu (législation, financement, etc.) que d’organes et d’acteurs» (Kohler & Huber, 2006). La présente étude d’Eurydice sur les cadres réglementaires qui régissent la gouvernance de l’enseignement supérieur apportent des éléments concrets en réponse à la recommandation du Conseil de l’Europe. Elle explore également les priorités des politiques nationales en matière d’enseignement supérieur. Les conclusions qui suivent synthétisent la situation en matière de gouvernance interne, de financement et de personnel, en regard des principaux modèles de gouvernance identifiés dans la littérature (1). Au niveau de l’État central, les modèles de l’État régulateur et de l’État superviseur ont constitué les fils directeurs de l’analyse.
Selon le premier modèle, le financement des établissements provient principalement de sources publiques.
Ce modèle suppose en outre que les règles de fonctionnement des établissements sont définies de manière détaillée par les autorités publiques et que leur respect est contrôlé via des mécanismes de type inspection ou appareil bureaucratique.
On oppose généralement à l’État régulateur le modèle de l’État superviseur (ou de la guidance externe).
Il se concrétise par une large autonomie de l’établissement dans différents domaines.
Le contrôle s’exerce par la définition d’objectifs au niveau national, que les établissements doivent mettre en œuvre par la transparence des politiques des établissements ainsi que par diverses mesures de responsabilisation auxquels ceux-ci sont soumis ou soumettent eux-mêmes leur personnel.
La guidance externe s’exerce aussi par l’influence croissante d’acteurs externes, notamment au sein des organes de gouvernance des établissements.
Au modèle de l’État superviseur, on associe souvent la stimulation de la compétition entre les établissements.
Au niveau des établissements en particulier, trois grands types de gouvernance ont également servi de référence.
Il s’agit du modèle de la gouvernance interne largement exercée par la communauté académique; de celui de la gouvernance de type managériale, selon lequel la direction de l’établissement exerce une position forte en matière de définition d’objectifs et de prise de décisions. Enfin, le modèle de l’université entrepreneuriale suppose des sources de financement diversifiées et une culture de développement de partenariats avec le secteur privé.
Au terme des analyses menées dans cette étude, il ressort clairement qu’il existe dans les pays européens un vaste éventail de situations qui empruntent différents aspects à chacun de ces modèles.
Cependant, on peut aussi observer quelques situations nationales très contrastées, qui adhèrent plus largement à l’un ou l’autre modèle.
La gouvernance del’enseignementsupérieur en Europe
Structures de gouvernance de l’enseignement supérieur
Autonomie des établissements versus responsabilisation: concilierleadership centralisé, participation des acteurs externes et gouvernanceinterne de type académique
Dans l’enseignement supérieur, il est parfois difficile d’établir un juste équilibre entre autonomie et responsabilisation.
Dans l’ensemble de l’Europe, les établissements d’enseignement supérieur sont des entités qui jouissent légalement d’une complète autonomie. Dans le même temps, en termes de missions, d’activités et de structures, cette autonomie est définie de manière extrêmement détaillée dans des réglementations externes.
Ces réglementations servent aux gouvernements et à la société d’instruments pour rendre les établissements comptables des services qu’ils fournissent et des fonds qu’ils perçoivent.
La structure de gouvernance interne des établissements d’enseignement supérieur en Europe est régie par des dispositions législatives dans tous les pays participant à la présente étude (exception faite des universités britanniques créées avant 1992, qui sont organisées conformément à leurs chartes et statuts respectifs).
Les réglementations précisent les organes de gouvernance interne à mettre en place ainsi que les droits, devoirs et responsabilités de chacun d’eux.
Elles sont complétées par des règles spécifiques énoncées dans la charte ou les statuts de l’établissement, qui définissent habituellement les procédures de désignation ou de nomination des membres des organes de gouvernance interne.
En Grèce et en Autriche, les procédures de désignation au sein des organes de gouvernance au niveau des établissements sont régies par la législation nationale.
Vers une participation accrue des acteurs externes
Aucun modèle en matière de gouvernance de l’enseignement supérieur ne prédomine en Europe: l’enseignement supérieur européen demeure marqué par la diversité.
En même temps, il est clair que, dans la plupart des pays, les acteurs externes jouent désormais un rôle important dans le fonctionnement interne des établissements d’enseignement supérieur (voir figure 2.2).
En fait, on n’observe que deux pays (Grèce et Roumanie) dans lesquels les acteurs externes ne sont pas représentés au sein des organes de gouvernance interne.
Le rôle, le profil et les modes de désignation des acteurs externes, ainsi que leur degré d’influence, diffèrent d’un pays à l’autre. Cela étant, on voit se dessiner certains modèles et tendances généraux: des individus possédant une expérience dans l’industrie ou le commerce sont invités à participer aux organes de gouvernance interne afin de contribuer à l’instauration de synergies avec les milieux économiques et à l’amélioration du fonctionnement interne (OCDE, 2003).
De même, des représentants de la société civile prennent part à la gouvernance interne afin de promouvoir les intérêts régionaux et culturels et d’accroître la contribution des établissements au développement économique et social à l’échelon local (Eurydice, 2000).
Dans la plupart des pays, les établissements d’enseignement supérieur sont dotés d’un organe de consultation ou de supervision composé pour tout ou partie d’acteurs externes.
Cet organe est habituellement investi de fonctions duales qui ont trait à l’autonomie et à la responsabilisation: en termes d’autonomie, il a pour mission de préserver les intérêts de l’établissement de l’intervention directe des pouvoirs politiques, y compris du ministère; en termes de responsabilisation, il confère une légitimité morale et politique à l’établissement, assure une évaluation des performances, à propos desquelles il diffuse publiquement de l’information, et, à un niveau plus basique, veille à ce que l’établissement agisse dans le respect de la réglementation en vigueur.
Il est moins fréquent que les acteurs externes soient représentés au sein des organes décisionnels des établissements d’enseignement supérieur, qui sont responsables au premier chef de la planification stratégique à long terme.
En Communauté germanophone de Belgique, au Luxembourg et au Liechtenstein,
Conclusions où le secteur de l’enseignement supérieur est relativement restreint, l’organe de décision d’un établissement est exclusivement composé d’acteurs externes.
Si les prises de décision à propos des plans stratégiques des établissements relèvent uniquement de personnes qui sont employées ou nommées par le gouvernement et qui ne travaillent pas dans l’établissement, celui-ci peut-il être considéré comme autonome?
En 2005, le groupe de travail sur la gouvernance de l’enseignement supérieur du Conseil de l’Europe a conclu que «par ‘‘gouvernance’’, il faut entendre un processus de définition d’objectifs à long terme et d’élaboration de stratégies pour réaliser ces objectifs» (Vukasovic, 2005).
Comme l’indique la figure 2.2, dans environ les deux tiers des pays d’Europe, les responsabilités relatives à la définition des objectifs et à la planification stratégique incombent aux organes de gouvernance composés exclusivement d’acteurs internes.
En même temps, dans pratiquement tous les pays, les plans stratégiques doivent s’inscrire dans les politiques nationales d’enseignement supérieur.
Les politiques et priorités définies au niveau national servent de lignes d’orientation générales pour le processus de gouvernance interne et les établissements d’enseignement supérieur sont tenus responsables de leur conformité à ce cadre.
Gouvernanceinterne de type académique et compétence managériale
Dans plus de la moitié des pays couverts par la présente étude, les responsabilités de l’organe académique sont spécifiquement d’ordre académique.
Cet organe a également une mission d’assistance ou de conseil auprès des organes de décision et de supervision (dans les pays où il s’agit d’entités distinctes).
La France, Malte, le Portugal (établissements polytechniques), la Finlande et l’Islande autorisent la participation d’acteurs externes aux organes académiques des établissements d’enseignement supérieur; dans tous les autres pays, seuls des acteurs internes peuvent y participer.
La communauté académique avance de nombreux arguments en faveur d’une gouvernance interne confiée aux acteurs internes en tant qu’individus les mieux qualifiés pour décider des orientations à donner à l’établissement.
Ce qui est souvent présenté comme une résistance au changement de la part des établissements d’enseignement supérieur n’est pas nécessairement négatif: les changements qui portent atteinte à la qualité, aux valeurs et aux traditions de l’enseignement supérieur ne devraient pas être entrepris à la légère.
De plus, le mode de gouvernance interne académique génère chez les acteurs de l’établissement un sentiment d’appropriation des processus de gouvernance.
Au lieu d’être tenu de rendre des comptes à un organe (essentiellement) externe, les acteurs internes deviennent responsables au premier chef de ses orientations ainsi que de la planification et du contrôle des activités de l’établissement.
Même si la représentation des acteurs externes au sein des organes de gouvernance interne tend à réduire le poids relatif des intérêts d’ordre académique, il n’en résulte pas nécessairement une prédominance des intérêts externes.
Dans le même temps, les exigences que fait peser la société contemporaine sur les établissements d’enseignement supérieur, en tant qu’organisations, appellent une gestion efficiente et efficace.
Les spécialistes de l’enseignement supérieur ont exprimé des inquiétudes sur le manque d’expérience en matière de gestion professionnelle des experts académiques nommés à des postes de haut niveau dans le sillage de la «nouvelle gestion publique» qui a accompagné l’autonomie des établissements (Pellert, 2007; Zechlin, 2008).
Pour résoudre ce problème, les établissements et les associations du secteur de
Un facteur essentiel dans l’équilibre autonomie/responsabilisation est manifestement le renforcement de l’autorité de la direction, et on observe des efforts généralisés en ce sens.
Renforcer le rôle du directeur peut aider l’établissement à améliorer sa cohérence et sa performance globales dans un environnement concurrentiel, en clarifiant les champs de responsabilités et en rehaussant la capacité stratégique de l’établissement (OCDE, 2003).
La réforme des structures de gouvernance interne a également modifié le rôle du directeur.
Le chef d’un établissement d’enseignement supérieur doit équilibrer les diverses responsabilités de l’organisation dont il a la charge et c’est essentiellement à lui qu’il incombe de rendre compte de toutes les activités qui y sont menées.
Les compétences académiques demeurent le principal critère d’éligibilité au poste de directeur, ce qui s’explique dans une large mesure par la spécificité des missions et des services de l’enseignement supérieur.
Dans le même temps, les compétences en matière de leadership et de gestion sont désormais considérées comme des qualités supplémentaires pour un directeur, dès lors que les compétences académiques ne suffisent pas à elles seules pour garantir que la personne concernée est aussi un bon dirigeant, diplomate ou stratège.
Le financement des établissements d’enseignement supérieur en constante évolution
L’autonomiefinancière croissante des établissements
L’autonomie de gestion financière constitue un aspect clé des tendances actuelles de la gouvernance en matière d’enseignement supérieur.
L’enjeu est de permettre aux établissements de développer des politiques stratégiques par rapport à leurs objectifs propres et aux priorités nationales en matière d’enseignement supérieur.
Seuls cinq pays (Bulgarie, République tchèque (établissements de niveau CITE 5B), Grèce jusqu’en 2007/2008, Chypre, et Lettonie jusqu’en 2009) octroient le financement public aux établissements selon des lignes de dépenses qui sont à respecter strictement.
Ailleurs les dotations globales sont de mise mais, dans un certain nombre de pays d’Europe centrale et orientale ainsi qu’en Belgique et en France, les établissements doivent respecter les lignes budgétaires qu’ils se sont fixées et qui ont été avalisées par les autorités publiques (voir figure 3.1).
Dans les pays restants, l’autonomie financière des établissements vis-à-vis des dotations globales qu’ils reçoivent est très affirmée.
En Estonie, en Italie, aux Pays-Bas, au Portugal, au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord) et au Liechtenstein, les établissements jouissent, en outre, d’une forte autonomie quant à l’utilisation dans leur budget des frais de scolarité qu’ils collectent.
La possibilité de report de fonds publics non dépensés sur l’année suivante et l’autonomie dans l’utilisation de ce surplus budgétaire (voir figure 3.6) se retrouvent dans la majorité des pays, et pas uniquement dans ceux où les établissements jouissent d’une forte autonomie par rapport à leur dotation globale.
Gouvernance par objectifs au moyen dufinancement public
Le financement public octroyé selon un mécanisme impliquant que les établissements s’engagent à poursuivre certains objectifs définis au niveau national est largement répandu en Europe, et le modèle de l’État superviseur se trouve ainsi concrétisé de diverses façons.
Les fonds publics alloués pour des projets de
Conclusions recherche spécifiques, liés aux objectifs nationaux et que l’on observe dans tous les pays, sont une manière d’exercer la gouvernance par objectifs.
La situation pourrait évoluer dans certains des pays concernés.
Une autre manière de lier objectifs nationaux et financement public consiste en l’octroi de dotations allouées aux établissements pour la réalisation d’un projet particulier portant sur des priorités identifiées au niveau national, qui ont trait généralement à la qualité des activités académiques ou au développement des établissements.
Cette pratique, qui concerne une partie mineure du financement public, existe en Communauté flamande de Belgique, en République tchèque, en Irlande, au Portugal et en Slovaquie.
Enfin, la Communauté flamande de Belgique (dans le courant de 2008), l’Irlande, l’Italie, le Royaume-Uni (Angleterre) ont intégré dans les formules de financement utilisées des mécanismes qui visent à promouvoir la participation des étudiants défavorisés à l’enseignement supérieur.
Promotion dela concurrence entre établissements
La promotion de la concurrence entre les établissements d’enseignement supérieur via les mécanismes de financement public, qui est une autre caractéristique du modèle de l’État superviseur, est largement répandue en Europe.
Ainsi, les formules de financement basées sur le nombre d’étudiants inscrits et/ou sur la réussite de ces derniers, associées à des ressources publiques limitées, sont quasi omniprésentes.
La Belgique (Communauté française), l’Irlande (universités), la Lituanie, la Hongrie, la Pologne, la Roumanie, la Slovaquie, la Suède, le Royaume-Uni et le Liechtenstein déterminent en grande partie ou totalement le montant des fonds publics en fonction d’une formule de financement de ce type.
Dans d’autres pays, on observe des mesures qui visent à maintenir une certaine stabilité dans les ressources octroyées aux établissements et à prendre en compte les besoins individuels des établissements, telles que l’octroi d’un montant fixe ou la prise en considération de l’historicité des coûts.
Seuls les pays où le secteur de l’enseignement supérieur connaît une taille limitée (Chypre, Luxembourg et Malte) ainsi que l’Irlande (actuellement), pour ce qui concerne les établissements non universitaires, ne font pas usage de formules de financement.
Quelques pays (République tchèque, Irlande, Portugal et Slovaquie) octroient des fonds publics à des projets en lien avec l’enseignement ou le fonctionnement dans le cadre d’une compétition entre établissements.
Dans le domaine de la recherche, les dotations de base sont déterminées en fonction des performances des établissements dans la plupart des pays.
Les financements publics qui s’obtiennent au terme d’une procédure compétitive, supposant que les établissements déposent leur candidature pour l’obtenir, sont généralisés.
En Roumanie, c’est le seul mode de financement public de la recherche.
Diversesformes de responsabilisation des établissements vis-à-vis desfonds publics
Les établissements d’enseignement supérieur sont pleinement comptables envers la société et les autorités publiques en particulier, des fonds publics qu’ils reçoivent, et les méthodes de responsabilisation en vigueur s’exercent de diverses manières.
Les audits financiers externes sont généralisés en Europe. Le reporting
En ce qui concerne la dotation de base pour la recherche, la Communauté flamande de Belgique, l’Estonie, l’Irlande (universités), la Hongrie, la Pologne et la Slovaquie considèrent principalement les performances des établissements.
D’autres éléments montrent que la volonté n’est pas partout de lier aussi étroitement financement et résultats.
Si on considère la majeure partie des fonds publics octroyés, les performances sont prises en compte pour un maximum de 5 % en Irlande (universités) et en Italie.
Certains pays déterminent le niveau de financement soit en fonction des performances en matière d’enseignement (Slovénie et Suède) soit en matière de recherche (Communauté flamande de Belgique, Irlande, Pologne, Roumanie et Royaume-Uni (Écosse)), mais pas en fonction des deux aspects.
Cependant, la Communauté flamande de Belgique et la Roumanie prévoient de prendre prochainement en compte également les résultats des étudiants pour déterminer le niveau de financement des établissements.
Là où le financement des établissements n’est actuellement pas ou peu dépendant de leurs performances en matière de réussite des étudiants ni de recherche (Communautés française et germanophone de Belgique, Bulgarie, Grèce, Espagne, Chypre et Malte), des réformes sont en cours dans la plupart des cas.
Incitants et restrictions en matière de partenariats et defonds privés
La diversification du financement des établissements d’enseignement supérieur, qui est un aspect clé du développement du modèle de l’université entrepreneuriale, dépend fortement des stratégies des établissements d’enseignement supérieur, mais également des modèles de gouvernance définis au niveau central.
Tant les mesures incitatives mises en œuvre par les autorités publiques que les marges d’autonomie et les restrictions qui s’appliquent aux établissements d’enseignement supérieur sont susceptibles d’exercer une influence sur l’importance des fonds privés collectés.
Dans ce domaine, on peut citer l’Estonie, Chypre, la Lettonie, l’Autriche et la Roumanie comme les pays où les établissements disposent d’une très large autonomie pour créer des entreprises commerciales, réaliser des investissements et des emprunts financiers.
L’Irlande, la Slovénie et le Royaume-Uni sont également proches de ce cas de figure, mais les autorités y ont toutefois défini des procédures précises à respecter en cas d’emprunt.
Par contre, la Bulgarie, la Slovaquie et les pays nordiques (à l’exception du Danemark), sont relativement peu permissifs quant à ces trois types de possibilités de générer des fonds privés.
La grande majorité des pays européens ont mis en œuvre des mesures incitatives pour soutenir les établissements d’enseignement supérieur dans leur recherche de fonds privés et dans leurs partenariats avec le secteur privé.
Cinq pays n’offrent pas de mesures incitatives de ce type (voir figure 4.4).
Tous les autres pays offrent un ou plusieurs types d’incitants publics, les avantages fiscaux pour les donateurs et les partenaires privés étant les plus répandus.
Les partenariats avec les entreprises privées (notamment en ce qui concerne la recherche), qui constituent une source importante de fonds privés, sont l’objet de divers types de soutiens financiers directs et autres types de soutien (voir chapitre 4) dans une dizaine de pays.
Le personnel académique des établissements d’enseignement supérieur
Certaines composantes des procédures de recrutement sont souventdéfinies au niveau central
Une multitude de niveaux de responsabilités intervient en matière de recrutement du personnel enseignant.
Dans la mesure où les processus menant à la nomination/désignation du personnel se décomposent en plusieurs étapes distinctes (dont la définition des catégories de personnel et de leurs critères d’éligibilité, celle du nombre de postes à pourvoir et les décisions en matière d’affectation et de désignation du personnel), il est intéressant d’observer que certaines de ces étapes reflètent une part prépondérante des décisions prises au niveau central tandis que d’autres se marquent par une forte autonomie décisionnelle des établissements.
Ainsi, le modèle de l’État régulateur est perceptible dans la grande majorité des pays au niveau de la définition des catégories de personnel et de leurs critères respectifs d’éligibilité.
À l’opposé, la définition des autres étapes du recrutement semble largement relever des décisions des établissements.
Seules les situations de cinq pays (République tchèque, Grèce, Pays-Bas, Slovénie et Royaume-Uni) sont marquées par une forte autonomie institutionnelle au cours de l’ensemble du processus.
Dans cette mesure, cela pourrait amener à conclure que le processus de recrutement vu dans son ensemble (toutes étapes confondues) relève du modèle de l’État superviseur dans la majorité des pays.
Les établissements sont considérés comme employeurs du personnelenseignant dansla plupart des pays
L’un des aspects où se traduit un glissement net ou en cours entre le modèle de l’État régulateur vers celui de l’État superviseur s’observe à travers les informations en matière d’acteurs considérés comme les employeurs du personnel enseignant.
Dans la mesure où l’établissement est clairement considéré (souvent via les législations nationales et autres documents officiels) comme l’employeur effectif du personnel dans la très grande majorité des pays pour lesquels les informations sont disponibles, on peut clairement en déduire que le modèle de l’État superviseur domine largement sur ce point.
L’observation parallèle des statuts/contrats de travail est pour sa part plus nuancée.
Dans plus de la moitié des pays, les enseignants sont employés sur une base contractuelle (relevant généralement du droit public).
Dans quatorze pays ou régions, ces derniers ont le statut de fonctionnaire.
Une tendance vers un assouplissement des statuts professionnels s’observe toutefois parmi ce dernier groupe de pays dans la mesure où un tiers d’entre eux offre parallèlement d’autres types d’arrangements contractuels.
La gouvernance del’enseignementsupérieur en Europe
Les structures de gouvernance interne sont quasi partout réglementées avec le même degré de détail.
La gouvernance par objectifs et performances se développe en Europe.
Les établissements doivent presque partout établir des plans stratégiques qui reflètent les priorités nationales.
Pour déterminer le niveau de financement, les performances sont prises en compte, à des degrés divers toutefois, dans une très large majorité de pays.
Enfin, cette gouvernance par objectifs et performances est rendue possible grâce à l’évolution du rôle de la direction de l’établissement: celle-ci est désormais chargée de mettre en œuvre des stratégies pour poursuivre les objectifs fixés et elle est responsable des résultats produits.
Cependant, en rapport avec ce dernier aspect, il faut souligner qu’actuellement les formes de contrôle portent essentiellement sur des aspects quantitatifs et moins souvent sur les résultats par rapport à des objectifs plus qualitatifs et sociétaux.
L’ouverture des établissements d’enseignement supérieur sur le monde extérieur et le secteur des entreprises en particulier se marque par la présence des acteurs externes dans certains organes de gouvernance des établissements.
De nouveau, cette présence externe, si elle constitue une tendance, connaît des degrés divers en fonction des pays.
En plus de l’ouverture à des représentants du monde des entreprises, les établissements sont également soumis à une forte pression par rapport à leur base de financement, dont la part en provenance du secteur privé est censée s’accroître. Cet objectif fait l’objet de politiques stratégiques et/ou de réformes dans de très nombreux pays, y compris le développement de mesures incitatives à la recherche de fonds privés.
Cependant, les réglementations que l’on peut observer dans ce domaine montrent également que des limites sont posées par rapport aux relations à entretenir avec le secteur privé.
Union européenne
Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni Angleterre Pays de Galles Irlande du Nord Écosse
Pays de l’AELE/EEE
Les 3 pays de l’Association européenne de libre échange qui sont membres de l’Espace économique européen
Belgique Belgique – Communauté française Belgique – Communauté germanophone Belgique – Communauté flamande Bulgarie République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte
Symboles statistiques
La gouvernance del'enseignementsupérieur en Europe
Définitions
Assurance qualité: terme générique se référant à un processus en cours ou continu d’évaluation (évaluation, gestion, garantie, maintien et amélioration) de la qualité d’un système d’enseignement supérieur, d’un établissement ou d’un programme.
La classification internationale type de l’éducation (CITE) est un instrument adapté à la collecte des statistiques sur l’éducation au niveau international.
Le lecteur qui souhaite plus d’informations concernant la CITE 97 peut se référer au site Internet suivant: http://unescostat.unesco.org/en/pub/pub0.htm
CITE 5 (enseignement supérieur – premier niveau)
L’admission à ces programmes requiert généralement la réussite du niveau CITE 3 ou 4.
Ce niveau inclut des programmes à orientation académique (type A) largement théorique et des programmes de formation pratique et technique (type B) généralement plus courts que les premiers et préparant à l’entrée sur le marché du travail.
CITE 6 (enseignement supérieur – deuxième niveau)
Ce niveau est réservé aux programmes d’enseignement supérieur qui conduisent à l’obtention d’un titre de chercheur hautement qualifié (Ph.D ou doctorat).
Contrat de performance: établi entre les établissements et les autorités publiques et reposant sur des objectifs stratégiques assignés à l’établissement.
Différentes mesures qui ont trait aux performances sont utilisées pour mesurer les progrès.
Critères de performances: ont trait à des résultats produits par l’établissement lors d'une période déterminée et achevée.
Ils établissent un lien entre le montant du financement public et la capacité de l'établissement de rendre optimale l’utilisation des ressources reçues.
Cette capacité est mesurée par exemple par le nombre de diplômés ou le nombre d'étudiants qui terminent leur année d'études.
Souvent inclus dans des formules de financement, ce type de critère est généralement assimilé à une mesure incitative pour rationaliser les ressources.
Critères d’input: facteurs divers relatifs au volume d'activités des établissements, utilisés dans le cadre des formules de financement et pouvant être basés par exemple sur les nombres d’étudiants inscrits durant l’année précédente ou en cours, de personnel et de places subventionnées.
Utilisés pour les formules de financement.
Direction: fonction exercée par le recteur, président, président honoraire, vice-président honoraire ou directeur d’un établissement d’enseignement supérieur, qui représente l’établissement dans les actes juridiques et les contrats de financement.
En règle générale, le directeur est le principal responsable de la planification stratégique des activités de l’établissement, dont la programmation, le développement,
Dotation de base pour la recherche: dotation pour les activités de recherche d'un établissement d'enseignement supérieur, qui n'est pas différenciée ou spécifiée par projet.
Cette dotation peut être octroyée en fonction du coût des activités en matière de recherche menées par l'établissement, de ses performances en la matière, ou en fonction de considérations politiques.
La dotation de base peut être intégrée dans la dotation pour l'enseignement et le fonctionnement ou être destinée spécifiquement à la recherche.
Dotation globale: financement censé couvrir plusieurs catégories de dépenses comme l’enseignement, les frais de fonctionnement courant et/ou la recherche.
Dotation pour un projet de recherche spécifique: dotation octroyée à un établissement d'enseignement supérieur pour réaliser un projet de recherche particulier, suite à une procédure compétitive de sélection des candidatures de projets.
Établissements d'enseignement supérieur: établissements d’enseignement supérieur publics et privés reconnus officiellement, qui dispensent des programmes de niveaux CITE 5 et 6 et qui relèvent de la législation du pays concerné.
Les universités étrangères installées dans le pays ainsi que les établissements d’État formant aux métiers de la sécurité, de l’armée ou de la police sont exclus du champ de cette étude.
Établissement d'enseignement supérieur privés indépendants: établissements gérés directement ou indirectement par une organisation non gouvernementale (église, syndicat, entreprise ou autre) et recevant moins de 50 % de son financement par les autorités publiques.
Établissements d'enseignement supérieur privés subventionnés: établissement gérés directement ou indirectement par une organisation non gouvernementale (église, syndicat, entreprise ou autre) et recevant plus de 50 % de son financement par les autorités publiques.
Établissements d'enseignement supérieur publics: établissements gérés directement ou indirectement par une autorité éducative publique.
Formule de financement: comporte des critères standardisés et est utilisée pour calculer le montant des dotations publiques pour l'enseignement et/ou les activités de fonctionnement, et dans certains cas pour la recherche.
Les critères pour l'octroi des fonds comprennent des critères d'inputs et/ou des critères liés aux performances des établissements.
Frais d'enseignement: contribution financière annuelle payée par l’étudiant pour couvrir tout ou partie des coûts d’enseignement supportés par l’établissement d'enseignement supérieur.
Organe académique: organe qui peut avoir différentes dénominations, telles que «conseil académique», «conseil universitaire» ou, plus rarement, «sénat», et qui est essentiellement responsable des aspects en lien avec les services d’enseignement et de recherche fournis par l’établissement.
Il se compose essentiellement de membres du personnel académique en poste dans l’établissement.
Dans certains pays, cet organe compte également des représentants des étudiants et du personnel non académique.
Organe de consultation: organe qui soutient et enrichit le processus de gouvernance de l'établissement grâce à des perspectives externes; toutefois, son approbation n’est requise pour aucune décision et il ne dispose d’aucun pouvoir de contrôle formel sur l’établissement.
Cet organe compte toujours des acteurs externes et il n’est pas rare qu’il en soit exclusivement composé.
La gouvernance del'enseignementsupérieur en Europe
Dans certains pays, c’est l’organe académique ou l’organe de supervision qui agit en qualité d’organe de décision, alors que dans d’autres, l’organe de décision est une entité distincte.
Organe de supervision: organe qui surveille ou contrôle les activités opérationnelles, éducatives et financières d’un établissement.
La gouvernance del'enseignementsupérieur en Europe
Chapitre 2. Structures de gouvernance del’enseignementsupérieur
Chapitre 3. Lefinancement public direct des établissements d’enseignementsupérieur
La gouvernance del'enseignementsupérieur en Europe
Chapitre 5. Le personnel académique des établissements d’enseignementsupérieur
Chapitre 1
Documents relatifs aux politiques stratégiques nationales pour l’enseignement supérieur, 2006/2007.
Chapitre 2
Organes de gouvernance au niveau des établissements d’enseignement supérieur publics et privés subventionnés, 2006/2007.
Chapitre 3
Critères utilisés pour les dotations publiques aux établissements d'enseignement supérieur publics et privés subventionnés, 2006/2007.
Documents relatifs aux politiques stratégiques nationales pour l’enseignement supérieur, 2006/2007 (chapitre 1).
Document relatif à la politique d’enseignement et de formation (2004-2009)
Plan à long terme pour l’éducation et la recherche, le développement des activités scientifiques, artistiques et autres des établissements d’enseignement supérieur (2006-2010) (CITE 5A). Plan à long terme pour l’éducation et le développement du système éducatif de la République tchèque.
Stratégie gouvernementale pour le Danemark dans l’économie mondiale
Stratégie pour l’enseignement supérieur (2006-2015)
Plan stratégique pour l’éducation (Strategikos Shediasmos gia tin Ekpaidefsi) (2007)
Principes fondamentaux pour le développement de l’enseignement (2006-2010) et déclaration du Cabinet des ministres
Plan de développement du système d’enseignement supérieur (2006-2010)
Programme pour les universités (2004)
Plan pour l’enseignement supérieur et la recherche (2004) et nouveau programme à moyen terme pour l’horizon 2020
Stratégie pour l’enseignement supérieur (2002-2010)
Plan directeur pour l’enseignement supérieur (2002)
Loi relative au développement du système d’enseignement supérieur (2005) et plan de développement pour l’enseignement et la recherche
Livre blanc sur l’avenir de l’enseignement supérieur (2003)
Réforme de la qualité de l’enseignement supérieur (2002)
BE fr, BE de, BG, IE, EL, FR, IT, MT, AT, PL, PT, SK, SE, IS, LI: pas de documents relatifs aux politiques stratégiques nationales.
Organes de gouvernance au niveau des établissements d’enseignement supérieur publics et privés subventionnés, 2006/2007 (chapitre 2).
Pays
Organes de supervision/consultation n ce
Conseil (de gestion) pédagogique
Conseil académique – essentiellement chargé de présenter des recommandations et des avis au conseil d’administration.
Conseil d’administration – désigne le directeur et les membres du conseil académique, organise le transfert de pouvoirs au directeur ou au conseil académique, définit l’offre de formation de l’établissement et décide de son organisation interne.
Conseil académique – conseille le comité exécutif et le conseil d’administration pour toutes les questions relatives à l’enseignement/l’éducation.
Conseil scientifique – conseille le comité exécutif et le conseil d’administration pour toutes les questions relatives à la recherche.
Recteur (comité exécutif): responsable de l’administration de l’université, de sa gestion financière et de son patrimoine; prépare le budget et le rapport annuel; exécute les décisions du conseil d’administration; représente l’université.
Conseil d’administration – organe chargé de superviser l’organisation générale de l’université; établit les règlements et procédures internes relatifs aux activités d’enseignement et de recherche ainsi qu’aux étudiants; définit la structure et l’organisation de l’université, approuve le budget et le rapport annuel, nomme les professeurs et les personnels d’encadrement, définit la politique générale de l’université.
Pays
Conseil académique – décide de la structure interne de l’établissement; approuve les décisions du recteur dans divers domaines: règlement intérieur, budget, rapport annuel sur les activités et la gestion financière, plans à long terme, etc.; propose au président de la République des candidats au poste de recteur.
Recteur: principal acteur de la gouvernance; dans la plupart des domaines, ses décisions doivent être approuvées par le conseil académique.
Conseil d’administration – approuve le rapport annuel du recteur et formule des avis sur les plans à long terme et autres questions qui lui sont soumises par le recteur ou le ministre; certaines autres décisions exigent son approbation, telles que l’établissement d’unités structurelles de base, la mise en location de bâtiments et l’utilisation des autres biens de l’université.
Chef d’établissement: organe statutaire d’un établissement doté de la personnalité juridique; prend les décisions concernant l’établissement, sauf dispositions contraires.
Pays
Conseil d’université – approuve les statuts de l’université et de ses unités structurelles, adopte les plans de développement, approuve le budget, définit les modalités de concours pour le recrutement aux postes ordinaires d’enseignement et aux postes de recherche, nomme les professeurs ordinaria, décerne le titre de professeur emeritus, prend les décisions relatives aux biens de l’université, etc.; prend des décisions et des résolutions dans d’autres domaines relevant de son champ de compétences, tel que défini par la loi et les statuts de l’université.
Recteur: assure la responsabilité globale des activités et du développement de l’établissement, veille à la légalité et à la pertinence de l’utilisation des ressources financières; autorité administrative et disciplinaire supérieure.
Conseil d’établissement – adopte le plan de développement de l’établissement, nomme les enseignants ordinaires, prend les décisions concernant l’utilisation des biens publics mis à la disposition de l’établissement, etc.
Recteur: approuve le règlement intérieur et les statuts des unités structurelles de l’établissement, adopte le budget et assure son exécution, contrôle les ressources budgétaires; responsable devant le conseil d’établissement et devant le ministre en charge du ministère dont relève l’établissement.
Conseil consultatif – la loi sur les universités et la loi sur les établissements d’enseignement supérieur professionnel définissent dans ses grandes lignes le rôle du conseil consultatif et précisent les domaines dans lesquels celui-ci et le recteur disposent de pouvoirs décisionnels mais prévoient une certaine flexibilité, dans la mesure où ces deux instances peuvent aussi prendre des décisions et des résolutions dans d’autres domaines relevant de leurs champs de compétences respectifs, tels que définis par la loi et par les statuts de l’établissement.
Président/Provost
Conseil de direction
Conseil de direction – dirige et contrôle les activités de l’établissement.
Président/directeur: chef de l’établissement, chargé de la gestion quotidienne.
Conseil académique – assiste le conseil de direction dans la planification, la coordination, le développement et la supervision des activités d’enseignement; veille au respect, au maintien et au développement des normes académiques.
Pays
Recteur n u l l
Conseil d’administration – définit les grandes orientations de la politique d’enseignement et de recherche de l’établissement; affecte les postes d’enseignement et de recherche, après approbation par le ministère.
Pays
Recteur e rn a n ce de l
Conseil universitaire – chargé de gérer et de contrôler les aspects administratifs et financiers de l’université ainsi que ses biens, en particulier son budget annuel, le niveau des salaires et le montant des autres émoluments du personnel et la répartition interne des fonds destinés aux infrastructures de l’université; est habilité à valider la désignation ou la promotion du personnel académique et à entériner la nomination ou la promotion des membres du personnel, tant académique que non académique, de l’université.
Conseil académique – responsable, entre autres, des activités académiques, tant scientifiques qu’éducatives, de l’université; approuve les décisions du recteur concernant les programmes d’études, le niveau des examens d’entrée et des examens semestriels, le système de notation ou de grades, les promotions et la délivrance des diplômes; détermine les besoins de l’université en termes de locaux et d’équipements; décide de l’affectation interne des ressources budgétaires et des relations avec les autres établissements d’enseignement supérieur; présente des recommandations au conseil universitaire concernant la création ou la suppression de facultés ou de départements et le nombre de places d’études.
Conseil d’université/congrès d’établissement – approuve les procédures et les prestations de l’établissement, organise tous les domaines d’activités, examine et approuve les programmes d’études; le congrès d’établissement compte un plus grand nombre de membres et la représentativité du personnel y est plus large qu’au sein du conseil d’université; il amende les statuts de l’établissement, approuve les règlements intérieurs et élit des membres de tous les organes de gouvernance.
Recteur: autorité supérieure de l’université; assure l’administration générale, veille à la légalité et à l’efficience de l’utilisation des fonds publics et des biens, promeut le développement des ressources humaines; veille au respect de la liberté académique.
Comité consultatif (*) – se concerte avec le conseil d’université et le recteur sur les questions stratégiques relatives au développement de l’établissement; est habilité à préconiser l’examen de certaines questions au sein du conseil d’université et du congrès d’établissement; mis en place à l’initiative du conseil d’université ou à la demande du ministre de l’éducation et des sciences; ses membres sont élus par le conseil d’université; s’il a été mis en place à la demande du ministre, ce dernier est habilité à nommer son président.
Pays
Recteur: chargé de veiller au respect de la loi, des statuts de l’université et autres dispositions légales; responsable des questions d’emploi et de licenciement du personnel, des mesures incitatives et disciplinaires, des opérations financières, de la gestion de l’établissement et de l’utilisation de ses biens; veille à la qualité et au niveau des activités d’enseignement supérieur et de recherche ainsi que des activités culturelles et artistiques; prépare le rapport annuel.
Conseil de gouvernance – élabore la stratégie globale de l’établissement et contrôle ses activités; approuve les documents préparés par le conseil rectoral conformément aux recommandations du conseil universitaire.
Conseil universitaire – organe consultatif composé de représentants de l’université; assiste/conseille le recteur dans l’élaboration des documents qui doivent être approuvés par le conseil de gouvernance.
Conseil d’établissement – adopte le plan de développement de l’établissement ainsi que sa stratégie de recherche, de développement et d’innovation; définit les missions de formation et de recherche et contrôle leur exécution.
Conseil de financement – formule des avis, intervient dans la préparation des décisions stratégiques, participe au suivi des plans stratégiques, assiste l’établissement dans l’exécution de ses missions et l’utilisation judicieuse de ses ressources financières et matérielles, contrôle le professionnalisme et l’efficience de l’organe de gestion de l’établissement; assiste le conseil d’établissement dans la préparation des décisions et formule des avis sur ses opérations financières et ses activités de développement.
Recteur: dirige et représente l’établissement, agit en qualité d’employeur; veille à la légalité des activités de l’établissement; chargé de créer des environnements de travail, de formation et de recherche dans le respect des normes de santé et de sécurité; prend les décisions dans les domaines non délégués à un organe interne; assure la bonne utilisation des biens; conduit les activités prévues dans la charte fondatrice et prescrites par la loi; établit les pratiques de bonne gouvernance;
Pays
HU n u l l e rn a n ce de l s’acquitte des obligations en matière de rapports et de comptabilité et veille au respect des autres obligations prévues par la loi sur l’enseignement supérieur.
Pays
Recteur: supervise l’ensemble des facultés; élabore les projets de plan de développement, d’organigramme et de contrat de performance.
Conseil d’administration – adopte le plan de développement, l’organigramme et le contrat de performance, organise les évaluations externes, intervient dans les décisions relatives aux études et aux curriculums; contrôle la légalité et l’efficience des activités et la gestion financière de l’établissement, prépare le rapport de performances et le bilan comptable; nomme et révoque le recteur et les vice-recteurs.
Erhalter – la base organisationnelle est habituellement une association, une fondation ou, dans la plupart des 18 cas, une société à responsabilité limitée (Ges.m.b.H); le recteur n’exerce pas de fonctions de direction en raison du statut mixte pu-blic-privé de ce type d’établissement.
Conseil de surveillance (*) – les Fachhochschulen peuvent être dotées d’un conseil comparable au conseil d’administration d’une université, en fonction du type d’organisation (association, fondation, etc.); s’il s’agit d’une société à responsabilité limitée, la mise en place d’un tel organe constitue une obligation, laquelle est toutefois régie par la loi sur la gouvernance des entreprises du secteur privé et non par la loi relative aux Fachhochschulen.
Conseil (*) – son mode opératoire et le champ de ses compétences sont préci-sés dans les statuts, qui peuvent aussi définir les pouvoirs conjoints du conseil consultatif et du conseil d’établissement; peuvent y siéger des représentants de diverses entités: organismes gouvernementaux, collectivités territoriales, organisations professionnelles autonomes, établissements et associations scientifiques, professionnels et artistiques, organisations d’employeurs, organisations économiques autonomes, établissements financiers et entreprises;s’il s’agit d’un établissement d’enseignement supérieur professionnel non public subventionné, il peut aussi compter des représentants d’établissements d’enseignement supérieur général avec lesquels l’établissementcoopère. coopère.
Pays
Assemblée d’université – discute et approuve les statuts de l’université et leurs modifications; nomme le recteur et fixe le montant de son salaire.
Sénat universitaire – approuve les lignes générales d’orientation de l’université, les plans de développement, les projets de budget, le rapport annuel d’activités, le rapport financier annuel et la création/suppression d’unités structurelles/d’instituts; délivre les diplômes et les distinctions académiques, exerce le pouvoir disciplinaire et fixe le montant des frais d’inscription; une section permanente du sénat est responsable des mesures disciplinaires au sein de l’université.
Recteur: représente et dirige l’université, préside ses organes collégiaux, propose les lignes générales d’orientation de la vie universitaire; responsable des activités académiques, administratives et financières.
Conseil d’établissement – adopte le plan stratégique de l’établissement, peut modifier les règlements et la charte de l’établissement, organise les programmes d’études et les cours conformément aux critères d’accréditation, détermine le nombre de places d’études qu’il sera demandé à l’État de subventionner; responsable de l’organisation administrative; valide les élections au sein des organes de gestion électifs, approuve les décisions importantes prises par les conseils de faculté et entérine les accords de coopération proposés par les facultés.
Pays
Recteur: préside le conseil d’administration; chargé de la direction générale de l’établissement.
Conseil d’administration – chargé de développer les activités de l’établissement; approuve le plan de financement et le plan d’activités, définit les modalités d’affectation des ressources budgétaires, approuve les règlements intérieurs, établit l’organigramme.
Sénat – chargé de promouvoir les intérêts et les objectifs de l’université et des établissements qui y sont rattachés.
n ce de l
Critères utilisés pour les dotations publiques aux établissements d’enseignement supérieur publics et privés subventionnés, 2006/2007 (chapitre 3).
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO)
Critères relatifs aux performances
Critères relatifs aux performances
Nombre d’étudiants régulièrement inscrits et pondération du coût par étudiant selon les filières d’études.
Les fluctuations de ce nombre sont au moins partiellement prises en compte dans la formule.
Montant fixe + un certain pourcentage de la croissance des allocations de fonctionnement des trois plus importantes universités et académies universitaires.
2006/2007: nombre d’étudiants inscrits en 2000 et pondération du coût par étudiant selon la filière d’études
À partir de 2008: nombre de crédits acquis par les étudiants et nombre de diplômes délivrés.
- montant stable fixé en fonction de la taille et du profil de l’établissement (entre 6 et 15 % du total, inversement proportionnel à la taille de l’établissement);
- nombre d’étudiants inscrits et pondération du coût par étudiant selon la filière d’études
Implication des universités dans la promotion de la participation féminine à la recherche et de la mobilité du personnel.
Pour une filière d’études (formation des enseignants): le nombre d’étudiants inscrits en 2004/2005; pour l’autre filière (formation des infirmiers): montant fixe censé correspondre aux frais de fonctionnement.
Nombre de places d’études et de places de doctorat subventionnées, et pondération du coût par étudiant selon la filière d’études.
Résultats de l’évaluation et de l’accréditation des établissements d’enseignement supérieur.
Composante recherche: pas de formules.
Montant traditionnellement déterminé sur la base des dépenses des années précédentes et prise en considération de la capacité de l’établissement à réaliser des recherches, de la nature de l’établissement et de son potentiel à se développer dans ce domaine.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO) e rn a
Critères relatifs aux performances
Critères relatifs aux performances
Établissements de niveau CITE 5A
Établissements de niveau CITE 5A Établissements de niveau
Établissements de niveau CITE 5A
Dotation pour la recherche directement en lien avec les
’ en s activités d’éducation Nombre de diplômés.
Dotation pour la recherche directement en lien avec les activités d’éducation e ig ne m
Les étudiants qui dépassent la durée normale des études de plus d’une année ne sont pas pris en compte.
Nombre de diplômés et pondération selon la filière et le niveau d’études du diplôme.
Nombre de professeurs (profesor) et de professeurs associés (docent), nombre
Montant des fonds publics reçus pour des projets de recherche octroyés sur une base compétitive.
en ts d’étudiants inscrits (niveau du Dotation pour les plans de Master et des doctorats). l’établissement en matière de
Nombre d’étudiants inscrits l’année calendrier précédente et pondération en fonction du coût du programme d’études accrédité.
Les programmes d’études sont répartis en sept grands groupes selon leur coût.
L’augmentation annuelle du nombre d’étudiants que peut inscrire chaque établissement est négocié par ce dernier avec le ministère de l’éducation, de la jeunesse et des sports.
recherche u p é r i
Dotation pour les plans de l’établissement en matière de recherche eu r en
Qualité du plan à long terme en matière de recherche de l’université (5 à 7 ans), qui est évalué par un comité d’experts nationaux et étrangers.
Qualité du plan à long terme en matière de recherche de l’université (5 à 7 ans), qui est évalué par un comité d’experts nationaux et étrangers.
Formule de financement décidée au niveau régional.
Établissements de niveau CITE 5A
Établissements de niveau CITE 5A
Subsides marginaux pour la recherche
Subsides de base pour la recherche
40 % alloués selon la capacité de l’établissement à trouver d’autres financements (publics ou privés) pour la recherche et 10 % selon le nombre de doctorants diplômés.
50 % alloués proportionnellement aux subsides reçus pour les activités d’enseignement.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO)
Critères relatifs aux performances
Critères relatifs aux performances
Variable selon les Länder.
Publications, licences, volume des projets de recherche et nombre de soutiens de thèses de doctorats.
Nombre de places d’études offertes en Nombre de diplômés par niveau regard de ce qui était prévu d’études et par groupe de matières contractuellement et résultats de la sélection ou de filière d’études, tel que fixé à l’entrée de l’université. dans le contrat entre l’établissement et le ministère de l’éducation et de la recherche.
Prise en compte de délivrés (pour 75 %), montant des certaines caractéristiques chez les étudiants: fonds pour la recherche provenant appartenance à un milieu socio-économique de sources privées (pour 25 %). défavorisé, déficiences, étudiant adulte de la deuxième chance.
Négociation du budget avec l’organisme de financement.
La nouvelle loi sur les universités prévoit l’utilisation de divers indicateurs sur la qualité.
Nombre d’étudiants, et pondération du coût par étudiant selon les filières d’études, nombre d’enseignants, nombre de départements, nombre d’enseignants avec charge de chercheurs.
+ Négociation du budget avec l’organisme de financement et prise en compte de l’historicité des coûts.
Variable selon les Communautés autonomes.
Variable selon les Communautés autonomes.Variable selon les Communautés autonomes.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO) e rn a
Critères relatifs aux performances
Critères relatifs aux performances
Les contrats établis entre l’État et les établissements définissent des objectifs à atteindre et des indicateurs de performances, qui permettent l’évaluation des résultats.
Nombre d’étudiants inscrits à la préparation d’un diplôme national ou à la préparation d’un concours (à l’exception des préparations aux CAPES qui sont comptabilisées dans les IUFM), nombre d’enseignants, superficie des locaux, type de formations dispensées.
Toutefois le système, très technique, intègre des coefficients de correction et des mécanismes de compensation.
Pour 75 % du budget global: historicité des coûts.
Coût standard par étudiant dans les différentes filières d’études et nombre d’étudiants inscrits.
Négociation sur la base des besoins des universités.
Négociation du budget avec l’organisme de financement.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO)
Critères relatifs aux performances
Critères relatifs aux performances
Nombre de places d’études existant dans l’établissement, nombre de membres du personnel qui sont diplômés dans une branche scientifique.
Nombre de places d’études financées par Pour 15 % de la dotation globale: l’État disponibles dans l’établissement et divers indicateurs utilisés dans le coûts estimés des études par filière d’études, cadre de l’évaluation des la produc-cycle et type d’études, nombre d’étudiants tivité des établissements d’ensei-doctorants. gnement supérieur en matière de recherche: le nombre d’articles parus dans les publications internationales, le nombre de titres scientifiques conférés par l’établissement, la participation de l’établissement à des projets de recherche internationaux, le nombre de contrats de recherche décrochés, les commissions perçues de la part d’entités industrielles, etc.
Nombre de places d’études subventionnées et coût par étudiant, pondéré par le type de programme d’études et le fait qu’il s’agisse d’études à temps plein ou à temps partiel.
Pour 12,5 % de la dotation globale: divers indicateurs de performances, tels que le nombre de diplômes délivrés, le type de cours offert ou des indicateurs sur les résultats des établissements en termes de recherche.
Nombre de membres du personnel académique qui sont employés en tant que chercheurs ou maîtres de conférence et nombre d’étudiants doctorants dans la formation financée par l’État.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO) e rn a
Critères relatifs aux performances
Critères relatifs aux performances
Négociation sur la base d’un budget prévisionnel et prise en compte du nombre d’étudiants inscrits, nombre de membres du personnel académique et administratif, nombre de programmes dispensés et activités en matière de recherche.
Universités Nombre d’étudiants inscrits en première année (13 %), budget fixe (37 %), nombre de doctorants.
Universités Universités Une procédure formelle de négociation Nombre d’étudiants aux niveaux débouchant sur un contrat sur les bachelor et Master qui sont dans la performances détermine 80 % de la dotation.durée normale prévue pour leurs études, nombre de diplômes délivrés (pondérés par le type de filières d’études), nombre de diplômes de niveau bachelor et Master délivrés au terme de la durée prévue pour leur obtention, nombre de diplômes de doctorats délivrés (pondéré par la discipline concernée), montant des revenus obtenus via des projets de recherche et développement, et de développement des arts.
Proportion de professeurs féminins, nombre de femmes qui ont un diplôme de doctorat, nombre d’étudiants titulaires d’un diplôme non autrichien admis à des programmes de type Master ou à des programmes de doctorats.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO)
Critères relatifs aux performances
Critères relatifs aux performances
Universités de sciences appliquées (Fachhochschulen) Nombre d’étudiants inscrits et coût par étudiant qui varie en fonction des années d’études et des programmes d’études.
Nombre d’étudiants à temps plein, nombre d’étudiants-doctorants à temps plein, nombre de membres du personnel académique et considération des indices de coûts pour les différents domaines d’études concernés. Prise en compte de l’historicité des coûts.
Nombre d’enseignants qui ont Développement du personnel acades charges de chercheurs. démique, droits à conférer des diplômes scientifiques, certificats de qualité reçus, nombre de publications et de projets de recherche entrepris, activité de lecteur du personnel académique, récompenses reçues pour l’excellence de la recherche, utilisation des résultats de la recherche (licences, services offerts, copyrights, etc.).
Résultats de l’évaluation réalisée tous les trois ans par un panel d’experts internationaux indépendants et classement des établissements qui en résulte. Évaluation basée sur des standards internationaux, incluant les publications dans des revues internationales et l’activité de dépôt de brevets, le respect des recommandations et le bon usage des fonds reçus précédemment.
Nombre d’étudiants inscrits dans les cours qui donnent droit à un financement public.
Coût moyen par membre du personnel (mesure indirecte de qualification). Ratio enseignant/étudiant. Ratio personnel enseignant/personnel non académique.
Niveau de qualification du personnel académique (proportion du personnel qui a un doctorat).
Taux d’efficacité dans l’octroi des diplômes du premier cycle. Taux d’efficacité dans l’octroi des diplômes de maîtrise et doctorat.
Ces évaluations portent sur les performances en termes de processus pédagogiques, le niveau de qualification des enseignants, la recherche, l’équipement pédagogique et scientifique, l’insertion des diplômés dans le marché de travail et l’efficacité d’organisation et de gestion.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO) e rn a
Critères relatifs aux performances
Critères relatifs aux performances
Pour 20 % de la dotation globale: qualité du personnel enseignant, valorisation des capacités de recherche, qualité des infrastructures, des centres de documentation, de la gestion et des services sociaux.
Pour 80 % de la dotation globale: nombre d’étudiants aidés financièrement, par niveau d’études et types de programme, pondéré par des coefficients d’équivalence, qui expriment l’effort financier associé à un domaine de spécialisation et un type d’éducation.
Établissements supérieurs publics Nombre d’étudiants, besoins financiers liés à la mise en œuvre des programmes d’études, classification de l’établissement comme université ou pas et d’autres critères relatifs à l’offre d’enseignement.
Établissements supérieurs publics Capacités scientifiques et technologiques des établissements, leurs capacités en termes de recherche, leurs réalisations scientifiques, technologiques ou artistiques, résultats de l’évaluation de leurs activités dans ces mêmes domaines, leur position dans la classification des universités qui se consacrent à la recherche résultant de cette évaluation.
Universités Pour 32,5 % de la dotation globale: nombre de diplômes de maîtrise et de doctorat effectivement délivrés au cours de la période fixée par l’accord sur les performances, nombre de publications scientifiques et d’autres indicateurs mesurant la qualité, l’efficacité et l’impact sociétal.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO)
Critères relatifs aux performances
Critères relatifs aux performances
Dotation pour l’enseignement Nombre de crédits acquis par les étudiants, pondéré en fonction de facteurs se rapportant aux matières étudiées.
Dotation pour la recherche Le montant est estimé séparément pour chaque discipline, en fonction de la qualité et du volume de la recherche.
La qualité est mesurée par le Research Assessment Exercice (RAE) (décrit dans la section 3.1.4).
Le volume est mesuré par le nombre de chercheurs actifs déclarés lors du RAE.
Les ressources globales affectées à chaque discipline sont distribuées entre les établissements en fonction du volume de la recherche de la discipline en question multiplié par sa qualité.
Le classement en catégories 1, 2 et 3 ne donne lieu à aucun financement.
Dotation pour l’enseignement Nombre d’étudiants inscrits, divers prix associés aux différentes filières d’études, nombre d’étudiants issus de zones socialement défavorisées
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO)
Critères relatifs aux performances
Critères relatifs aux performances
Nombre de places d’études financées par l’État disponible dans l’établissement. Dotation pour la recherche Considérations politiques.
Nombre de cours auxquels sont inscrits les étudiants, nombre d’examens réussis, nombre de soutiens de thèses à la Hochschule Liechtenstein.
Composante éducative de la dotation globale Nombre de crédits obtenus par les étudiants (représente 40 % de la composante éducative de la dotation) et nombre d’inscription d’étudiants internationaux.
Composante éducative de la dotation globale Coût calculé par étudiant, pondéré par le programme d’études dans lequel il est inscrit, basé sur le coût de l’équipement scientifique et la complexité de l’enseignement, nombre d’étudiants internationaux + historicité des coûts.
Composante recherche Pour 50 %: montant fixé en fonction de considérations stratégiques et politiques, y compris le nombre d’étudiants doctorants.
Composante recherche Pour 50 %: production de doctorants diplômés, publications scientifiques, fonds reçus de l’UE, fonds reçus du Conseil norvégien de la recherche.
Notes complémentaires e rn a n ce de l
Allemagne: chaque Land définit le mode d’octroi des fonds publics directs aux établissements d’enseignement supérieur.
Espagne: chaque Communauté autonome définit le mode d’octroi des fonds publics directs aux établissements d’enseignement supérieur.
France: l’État rémunère directement le personnel de l’enseignement supérieur, à l’exception de certaines catégories de personnel contractuel.
Portugal: depuis 2007/2008, les compétences du CNAVES ont été attribuées à l’Agence d’évaluation et d’accréditation de l’enseignement supérieur.
Les résultats de l’évaluation exprimés par une classification qualitative influencent le financement des institutions.
Royaume-Uni: les colonnes des critères relatifs aux inputs et aux performances sont fusionnées dans le cas où les critères relatifs aux inputs ne sont considérés que si un certain niveau de performances est atteint. Liechtenstein: l’information ne concerne que la Hochschule Liechtenstein.
Les inputs se réfèrent au volume d’activités des établissements et se mesurent, par exemple, à l’aide du nombre de membres du personnel, des salaires du personnel, du nombre d’étudiants, etc. Les performances se réfèrent aux résultats atteints par les établissements à l’issue d’une période donnée.
REMERCIEMENTS
RÉSEAU EURYDICE
A. UNITÉ EUROPÉENNE D’EURYDICE
Auteurs
La gouvernance del’enseignementsupérieur en Europe
B. UNITÉS NATIONALES D’EURYDICE
Eurydice Unit SA Archimedes Koidula 13A 10125 Tallinn Contribution de l’unité: Heli Aru (Conseillère, ministère de l’éducation et de la recherche)
1000 Sofia Contribution de l’unité: responsabilité collective
26 P.O. Box č.1 110 06 Praha 1 Contribution de l’unité: Helena Pavlíková; Věra Šťastná (Ministère de l’éducation, de la jeunesse et des sports)
Remerciements
Informationsstelle Eurydice Schulamt Austrasse 79 9490 Vaduz Contribution de l’unité: Marion Steffens-Fisler avec le soutien de Helmut Konrad et Christoph Jenny
Eurydice Unit Ministry of Education and Science A. Volano g. 2/7 01516 Vilnius Contribution de l’unité: Jolanta Spurgienė (Coordination de l’unité); expert: Jūratė Devižienė (Chef de la division des programmes internationaux de recherche, département des sciences et de la technologie du ministère de l’éducation et des sciences)
Unité d’Eurydice Ministère de l’Éducation nationale et de la Formation professionnelle (MENFP) 29, Rue Aldringen 2926 Luxembourg Contribution de l’unité: responsabilité collective
Contribution de l’unité: responsabilité collective avec les experts Daniela Drobna et Vladislav Rosa
International Team Schools Directorate 2B South Victoria Quay Edinburgh EH6 6QQ Contribution de l’unité: Elaine Provan (Direction de l’éducation et de la formation tout au long de la vie, gouvernement écossais)
Eurydice Unit Ministry of Education and Sport Office for Development of Education (ODE) Kotnikova 38 1000 Ljubljana Contribution de l’unité: Božena Kenig, (Ministère de l’enseignement supérieur, des sciences et de la technologie); expert: Alen Balde (Université de Primorska)
LES LANGUES FONT NOS AFFAIRES
Des entreprises plus performantes grâce à une connaissance accrue des langues
Recommandations du Forum des Entreprises sur le Multilinguisme établi par la Commission européenne
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa http://europa.eu
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: O ce des publications officielles des Communautés européennes,
ISBN © Communautés européennes, Reproduction autorisée, moyennant mention de la source Printed in Belgium IMPRIME SUR PAPIER BLANCHI SANS CHLORE LES OPINIONS EXPRIMÉES DANS CE RAPPORT RELÈVENT DE LA RESPONSABILITÉ EXCLUSIVE DES MEMBRES DU FORUM DES ENTREPRISES ET NE REFLÈTENT PAS NÉCESSAIREMENT LES POINTS DE VUE DE LA COMMISSION EUROPÉENNE.
LES LANGUES FONT NOS AFFAIRES
Des entreprises plus performantes grâceà une connaissance accrue des langues
Recommandations du Forum des Entreprises sur le Multilinguisme établi par la Commission européenne
Membres du Forum des entreprises ayant contribué à l’élaboration du présent rapport:
Suez Tractebel, Président du Forum des entreprises
Fondateur et PDG de MorphoLogic for m pe r s plus es
De plus amples informations sont disponibles sur le site Web de la Commission européenne: http://ec.europa.eu/education/languages/pdf/doc1597_en.pdf o ur des P
Avant-propos du vicomte Étienne Davignon
Il nous est impossible de vivre et de travailler ensemble sans nous comprendre.
Dans une Union qui encourage la diversité, une lingua franca ne pourra jamais satisfaire tous les besoins de communication.
Les langues fournissent les clés des cultures qu’elles représentent.
Le multilinguisme promeut l’ouverture et la tolérance mais ouvre aussi les portes à de nouveaux marchés et à de nouvelles opportunités commerciales.
Tout au long de ma carrière, j’ai constaté que le milieu professionnel devenait de plus en plus uniforme et monolingue.
Il ne sera pas possible d’inverser cette tendance du jour au lendemain.
C’est avec plaisir que j’ai accepté l’invitation du Commissaire Orban à réfléchir sur les questions linguistiques avec un petit groupe d’experts qui partagent l’idée selon laquelle le multilinguisme profiterait au commerce européen.
Je suis convaincu que ce rapport alimentera les débats actuels de la Commission européenne sur le développement de la politique de multilinguisme.
À terme, nous espérons contribuer à modifier la mentalité et l’attitude du monde des entreprises à l’égard des langues.
L’UE doit poursuivre son processus de changement si elle veut réussir à l’ère de la mondialisation.
Ce fait est clairement énoncé dans le dernier rapport de la Commission sur la stratégie de Lisbonne pour la croissance et l’emploi.
Notre groupe a examiné le rôle des langues dans la compétitivité.
Partant des conclusions auxquelles nous sommes arrivés, nous tenons tout d’abord à démontrer pourquoi il est important d’investir dans les compétences linguistiques.
Ensuite, nous aimerions faire le point sur ce qui a déjà été fait pour promouvoir les langues dans le milieu des affaires.
Enfin, et surtout, nous souhaitons formuler des recommandations sur la manière dont les entreprises peuvent améliorer leurs performances en matière de communication commerciale multilingue.
Conclusions et recommandations
L’Europe doit faire de sa diversité linguistique un véritable avantage concurrentiel.
Cela se produira uniquement si:
1. les gouvernements nationaux promeuvent l’apprentissage formel et informel d’un grand nombre de langues 2. les stratégies linguistiques sont approuvées au niveau le plus haut dans les entreprises3. les organismes nationaux, régionaux et locaux soutiennent les entreprises dans leurs efforts d’utilisation stratégique des langues 4. une plateforme européenne est créée pour un échange permanent des meilleures pratiques concernant les langues pour les affaires. aires.
Plus spécifiquement, les mesures suivantes doivent être envisagées:
Au niveau de l’entreprise: les entreprises devraient dresser l’inventaire des compétences linguistiques au sein de l’entreprise et les comparer aux besoins et aux possibilités à tous les niveaux de l’entreprise et à toutes ses fonctions;réviser les politiques de recrutement et les stratégies de développement au sein de ladirection des RH, définir des objectifs individuels de compétences linguistiques pour les employés en fonction de leurs tâches et responsabilités;appliquer une large gamme de stratégies de gestion des langues, telles que l’investissement dans la formation linguistique, l’embauche de locuteurs natifs de différentes langues (de manière temporaire ou permanente), l’utilisation de technologies linguistiques, de traducteurs-interprètes, de communicateurs et de médiateurs culturels;s’e orcer d’améliorer la mobilité internationale du personnel.
Au niveau national: les gouvernements devraient
S LANGUE LE encourager l’apprentissage des langues à tous les niveaux et élargir le spectre des languesenseignées.
Introduire davantage de modules d’apprentissage des langues orientés sur la pratique à partir de l’enseignement secondaire et tout au long de l’enseignement tertiaire, y compris la formation professionnelle; assurer une reconnaissance adéquate des compétences linguistiques dans les diplômes de fin d’études et insister sur les avantages qu’elles apportent au niveau des possibilités de carrièrerecommander aux organisations nationales de promotion du commerce d’inclure des stratégies linguistiques dans leurs programmes de soutien, en particulier ceux destinés aux PME, dans le but d’améliorer leurs perspectives d’exportation;inclure la formation linguistique dans les programmes nationaux d’éducation et deformation tout au long de la vie et d’intégration sociale.
Au niveau régional/local: les autorités régionales et locales devraient: utiliser les réseaux régionaux et locaux pour mieux sensibiliser les grandes et petites entreprises aux possibilités d’améliorer les compétences linguistiques et encourager l’échange de bonnes pratiques;créer des partenariats privé-public intégrant entre autres des universités locales et desinstitutions de formation, aidant les milieux d’affaires locaux à organiser des cours delangues et à développer d’autres méthodes pour améliorer les stratégies linguistiquesencourager le multilinguisme de l’environnement local des entreprises, grâce à l’organisationde cours de langue et de groupes de conversation destinés à plusieurs petites entreprises, d’expositions multiculturelles et manifestations similaires dans des parcs d’activités et des zones industrielles.
Au niveau européen: les institutions européennes devraient sensibiliser les États membres à l’importance des langues pour la compétitivité et les encourager à prendre des mesures comme indiqué plus haut;réunir toutes les informations utiles sur les programmes communautaires favorisant leslangues dans le contexte des affaires et les bons exemples de projets sur un site Web quiservirait de guichet unique prodiguant aux entreprises des conseils pratiques sur la procédure de demande d’un fi nancement;créer une plateforme permanente d’échange des meilleures pratiques pour les entreprises, en réunissant des informations utiles provenant des milieux d’affaires, d’organisations commerciales, de chambres de commerce, d’organisations de promotiondu commerce, d’écoles et d’autorités en matière d’éducation.
Notre groupe souhaiterait susciter un sentiment d’urgence chez les décideurs à tous les niveaux de la société.
L’Europe court le risque de perdre la guerre des compétences, alors que les économies émergentes, principalement en Asie et en Amérique latine, acquièrent rapidement les compétences linguistiques et autres nécessaires pour dépasser leurs concurrents sur les marchés de demain.
Le défi à surmonter est l’intégration du multilinguisme dans toutes les stratégies visant à développer le capital humain pour l’avenir. Nous aurons besoin d’une population active diversifiée qui considérera l’ensemble de l’Europe comme son «port d’attache».
Ceux-ci lui apporteront les langues dont elle a besoin pour faire des affaires sur les marchés qui continueront de connaître une croissance à deux chiffres dans les années à venir.
Des études révèlent le potentiel
Une large proportion des PME européennes perd des contrats chaque année suite à des lacunes linguistiques et interculturelles.
Telles sont les conclusions du rapport ELAN1, publié par la
Il s’agissait de la première étude effectuée à l’échelle européenne sur les marchés perdus en raison du manque de compétences linguistiques dans les entreprises.
Ce rapport est basé sur un échantillon de près de 2000 PME de l’UE–27 et de pays candidats.
Pas moins de 11 % des PME de l’échantillon ont déclaré avoir perdu des contrats à cause de lacunes linguistiques et interculturelles.
Les conclusions macroéconomiques présentées dans l’étude donnent à penser qu’une utilisation stratégique des langues permettrait d’améliorer considérablement les performances des PME en matière d’exportation.
Ces conclusions sont confirmées par plusieurs études nationales.
L’Institut für Bildungsforschung der Wirtschaft (Autriche) a publié en 2006 un rapport prévoyant les problèmes futurs en Autriche, qui est l’un des rares pays où les compétences linguistiques de la population ont diminué selon l’Eurobaromètre.
Outre l’anglais, les entreprises auront besoin de l’italien et des langues des partenaires commerciaux en Europe centrale et orientale, notamment le tchèque, le slovaque et le hongrois.
1 Étude intégrale et résumé disponibles à l’adresse suivante: http://ec.europa.eu/education/policies/lang/key/studies_en.html 2 L’étude réalisée par le British Council attire l’attention sur l’extraordinaire rapidité du changement d’attitude à l’égard de l’anglais, en particulier dans les deux rapports de David Graddol intitulés «Future of English» (1997) et «English Next» (2006). http://www.britishcouncil.org/learning-research-englishnext.htm
Langues dont les PME devront acquérir ou améliorer la connaissance dans les trois prochaines années
EN – anglais DE – allemand FR – français RU – russe ES – espagnol IT – italien ZH – chinois PL – polonais AR – arabe PT – portugais RO – roumain ** - autres langues
Un quart des PME estiment encore qu’elles doivent améliorer leur niveau d’anglais.
Toutefois, l’allemand, le français et le russe sont également très demandés.
Le mandarin et les autres langues chinoises (ZH) sont davantage recherchées par les multinationales.
Source: étude ELAN 2006
Les compétences linguistiques seront un atout pour toutes les activités, pas seulement pour les ventes et le marketing. Les problèmes seront résolus plus rapidement et les retards évités s’il y a une communication directe entre les personnes à tous les niveaux.
Multilinguisme et intégration
Élément clé de l’intégration, le multilinguisme favorise le dialogue interculturel.
Il peut permettre d’améliorer la situation de millions d’immigrants en Europe et contribuer à leur intégration sur les marchés du travail.
Aider les immigrants à acquérir rapidement la langue de leur pays d’accueil est une condition nécessaire au bon fonctionnement des opérations.
Une meilleure communication entre les travailleurs améliore l’efficacité, la qualité et la sécurité, des paramètres essentiels dans une aire de production.
Les compétences linguistiques des travailleurs migrants peuvent également être utiles aux entreprises si elles sont mieux exploitées.
Ces salariés ont une grande valeur en tant que médiateurs culturels et en tant que ressources commerciales.
Exemple: UMAC Midwest - Recyclage du caoutchouc synthétique, Anvers, Belgique Parmi les 50 ouvriers d’UMAC Midwest, 21 sont des immigrants marocains.
À leur arrivée, ils ne parlaient pas le néerlandais ou à peine, seulement l’arabe et/ou le français.
Grâce à un financement du Fonds social européen et à des experts externes, une stratégie de communication et d’apprentissage de la langue a été mise en place.
Les objectifs étaient d’augmenter l’efficacité, la qualité et la sécurité, de développer la motivation et l’implication personnelle des ouvriers et d’améliorer l’environnement de travail dans le but de réduire l’absentéisme.
Des cours de langues ont été proposés sous forme de modules courts et ils ont été suivis de discussions de groupe thématiques et d’autres réunions régulières associant les salariés natifs et immigrants.
Les ouvriers ont aujourd’hui une attitude positive à l’égard de la diversité linguistique et culturelle au sein de l’entreprise et tous les objectifs ont été atteints.
Le groupe a comparé la situation dans plusieurs pays européens et a étudié les derniers développements au niveau de l’UE en matière de promotion des langues pour les affaires.
Les résultats varient considérablement d’un pays à l’autre.
Dans l’ensemble, peu d’initiatives politiques mettent l’accent sur la nécessité d’améliorer la situation et le multilinguisme apparaît rarement dans les programmes de développement destinés à acquérir des compétences pour le futur.
Initiatives européennes
Le Forum des entreprises est favorable à la coopération au niveau européen dans le cadre de la stratégie de Lisbonne pour la croissance et l’emploi.
L’accent est mis sur la mobilité et le plan d’action européen pour la mobilité de l’emploi 3 propose le renforcementd’EURES, un portailInternet en 25 langues avec accès à une base de données des emplois paneuropéenne.
D’autres initiatives prometteuses incluent le «Partenariat européen pour la mobilité de l’emploi».
Il s’agit d’un réseau des parties intéressées, soutenu par la Commission, qui étudie les moyens d’augmenter la mobilité de l’emploi dans l’UE.
Le Parlement européen contribue financièrement à une initiative visant à mettre en place un programme de mobilité structuré destiné aux apprentis et aux autres jeunes suivant une formation professionnelle.
Financement européen
En chiffres absolus, la plus grande partie du financement de l’UE provient du Fonds social européen, du Fonds européen de développement régional et, pour certains pays, du Fonds de cohésion.
Ces fonds représentent au total 975 milliards d’euros.
Cet argent est distribué par les autorités nationales dans le cadre de plans nationaux, approuvés par la Commission européenne sur la base de priorités convenues.
Les projets d’intégration sur le lieu de travail (cours de langue, indemnisation des heures de travail perdues...) peuvent bénéficier d’un tel financement.
Les subventions disponibles au titre du Programme pour l’éducation et la formation tout au long de la vie de la Commission européenne font l’objet d’appels d’offres annuels.
En 2008, ces appels d’offres porteront sur un montant total de 873 millions d’euros.
En particulier, le sous-programme Leonardo da Vinci o re des possibilités intéressantes aux entreprises, car il est axé sur la formation professionnelle.4
Projet de mobilité Leonardo «Formation Transnationale Europe» Ce projet contribue à développer les compétences professionnelles et linguistiques des demandeurs d’emploi français au moyen de placements dans des entreprises européennes.
Le groupe suit un cours de formation générale pendant 8 semaines, comprenant des modules professionnels, linguistiques etculturels, 3-6 semaines de cours de langues intensifs et enfi n unstage de 20-24 semaines dans une entreprise européenne.
L’échange se fait dans le cadre de partenariats européens, qui garantissent une bonne supervision des stagiaires.
Ces partenariats concernent 18 partenaires dans 4 pays.
À la fin du stage, le stagiaire doit soumettre un rapport dans la langue du pays d’accueil, qui sera pris en compte pour son évaluation.
Vous pouvez télécharger ce document à l’adresse suivante: http://eur-lex.europa.eu/Result.do?T1=V5 & T2=2007 & T3=773 & RechType=RECH_naturel & Submit=Search 4 Une liste des publications actuelles consacrées aux projets financés par l’UE est disponible à l’adresse suivante:http://ec.europa.eu/dgs/education_culture/publ/educ-training_fr.html
Les procédures de demande de subventions communautaires sont longues et complexes.
Les règles de formation d’un consortium européen, généralement une condition requise pour l’obtention d’une subvention, excluent souvent les entreprises possédant des filiales ou des agents dans d’autres pays, qui pourraient autrement bénéficier de subventions européennes.
La Commission européenne et les milieux d’affaires devront résoudre ces problèmes lors de leurs prochaines discussions.
Langue maternelle et deux autres langues: un objectif toujours valable
Même si les initiatives de l’UE et le financement de la Communauté peuvent renforcer considérablement le travail effectué aux niveaux national et régional, la plus grande partie de la promotion du multilinguisme devra être effectuée par les États membres.
Il est donc important que les États membres continuent d’œuvrer pour la réalisation de leur objectif commun, convenu lors du sommet de Barcelone en 2002: tout citoyen devrait apprendre deux langues en plus de sa langue maternelle.
Nous souhaiterions que le multilinguisme soit encouragé plus activement à tous les niveaux scolaires.
Tout d’abord, le choix des langues doit être étendu.
Aux niveaux supérieurs, les méthodes d’apprentissage doivent être plus appliquées et davantage orientées vers la pratique.
Il est nécessaire d’assurer une reconnaissance adéquate des compétences linguistiques acquises en milieu scolaire et lors de l’évaluation des candidats à un poste.
Dans un contexte différent, les compétences linguistiques doivent être reconnues dans les conventions négociées au niveau central entre les partenaires sociaux.
Les réseaux améliorent la sensibilisation et apportent un soutien
Au niveau régional, des progrès ont été réalisés dans plusieurs États membres et pays associés grâce aux réseaux tels que les chambres de commerce et les conseils du commerce, qui proposent une assistance initiale aux PME souhaitant s’étendre sur les marchés internationaux.
Si les stratégies linguistiques étaient fermement intégrées dans tous les programmes d’assistance, les entreprises concernées en profiteraient encore davantage.
Le Conseil du commerce du Danemark
Le Conseil du commerce est l’organisme gouvernemental de promotion des investissements et des exportations dépendant du ministère des Affaires étrangères5.
Plus d’informations sur le Conseil du commerce danois à l’adresse : http://www.um.dk/en/menu/TradeAndInvestment/
Rien qu’en Allemagne, environ 2 500 salariés suivent chaque année une formation en langues et en communication.
Une partie importante de la formation se déroule sous forme de réunions d’équipe.
La formation linguistique de Henkel est axée sur les processus de travail et les compétences de communication dans la langue nécessaire pour accomplir diverses tâches dans la société.
Les besoins de formation sont évalués et définis en fonction des normes CECR.
Les équipes multi-fonctions suivent la formation ensemble.
Grâce à cette méthode souple et interactive, la responsabilité de l’apprentissage dépend de l’équipe mais la culture d’apprentissage encourage l’apprentissage individuel et les compétences d’équipe.
Le succès peut être mesuré précisément par l’observation de l’application des compétences acquises dans des situations professionnelles authentiques.
La voie à suivre
De vrais progrès seront réalisés si les entreprises, des micro-entreprises aux multinationales, élaborent des stratégies linguistiques créatives et dynamiques, adaptées aux possibilités individuelles de chaque organisation.
Ces stratégies nécessitent le soutien des réseaux locaux et régionaux.
Des solutions viables peuvent être formulées par le biais de partenariats, entre les entreprises et le secteur de l’éducation et entre l’industrie et le monde de la recherche, dans le but d’utiliser de manière productive les compétences et les technologies linguistiques.
Mesures pour une approche plus multilingue
Les services de traduction peuvent être utilisés pour parcourir de manière systématique les sites relatifs aux marchés publics dans les médias nationaux et internationaux.
La publicité et la communication Internet doivent être diversifiées sur le plan linguistique et les messages soigneusement adaptés au public visé.
Bien utilisées, les technologies linguistiques permettent de réduire et de maîtriser les coûts du multilinguisme.
Les gouvernements nationaux doivent trouver la manière la plus efficace d’aider les PME ayant du potentiel à pénétrer sur les marchés étrangers.
En règle générale, cette assistance se fait au niveau régional et en coopération avec les agences de développement régional.
Les Regional Language Networks au Royaume-Uni Les «Regional Language Networks (RLN)7» au Royaume-Uni, soutenus par le CILT, le National Centre for Languages, promeuvent les compétences linguistiques et culturelles pour les affaires et l’emploi.
Leur rôle est de travailler avec des partenaires afin d’identifier les besoins linguistiques et culturels par région et par secteur et d’y répondre, d’apporter un soutien aux entreprises sur les questions linguistiques et d’aider les professionnels de l’industrie des langues.
Une partie du financement est fournie par d’autres partenaires, tels que les «Regional Development Agencies», «UK Trade and Investment» et les «Learning and Skills Councils» des régions.
Au niveau local, il est possible de favoriser les échanges linguistiques dans les entreprises locales.
L’assistance peut provenir des chambres de commerce, des groupes d’intérêt ou des autorités locales.
Il peut s’agir de partager les coûts et les ressources nécessaires pour l’organisation de l’apprentissage des langues destiné à différentes catégories de personnel, mais aussi des échanges informels tels que des groupes de conversation au déjeuner et des manifestations interculturelles organisées dans des parcs d’activités où la main-d’œuvre est multilingue.
Les partenariats stratégiques ont un rôle important à jouer dans le domaine de l’investissement en capital humain et du développement de compétences pour le futur.
Nous souhaiterions que des partenariats de mobilité pour l’emploi soient créés partout en Europe, et que les entreprises recherchent de nouvelles possibilités de coopération au sein de différents réseaux pour élaborer des programmes d’échange et de mobilité.
L’apprentissage des langues doit faire partie des initiatives régionales frontalières associant les entreprises et le secteur de l’éducation.
Une telle coopération peut contribuer à la prospérité en stimulant le commerce entre des pays voisins.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa http://europa.eu
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: O ce des publications officielles des Communautés européennes,
ISBN © Communautés européennes, Reproduction autorisée, moyennant mention de la source Printed in Belgium IMPRIME SUR PAPIER BLANCHI SANS CHLORE LES OPINIONS EXPRIMÉES DANS CE RAPPORT RELÈVENT DE LA RESPONSABILITÉ EXCLUSIVE DES MEMBRES DU FORUM DES ENTREPRISES ET NE REFLÈTENT PAS NÉCESSAIREMENT LES POINTS DE VUE DE LA COMMISSION EUROPÉENNE.
Commission européenne Direction générale de l’éducation et de la culture B - Bruxelles / Brussel - () - () eac-info@ec.europa.eu
L’Union européenne soutient un large éventail d’activités dans les domaines de l’éducation, de la formation, de la culture, de la recherche et de la jeunesse.
Cette brochure présente des informations succinctes sur les programmes gérés par la direction générale de l’éducation et de la culture.
Dans un souci de simplification de sa consultation, elle n’utilise pas toujours la terminologie ocielle de l’Union européenne (UE) et n’inclut pas l’ensemble des programmes, instruments et actions de l’UE.
Chaque section spécifie toutefois où il est possible d’obtenir un complément d’information.
La brochure répertorie également les agences nationales et autres organismes importants qui constituent desªpasserelles pour accéder aux diverses activités.
Vous y trouverez sûrement quelque chose qui vous convient.
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.Un numéro unique gratuit (*): 00 800 6 7 8 9 10 11 (*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).Une fiche catalographique figure à la fin de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2010ISBN 978-92-79-14080-8
Printed in Luxembourg Imprimé sur papier blanchi sans chlore élémentaire (ECF)
Un chorégraphe essayant de mettre au point un projet de danse à l’échelle européenne?
Vous êtes enseignant et vous souhaitez approfondir les connaissances de vos élèves sur un autre pays de l’Union européenne?
Un distributeur désirant promouvoir des films européens?
Un étudiant universitaire souhaitant passer un semestre àl’étranger?
Une autorité éducative locale intéressée par des partenariats avec d’autres pays?
Un jeune chercheur explorant ses perspectives de carrière?
Un jeune cherchant às’engager dans levolontariat?
Vous êtes peutêtre à la tête d’un groupe de jeunes ou d’une association de parents, ou vous êtes responsable de la formation dans une chambre de commerce, une association industrielle ou un syndicat.
Vous travaillez peutêtre dans une bibliothèque scolaire, vous suivez une formation pour adultes, ou vous dirigez une société qui cherche des apprentis dans d’autres pays ou une coopération avec des universités.
Même les stations de radio présentes sur l’internet ou les éditeurs désireux de faire traduire un nouveau roman peuvent participer.
Quant aux personnes qui travaillent avec des jeunes en décrochage scolaire ou qui œuvrent à l’élaboration d’une société plus inclusive, elles trouveront elles aussi des programmes qui peuvent soutenir leurs projets.
Consultez cette brochure, vous y trouverez sûrement quelque chose qui vous convient.
BÉNÉFICIAIRES DIRECTS
PROGRAMMES
Écoles et autorités éducatives
Échanges d’expériences àl’étranger pour les classes etles individus
Jeunesse en action
Échanges, volontariat àl’étranger
Groupes de jeunes, organismes liés à la jeunesse
Jeunes, groupes de jeunes, organisations de jeunesse
Jeunesse en action
Organismes liés à la jeunesse
Échanges, élaboration de partenariats et de politiques de jeunesse
Formation continue àl’étranger
Autorités éducatives
Établissements de formation des enseignants
Partenariats avec des écoles àl’étranger
Associations de parents et organisations non gouvernementales impliquées dans l’enseignement scolaire
Associations de parents et organisations non gouvernementales impliquées dans l’enseignement scolaire
Expérience professionnelle àl’étranger
Apprentis, stagiaires en apprentissage professionnel
Visites d’étude et échanges àl’étranger, réseaux axés sur l’innovation
Établissements d’enseignement et de formation professionnels
Personnel d’établissements d’enseignement et de formation professionnels
Établissements d’enseignement supérieur
Périodes d’études et stages àl’étranger
Études de troisième cycle dans le monde entier
Établissements d’enseignement supérieur
Étudiants universitaires
Établissements d’enseignement supérieur
Modernisation des méthodes d’enseignement dans les pays voisins de l’UE
Établissements d’enseignement supérieur
Coopération avec les pays industrialisés
Échanges d’étudiants avec l’Amérique du Nord et la région Asie-Pacifique
Personnel universitaire
Périodes d’enseignement ou de formation à l’étranger et partenariats pour l’élaboration de programmes
Personnel universitaire
Partenariats et échanges universitaires dans le monde entier
Personnel universitaire
Établissements d’enseignement supérieur
Partenariats avec des universités des pays voisins de l’UE
Personnel universitaire
Coopération avec les pays industrialisés
Élaboration de programmes d’études et harmonisation des qualifications avec l’Amérique du Nord et la région Asie-Pacifique
Ateliers avec des apprenants adultes d’autres pays
Établissements de formation pour adultes
Apprenants adultes à l’éducation formelle limitée
Personnel enseignant pour adultes
Personnel enseignant pour adultes
Partenariats et réseaux pour la formation continue et le partage d’idées
Missions d’enseignement et coopération entre chercheurs
Enseignants de l’intégration européenne
Enseignants de l’intégration européenne
BÉNÉFICIAIRES DIRECTS
PROGRAMMES
Professionnels et étudiants du cinéma et de la télévision
Professionnels, étudiants, sociétés et organismes de formation liés au secteur du cinéma, de la télévision et des médias
Institutions et organismes culturels, maisons d’édition
Échanges d’idées et partenariats dans les domaines de l’art, de la musique et de la chanson, de l’art dramatique et du théâtre, du patrimoine culturel et de sa préservation, de la littérature et de la lecture, de l’architecture et du design
Chercheurs
Formations, échanges et partenariats
Institutions et autorités éducatives et de formation
Personnel de direction dans l’enseignement et la formation
Visites d’étude (cela fait référence au programme transversal)
Coopération politique et innovation en matière d’éducation et de formation tout au long de la vie
Langues
Tous les organismes impliqués dans la formation en langues
Élaboration de supports d’apprentissage (cela fait référence au programme transversal)
Chercheurs et décideurs politiques de l’éducation
Chercheurs et décideurs politiques de l’éducation
Technologies de l’information et de la communication
Utilisation des technologies pour créer des pratiques novatrices en matière d’éducation et de formation (cela fait référence au programme transversal)
Exploitation des résultats
Di¡usion des résultats des projets (cela fait référence au programme transversal)
Tous les organismes impliqués dans l’éducation et la formation
Tous les organismes impliqués dans l’éducation et la formation
Accueil de stagiaires universitaires, coopération avec des universités et enseignement à l’étranger
Accueil d’apprentis et de stagiaires en formation professionnelle initiale, envoi d’employés à l’étranger et coopération dans des partenariats et projets de formation professionnelle
Entreprises, associations industrielles et chambres de commerce
Coopération avec des universités des pays voisins de l’UE
De nombreux autres établissements, organismes et associations peuvent également participer, à l’instar des entreprises, partenaires sociaux, centres de recherche, organisations à but non lucratif, organismes de conseils, organismes bénévoles et autres organisations non gouvernementales.
Tous les programmes sont ouverts à l’ensemble des États membres de l’UE, et une grande partie d’entre eux sont également ouverts à d’autres pays.
Consultez le résumé de chaque programme pour obtenir de plus amples informations et le tableau de la page 52 pour obtenir un aperçu des pays couverts par chaque programme.
L’Europe traverse actuellement une période de changement, qui présente des défis mais n’en est pas moins passionnante.
La transition vers une Europe compétitive, à l’emploi et à la croissance durables, a connu un nouvel élan avec la stratégie «Europe 2020».
L’Union européenne (UE) progresse ainsi vers une économie de haute technologie à faibles émissions de CO¦, qui donne la priorité à l’innovation, à la créativité et à la mobilité.
L’accent a été mis plus particulièrement sur l’éducation et la formation, sur la recherche et sur les ressources que représentent les jeunes pour l’UE.
L’UE tient beaucoup à améliorer les perspectives de ses citoyens en leur o¡rant de nouvelles possibilités d’apprentissage.
Les programmes pour l’éducation, la formation, la culture, la recherche et la jeunesse constituent un élément important de cette stratégie.
Cette brochure vous o¡re un aperçu des programmes disponibles.
Elle vous explique ce qu’ils peuvent vous apporter et comment vous devez vous yprendre pour en bénéficier.
Table des matières
Comenius: enseignement scolaire page 8
Jeunesse en action: activités d’apprentissage hors du milieu scolaire page 12
Erasmus: enseignement supérieur en Europe page 22
Langues, technologies de l’information et de la communication et diusion page 30
Jean Monnet: enseignement de l’intégration européenne page 34
Erasmus Mundus: mobilité universitaire dans le monde page 36
Coopération avec les pays industrialisés page 38
Tempus: modernisation de l’enseignement supérieur dans les pays proches de l’UE page 40
Culture: échanges artistiques page 42
MEDIA: promotion de la production cinématographique et télévisuelle européenne page 46
Actions Marie Curie: perspectives de carrières dans la recherche page 48
ANNEXE
Remarque sur le programme Éducation etformation tout au long de la vie
La Commission européenne a regroupé ses diverses initiatives en matière d’enseignement et de formation dans le programme Éducation et formation tout au long de la vie (www.ec.europa.eu/llp).
Il o¡re aux individus la possibilité d’accéder dans toute l’Europe à un processus d’apprentissage dynamique à toutes les étapes de leur vie.
Il se compose de quatre sous-programmes:Comenius (pour les écoles), Erasmus (pour l’enseignement supérieur), Leonardo da Vinci (pour l’enseignement et la formation professionnels) et Grundtvig (pour l’éducation des adultes).
Ces quatre sous-programmes sont complétés par un programme transversal ayant pour objectif d’optimiser leurs résultats. Celui-ci soutient la coopération politique, les langues, les technologies de l’information et de la communication, ainsi qu’une di¡usion et une exploitation e®cace des résultats des projets.
Le programme Jean Monnet a pour mission de stimuler l’enseignement, la réflexion et le débat sur l’intégration européenne au sein d’établissements d’enseignement supérieur du monde entier.
Un appelde propositions général est lancé chaque année pour le programme d’éducation et de formation tout au long de la vie.
Toutes les activités sont couvertes dans le Guide du programme Éducation et formation tout au long de la vie à l’adresse http://ec.europa.eu/education/llp/doc848_fr.htm.
Enseignement scolaire ou t au lo n
Objectifs at i ont o rm
Comenius vise à accroître la qualité de l’enseignement scolaire, à renforcer sa dimension européenne et à promouvoir la mobilité, l’apprentissage des langues et l’intégration, par des échanges et une coopération entre des écoles de pays di¡érents.
Priorités du c É
Mobilité des individus
La formation continue Comenius dans un pays étranger permet aux enseignants et aux autres membres du personnel éducatif d’améliorer leurs compétences pratiques et de mieux comprendre l’enseignement scolaire en Europe, par exemple grâce à des cours de développement professionnel, des conférences et des stages d’observation.
Les assistanats Comenius permettent aux futurs enseignants de passer entre trois et dix mois dans une école à l’étranger, où ils assistent les activités d’enseignement dans l’établissement d’accueil.
La mobilité individuelle des élèves Comenius o¡re aux élèves de l’enseignement secondaire la possibilité de passer entre trois et dix mois dans une école et une famille d’accueil d’un autre pays.
Des partenariats scolaires multilatéraux permettent aux élèves et à leurs enseignants de participer à des activités d’apprentissage communes avec des écoles d’autres pays européens.
De telles activités contribuent àrenforcer la conscience interculturelle et à améliorer les compétences dans les domaines choisis.
Le projet «Intercultural communication through performing arts partnership» («Communication interculturelle par le partenariat dans le domaine des arts du spectacle») était un partenariat multilatéral Comenius qui utilisait les activités artistiques pour favoriser la connaissance et une meilleure compréhension de cette influence mutuelle.
Une coopération entre des écoles de Finlande, d’Allemagne, d’Espagne, d’Italie et de Belgique a entraîné la création, la production, la représentation et l’enregistrement d’une comédie musicale intitulée The station (La gare), qui racontait l’histoire de personnes vivant dans diérentes régions d’Europe.
Les chansons, les chorégraphies, le scénario, la scénographie et tous les costumes ont été réalisés par les élèves, qui ont beaucoup utilisé les technologies de l’information et de la communication (TIC) au cours de la phase de préparation.
Les dernières répétitions et la représentation ont eu lieu lors d’une réunion en Finlande.
D’autres représentations musicales et théâtrales de moindre envergure ont également été organisées dans chacun des pays partenaires.
Le projet a attiré l’attention du personnel, des élèves et des médias locaux.
Les partenariats scolaires bilatéraux axés sur l’apprentissage des langues encouragent l’utilisation des langues européennes en donnant aux élèves la possibilité de les pratiquer à l’étranger lors d’échanges scolaires, les élèves travaillant tous ensemble à l’école et logeant dans leurs familles respectives.
Les partenariats Comenius Regio aident des parties prenantes locales et régionales de l’enseignement scolaire — enseignants, élèves et personnes responsables des systèmes éducatifs — à échanger des bonnes pratiques.
L’action eTwinning tire parti des possibilités o¡ertes par l’internet pour aider les enseignants de toute l’Europe à se rencontrer, à échanger des idées et des ressources et à mettre sur pied des projets collaboratifs avec leurs élèves.
Plutôt qu’un financement, ce projet leur o¡re une assistance, une formation, des outils et des exemples de bonnes pratiques.
Projets et réseaux multilatéraux
Les projets multilatéraux Comenius réunissent le personnel éducatif, les établissements de formation et autres organismes actifs dans l’enseignement scolaire, ainsi que les écoles, en vue d’améliorer la qualité de l’enseignement et de l’apprentissage en classe et d’aider à organiser des expériences àl’étranger pour les futurs enseignants.
Les réseaux multilatéraux Comenius, qui réunissent des consortiums actifs dans l’enseignement scolaire, sont des forums de réflexion communs destinés à promouvoir l’innovation et les bonnes pratiques dans un domaine thématique.
Mesures d’accompagnement
Les mesures d’accompagnement Comenius aident le programme éponyme àatteindre ses objectifs, par exemple en sensibilisant l’opinion àl’importance de la coopération scolaire au niveau européen.
Les visites préparatoires permettent aux partenaires potentiels de projets Comenius de se rencontrer et de définir les objectifs et le programme de travail de leur futur projet.
La participation est ouverte à tous les membres actifs de la communauté éducative scolaire: élèves, enseignants, autorités locales, associations de parents, organisations à but non lucratif, organisations non gouvernementales impliquées dans l’enseignement scolaire, établissements de formation des enseignants, universités, centres de recherche et tout membre du personnel éducatif.
Les pays éligibles sont les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège et la Turquie.
La participation de l’ancienne République yougoslave de Macédoine, de la Croatie et de la Suisse est définie dans l’appel de propositions annuel.
Les élèves doivent en parler à leur enseignant.
Les enseignants, les écoles et autres organismes intéressés par:
• la mobilité, des partenariats ou des visites préparatoires doivent s’adresser à l’agence nationale de leur pays (http://ec.europa.eu/education/lifelong-learning-programme/doc1208_en.htm);
• les projets multilatéraux, les réseaux ou les mesures d’accompagnement doivent s’adresser à l’Agence exécutive «Éducation, audiovisuel et culture» (http://eacea.ec.europa.eu/index_fr.php);
Activités d’apprentissage hors du milieu scolaire
Le programme Jeunesse en action cherche à développer le sens de la citoyenneté européenne active, de la solidarité et de la tolérance chez les jeunes Européens, de l’adolescence à l’âge adulte.
Il favorise la mobilité au sein de l’Union européenne et au-delà de ses frontières et encourage l’inclusion de tous les jeunes, sans tenir compte de leurs milieux éducatif, social et culturel.
Il aide les jeunes à acquérir de nouvelles compétences et leur o¡re des possibilités d’apprentissage non formel et informel, avec une dimension européenne.
Priorités
Le programme Jeunesse pour l’Europe soutient les échanges, les initiatives de jeunes et les projets Jeunesse pour la démocratie, pour les jeunes âgés de 13 à 30 ans, qui encouragent la participation à la vie démocratique, l’esprit d’entreprise et la citoyenneté européenne active.
Les échanges de jeunes sont des projets reposant sur un partenariat entre au minimum deux partenaires de pays di¡érents.
Ces projets impliquent la participation active des jeunes et sont conçus pour leur o¡rir des possibilités de débats et d’apprentissage sur di¡érents thèmes.
Les initiatives de jeunes soutiennent des activités conçues, organisées et réalisées par les jeunes eux-mêmes et dans lesquelles ils jouent le rôle principal.
Une initiative de jeunes peut être conçue par un seul groupe au niveau local, régional ou national dans un pays, ou par deux groupes au moins issus de pays di¡érents.
Les projets Jeunesse pour la démocratie encouragent la participation des jeunes à la vie démocratique de leur communauté locale, régionale ou nationale, voire au niveau international.
Les projets Jeunesse pour la démocratie sont mis au point grâce à un partenariat européen.
Ils permettent la mise en commun au niveau européen d’idées, d’expériences et de méthodes issues des niveaux local, régional et national.
Le service volontaire européen permet aux jeunes d’exercer une activité de volontariat dans un autre pays pendant un maximum de douze mois.
Il encourage la solidarité intergénérationnelle et la compréhension mutuelle et o¡re de réelles expériences d’apprentissage aux participants.
Outre les services qu’ils o¡rent aux communautés locales, les volontaires acquièrent de nouvelles compétences, apprennent de nouvelles langues et découvrent d’autres cultures.
Un projet de service volontaire européen peut être axé sur toute une série de thèmes et domaines, tels que la culture, la jeunesse, les sports, le social, le patrimoine culturel, les arts, la protection civile, l’environnement, la coopération au développement, etc.
«Rehabilitation Centre for Handicapped Children» («Centre de rééducation pour enfants handicapés») est un projet organisé par un foyer grec pour enfants handicapés.
Il a accueilli plus de soixante volontaires internationaux, dix d’entre eux présentant un handicap mental ou physique.
Les volontaires vivent au sein de l’institution et aident le personnel dans ses tâches quotidiennes, qui consistent par exemple à emmener les enfants à l’école ou à s’occuper de leurs séances de rééducation ou d’ergothérapie.
Les volontaires apprennent à nouer des liens, à partager des responsabilités et à communiquer avec des gens du monde entier.
La coopération avec les pays voisins de l’Union européenne vise à améliorer la compréhension mutuelle, tout en aidant à la mise sur pied de systèmes destinés à soutenir les activités des jeunes.
Cette sous-action soutient les échanges de jeunes avec les pays partenaires voisins, ainsi que les formations et la mise en réseau avec ces pays.
La coopération avec d’autres pays que les voisins de l’Union européenne soutient des projets qui encouragent la coopération dans le secteur de la jeunesse avec un plus grand nombre de pays.
Cette sous-action soutient particulièrement l’échange de bonnes pratiques et la formation des jeunes et des jeunes travailleurs, ainsi que les partenariats et réseaux d’organisations de jeunesse.
Les systèmes d’appui à la jeunesse soutiennent la création de programmes d’échange, de formation et d’information pour les jeunes, les jeunes travailleurs et les organisations de jeunesse.
Le soutien aux organismes actifs au niveau européen dans le domaine de la jeunesse encourage le fonctionnement d’organisations non gouvernementales actives au niveau européen dans le domaine de la jeunesse et qui poursuivent un objectif d’intérêt général européen.
Leurs activités doivent contribuer à la participation des jeunes à la vie publique et à la société ainsi qu’au développement et à la mise en œuvre d’activités de coopération européenne dans le domaine de la jeunesse au sens le plus large.
La formation et la mise en réseau des personnes actives dans le domaine de la jeunesse et des organisations de jeunesse soutiennent la formation des personnes actives dans le domaine de la jeunesse et des organisations de jeunesse.
Elles peuvent notamment impliquer des stages d’observation et d’autres expériences d’apprentissage pratique, des visites de faisabilité, des réunions d’évaluation, des visites d’étude, des activités de partenariat, des séminaires, des formations ou des activités destinées à créer de nouveaux réseaux ou à renforcer et à agrandir des réseaux existants dans le cadre du programme Jeunesse en action.
Les projets encourageant l’innovation et la qualité visent à introduire, à mettre en œuvre et à promouvoir des approches novatrices dans le domaine de la jeunesse.
Les activités d’information pour les jeunes et les personnes actives dans le domaine de la jeunesse et des organisations de jeunesse soutiennent des activités menées aux niveaux européen et national, qui améliorent l’accès des jeunes aux services d’information et de communication et augmentent leur participation dans la préparation et la di¡usion de produits d’information conviviaux et ciblés.
La création de projets de partenariat avec des organismes publics régionaux ou locaux (tels que les régions et municipalités) ou avec des organisations actives dans le secteur de la jeunesse au niveau européen contribue à développer et àrenforcer des actions à long terme dans les domaines de l’apprentissage non formel et de la jeunesse.
L’action Coopération européenne dans le domaine de la jeunesse soutient le développement de la coopération politique européenne dans le domaine de la jeunesse:
• les rencontres de jeunes et de responsables des politiques de la jeunesse soutiennent la coopération, des séminaires et un dialogue structuré entre les jeunes, les personnes actives dans le domaine de la jeunesse et les responsables des politiques de la jeunesse;
• le soutien d’activités dont le but est d’améliorer les connaissances du domaine de la jeunesse;
• la coopération avec des organisations internationales travaillant dans le domaine de la jeunesse, en particulier le Conseil de l’Europe, les Nations unies ou leurs institutions spécialisées.
Jeunesse pour l’Europe
Ce programme s’adresse principalement aux jeunes âgés de 13 à 30 ans.
Des candidatures peuvent être déposées par une organisation sans but lucratif ou non gouvernementale, un organisme public local ou régional, un groupe de jeunes informel ou un organisme actif au niveau européen dans le domaine de la jeunesse, légalement établi dans l’un des pays éligibles, à savoir: les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège et la Turquie.
Ce programme s’adresse principalement aux jeunes âgés de 18 à 30 ans.
Des candidatures peuvent être déposées par une organisation sans but lucratif ou non gouvernementale, un organisme public local ou régional, un organisme actif au niveau européen dans le domaine de la jeunesse, une organisation gouvernementale internationale ou (mais seulement dans le cas d’événements liés à la jeunesse, au sport ou à la culture) une organisation à but lucratif établie dans l’un des pays éligibles, à savoir: les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège, la Turquie, les pays couverts par la politique européenne de voisinage (Europe de l’Est et Caucase, région méditerranéenne et Europe du Sud-Est) et d’autres pays qui ont signé des accords pertinents avec l’Union européenne.
Jeunesse dans le monde
Ce programme s’adresse principalement aux jeunes âgés de 13 à 30 ans.
Des candidatures peuvent être déposées par une organisation sans but lucratif ou non gouvernementale, un organisme public local ou régional, un groupe de jeunes informel ou un organisme actif au niveau européen dans le domaine de la jeunesse établi dans l’un des pays éligibles, à savoir: les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège, la Turquie, les pays couverts par la politique européenne de voisinage (Europe de l’Est et Caucase, région méditerranéenne et Europe du Sud-Est) et d’autres pays qui ont signé des accords pertinents avec l’Union européenne.
Systèmes d’appui à la jeunesse
Ils sont ouverts aux citoyens des pays éligibles, à savoir: les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège et la Turquie.
Il n’y a pas de limite d’âge pour cette action, qui est aussi accessible aux animateurs de jeunesse.
Coopération européenne dans le domaine de la jeunesse
Ce programme s’adresse principalement aux jeunes âgés de 15 à 30 ans.
Des candidatures peuvent être déposées par une organisation sans but lucratif ou non gouvernementale, un organisme public local ou régional ou un organisme actif au niveau européen dans le domaine de la jeunesse établi dans l’un des pays éligibles, à savoir: les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège et la Turquie.
La majeure partie de la gestion du programme est décentralisée sur un réseau d’agences nationales.
La gestion de certains volets du programme Jeunesse en action est centralisée au sein de l’Agence exécutive «Éducation, audiovisuel et culture»: http://eacea.ec.europa.eu/youth/.
Informations complémentaires
Site internet Jeunesse de l’Union européenne: http://ec.europa.eu/youth
Agence exécutive «Éducation, audiovisuel et culture»: http://eacea.ec.europa.eu/youth/
Informations sur des appels de propositions spécifiques: youthcallforproposals@ec.europa.eu
ie v a g de l ou t au lo n at i ont o rm
Enseignement et formation professionnels
Le programme Leonardo da Vinci aide les citoyens européens à acquérir de nouvelles compétences, connaissances et qualifications et à les faire valoir au-delà des frontières afin d’améliorer leur employabilité sur un marché du travail en mutation.
Il soutient aussi les innovations et le perfectionnement des systèmes et des pratiques d’enseignement et de formation professionnels.
Priorités
Le programme Leonardo da Vinci soutient les besoins en éducation et en formation des personnes concernées par la formation et l’enseignement professionnels.
Toutes les matières dispensées dans l’enseignement et la formation professionnels sont éligibles si elles encouragent le transfert des connaissances, de l’innovation et du savoir-faire.
La «mobilité en formation professionnelle initiale» concerne les stagiaires, les apprentis, les élèves/étudiants de l’enseignement et de la formation professionnels.
La «mobilité des personnes sur le marché de l’emploi» met l’accent sur la mobilité à l’apprentissage des personnes ayant suivi une formation professionnelle ou titulaires d’un diplôme universitaire, qu’elles soient employées ou non.
La «mobilité PRO EFP» soutient l’échange d’expériences entre professionnels de l’enseignement et de la formation professionnels, tels que les enseignants et formateurs, le personnel s’occupant de questions liées à l’enseignement et àla formation professionnels, et les spécialistes de l’orientation.
Les partenariats sont des projets de coopération à petite échelle entre des organisations partenaires de di¡érents pays portant sur des thèmes d’intérêt commun liés à l’enseignement et à la formation professionnels.
Le «transfert de l’innovation» met l’accent sur les projets de coopération multilatéraux pour transférer ou adapter d’un pays à l’autre des solutions novatrices liées aux systèmes d’enseignement et de formation professionnels.
Le «développement de l’innovation» concerne les projets transnationaux multilatéraux élaborant des solutions novatrices pour les systèmes d’enseignement et de formation professionnels au niveau européen.
Les réseaux multilatéraux mettent l’accent sur les réseaux transnationaux pour échanger des expériences et des informations liées à l’enseignement et à la formation professionnels par l’intermédiaire d’une approche thématique ou sectorielle.
Des visites préparatoires peuvent être financées pour trouver des partenaires et préparer un projet.
Le programme Leonardo da Vinci est destiné aux personnes en formation professionnelle initiale:
• les apprentis et les personnes ayant suivi un enseignement secondaire;
• les personnes sur le marché de l’emploi (ayant suivi une formation professionnelle ou un enseignement supérieur);
• les enseignants, formateurs et autres membres du personnel chargés de la formation professionnelle;
• les établissements et organismes tels que les associations et représentants des personnes impliquées dans l’enseignement et la formation professionnels, notamment les associations de stagiaires, de parents et d’enseignants;
• les entreprises, partenaires sociaux et autres représentants de la vie active, notamment les chambres de commerce et autres organisations commerciales;
• les centres de recherche et organismes concernés par les questions d’éducation et de formation tout au long de la vie ou un quelconque aspect de l’enseignement et de la formation professionnels aux niveaux local, régional et national;
Les pays éligibles sont les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège, la Turquie, l’ancienne République yougoslave de Macédoine et la Croatie.
Les personnes intéressées doivent s’adresser à une organisation gérant des fonds Leonardo da Vinci (leur établissement de formation, leur employeur ou leur bureau du travail, par exemple).
Les sites internet des agences nationales proposent des informations plus détaillées.
Les établissements de formation et autres organismes doivent s’adresser à l’agence nationale de leur pays.
Leurs adresses sont disponibles sur le site internet http://ec.europa.eu/education/lifelong-learning-programme/doc1208_en.htm.
Les actions centralisées telles que les réseaux multilatéraux ou les projets de développement de l’innovation sont gérées par l’Agence exécutive «Éducation, audiovisuel et culture», établie à Bruxelles. Rendez-vous à l’adresse http://eacea.ec.europa.eu/llp/index_en.php (en anglais).
Enseignement supérieur en Europe ou t au lo n
Objectifs at i ont o rm at io n etf
Le programme Erasmus soutient le renforcement de la mobilité dans l’enseignement supérieur — particulièrement auprès des étudiants, mais également chez les enseignants et autres membres du personnel.
L’objectif est de promouvoir une approche européenne de l’enseignement supérieur.
Exposer les étudiants àd’autres pays ou cultures enrichit non seulement leur parcours d’étude, mais promeut également une main-d’œuvre plus tournée vers l’Europe, flexible et mobile, qui améliore la compétitivité de l’Europe et son potentiel d’innovation.
Priorités am m e og r Pr
Erasmus encourage la mobilité transfrontalière en Europe des étudiants — de l’enseignement supérieur formel et de l’enseignement et de la formation professionnels avancés au niveau postsecondaire — ainsi que du personnel enseignant et non universitaire.
Plus de 2 millions d’étudiants ont participé à ce programme depuis sa création en 1987.
Mobilité des individus vers un autre pays européen
ÉTUDIANTS
Les étudiants peuvent e¡ectuer un séjour d’étude de trois à douze mois dans un établissement d’enseignement supérieur d’un autre pays européen participant.
Ils ne doivent pas payer de droits d’inscription à l’université étrangère et peuvent ramener avec eux les crédits de cours obtenus à l’étranger.
La mobilité dans le cadre des stages permet également aux étudiants d’établissements de l’enseignement supérieur de réaliser un stage au sein d’une entreprise ou d’une organisation dans un autre pays européen.
Voici ce que dit Vedrana Trbušić, une Slovène qui étudie la communication à l’université de Ljubljana, à propos de son séjour Erasmus en Italie: «Je viens de terminer ma dernière année en tant qu’étudiante Erasmus à l’université de Bologne, l’une des plus anciennes universités d’Europe.
Étudier à l’université de Dante et de Pétrarque était déjà une grande expérience en soi, sans parler du charme de la ville et des Bolognesi.
Mais j’ai surtout apprécié les cours et les professeurs, ainsi que les excellentes perspectives sur le plan universitaire.
J’ai en eet eu la chance de suivre des cours qui n’existent pas dans mon université d’origine, ce qui m’a permis d’acquérir un savoir unique.»
PERSONNEL D’ÉTABLISSEMENTS D’ENSEIGNEMENT SUPÉRIEUR
Le personnel éligible peut passer jusqu’à six semaines dans un établissement d’enseignement supérieur partenaire à l’étranger, améliorant ce faisant leurs perspectives de carrière et promouvant la coopération.
L’apport des enseignants étrangers, en donnant de nouveaux cours, en utilisant des méthodes d’enseignement di¡érentes et en enseignant dans une langue étrangère, peut s’avérer bénéfique pour les étudiants locaux.
Parallèlement, les enseignants acquièrent des perspectives di¡érentes, nouent de nouveaux contacts et élargissent leur réseau universitaire.
Les enseignants Erasmus peuvent également lancer de nouvelles activités de mobilité et de coopération.
Les personnes qui travaillent dans le secteur des a¡aires peuvent également participer au programme Erasmus en tant que conférenciers invités dans un établissement partenaire à l’étranger, où ils peuvent o¡rir aux étudiants de nouvelles perspectives sur le monde des a¡aires et mettre sur pied des échanges pour proposer des stages aux étudiants et des formations au personnel.
Le personnel non enseignant des établissements — tels que les directeurs ou bibliothécaires — peut se rendre à l’étranger dans le cadre du programme Erasmus pour bénéficier d’une formation dans d’autres établissements ou en entreprise.
Programmes intensifs en Europe
Ces programmes d’études courts — pour étudiants et enseignants — durent entre deux et six semaines et sont organisés par au moins trois établissements d’enseignement supérieur de trois pays di¡érents.
Projets et réseaux multilatéraux
Erasmus soutient également les projets de modernisation et d’innovation dans le secteur de l’enseignement supérieur.
Le personnel peut s’impliquer dans:
• des projets multilatéraux d’élaboration de programmes, de modernisation de l’enseignement supérieur, de coopération entre entreprises et établissements d’enseignement supérieur et de campus virtuels — ces projets ont une durée maximale de trois ans et impliquent trois pays au minimum;
• des réseaux: les réseaux universitaires et structurels d’établissements et d’autres organismes partenaires sont conçus pour innover dans des disciplines spécifiques ou en matière d’organisation et o¡rir des forums pour l’échange de bonnes pratiques.
La charte établit des principes que les établissements d’enseignement supérieur s’engagentà respecter.
Quelque 4 000 institutions de 33 pays détiennent actuellement la charte, ce qui constitue une condition préalable pour participer aux activités Erasmus.
Le programme Erasmus est ouvert:
• aux étudiants de l’enseignement supérieur formel et à ceux suivant une formation professionnelle avancée au niveau postsecondaire, notamment des études de doctorat;
• aux enseignants, aux formateurs et au personnel éducatif, y compris aux associations, centres de recherche, organismes de conseils et autres organismes pertinents impliqués dans l’éducation et la formation tout au long de la vie;
• aux entreprises, aux partenaires sociaux et autres parties prenantes, ainsi qu’aux organes publics et privés o¡rant une éducation et une formation aux niveaux local, régional et national.
Les pays éligibles sont les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège et la Turquie.
L’ancienne République yougoslave de Macédoine et la Croatie sont en phase préparatoire.
Les étudiants doivent commencer par s’adresser au bureau international de leur université ou établissement.
Les universités et autres organismes doivent ensuite s’adresser à l’agence nationale de leur pays.
Les adresses des agences nationales sont disponibles sur le site internet http://ec.europa.eu/education/lifelong-learning-programme/doc1208_en.htm.
Les actions centralisées, telles que les réseaux, les projets multilatéraux et l’octroi de la charte universitaire Erasmus, sont gérées par l’Agence exécutive «Éducation, audiovisuel et culture», établie à Bruxelles. Rendez-vous à l’adresse http://eacea.ec.europa.eu/llp/index_en.php (en anglais).
Objectifs at i ont o rm
L’éducation des adultes rehausse le niveau des connaissances, des aptitudes et des compétences au sein de la population adulte et o¡re une deuxième chance essentielle au grand nombre d’adultes qui ont quitté l’école prématurément.
Elle contribue également à aborder les défis posés par le vieillissement de la population pour l’ensemble de la société européenne.
Priorités du c É
Le programme Grundtvig englobe tous les niveaux et tous les secteurs de l’éducation des adultes et toutes les formes d’apprentissage: formel, non formel et informel.
Les projets multilatéraux réunissent des établissements et organismes de di¡érents pays, pour mettre en commun leurs connaissances et expériences et obtenir des résultats novateurs avec une réelle valeur européenne.
Les réseaux multilatéraux o¡rent une plate-forme commune de discussion et d’échange d’informations sur des questions clés, des politiques ou la recherche.
Les partenariats d’apprentissage rassemblent des établissements d’éducation des adultes de pays européens, mettant l’accent sur des thèmes d’intérêt commun.
La formation continue permet à des formateurs, enseignants ou autres intervenants du secteur de poursuivre leur développement professionnel.
Les visites et échanges de personnel enseignant pour adultes peuvent inclure des missions d’enseignement, des stages d’observation et d’autres formes de visites de partage d’expérience dans les établissements d’éducation des adultes.
Les assistanats concernent les personnes suivant une formation initiale pour un poste dans l’éducation des adultes, qui viennent de terminer une formation ou qui quittent un autre emploi pour se recycler dans l’éducation des adultes.
Les projets de volontariat des seniors o¡rent de nouvelles opportunités d’apprentissage aux seniors en Europe, promouvant un vieillissement actif et soulignant la contribution des seniors à la société.
Les ateliers réunissent des individus ou des petits groupes d’apprenants de plusieurs pays pour des expériences d’apprentissage multinationales novatrices qui contribuent à leur épanouissement personnel et répondent à leurs besoins d’apprentissage. Les apprenants sont également encouragés à partager leurs compétences et points de vue.
Les musées et autres environnements d’apprentissage non formel ont beaucoup à orir pour rapprocher l’éducation des citoyens et orir des possibilités d’apprentissage à chacun.
Avec le projet «Lifelong museum learning» («Éducation et formation tout au long de la vie dans les musées»), des musées de toute l’Europe ont fait le point sur leur relation avec la société et les communautés locales et ont conçu du matériel de formation approprié, basé sur des pratiques et études de cas réalisées au niveau européen.
Plus particulièrement, des formations destinées au personnel éducatif des musées ont oert des possibilités de développement des compétences liées au travail avec des segments sous-représentés du public européen.
Les actions Grundtvig soutiennent particulièrement:
• les personnes qui n’ont pas de formation ni de qualifications de base;
• les personnes qui vivent en milieu rural ou dans des zones défavorisées, ou qui sont désavantagées sur le plan socio-économique.
Elles visent les personnes qui appartiennent à des groupes di®cilement accessibles et qui, en général, ne participent pas à des programmes éducatifs.
Les pays éligibles sont les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège, la Turquie, l’ancienne République yougoslave de Macédoine et la Croatie.
Les organismes et individus doivent s’adresser à l’agence nationale de leur pays.
Leurs adresses sont disponibles sur le site internet http://ec.europa.eu/education/lifelong-learning-programme/doc1208_en.htm.
Pour obtenir les meilleurs résultats des programmes d’éducation et de formation tout au long de la vie, Comenius, Erasmus, Leonardo da Vinci et Grundtvig, l’UE prévoit une assistance complémentaire.
Priorités du c É
Coopération politique et innovation am m e og r Pr
Un financement est disponible pour l’analyse des politiques et systèmes dans le domaine de l’éducation et la formation tout au long de la vie, améliorant le matériel de référence, tel que les enquêtes et statistiques, et renforçant l’innovation au niveau de l’éducation et de la formation.
Des bourses sont octroyées à des projets de recherche et d’études comparatives au niveau européen.
Des visites d’étude sont également encouragées pour les décideurs et autres parties prenantes de l’éducation et de la formation.
Soutien à l’apprentissage des langues
Des fonds sont disponibles pour sensibiliser l’opinion à l’importance des compétences linguistiques, pour favoriser l’accès aux ressources d’apprentissage linguistiques et pour développer les supports d’apprentissage des langues.
Toutes les langues peuvent bénéficier d’un soutien, mais la priorité est accordée à l’apprentissage des langues o®cielles européennes comme langues étrangères.
Le projet «Learning by moving» («Apprendre en bougeant») contribue au développement des compétences linguistiques de citoyens européens de plus en plus mobiles.
Dans le cadre de ce projet, une campagne promotionnelle a été menée dans les transports publics pour inciter les usagers à apprendre les langues de minorités ou des pays voisins.
Ces moyens de transport sont les autobus électriques en Lituanie, les trams en Pologne, les bus en Roumanie et à Malte, le métro et les trains de banlieue en Allemagne et les bus et les trains urbains en Italie.
L’attention des usagers sur la campagne est attirée par des a¤ches accrocheuses aux arrêts des moyens de transport ou dans les gares.
Lorsqu’ils prennent le bus, le tram ou le train, les usagers sont accueillis par d’autres a¤ches qui présentent des phrases utiles dans une ou plusieurs des langues cibles, ainsi que par des enregistrements vocaux.
Technologies de l’information et de la communication (TIC)
Les projets peuvent bénéficier d’un soutien s’ils utilisent les technologies pour développer des pratiques novatrices d’éducation et de formation, améliorer l’accès à l’éducation et à la formation tout au long de la vie et contribuer à mettre au point des systèmes de gestion avancés.
L’accent est notamment mis sur l’identification et la mise en œuvre d’utilisations novatrices des TIC dans le cadre de l’éducation et de la formation tout au long de la vie, en particulier pour les groupes menacés d’exclusion.
Diusion et exploitation
Les activités destinées à assurer un maximum d’impact pour les actions et projets financés par l’UE peuvent bénéficier d’un soutien financier.
L’objectif est de créer un cadre permettant l’exploitation e®cace des résultats aux niveaux sectoriel, régional, national et européen.
Coopération politique et innovation
Les directeurs d’établissements d’enseignement et de formation, les experts et représentants des autorités nationales, régionales ou locales, les services d’orientation et d’accréditation et les partenaires sociaux peuvent participer, àl’instar des chercheurs, des analystes politiques et de systèmes dans le domaine de l’éducation et de la formation tout au long de la vie, ainsi que des experts et/ou établissements travaillant sur des questions politiques.
Certains appels de propositions spécifiques sont ouverts aux autorités publiques.
Soutien à l’apprentissage des langues
La participation est ouverte à tous les établissements ou organismes travaillant directement ou indirectement dans le domaine de l’enseignement et de l’apprentissage des langues/du multilinguisme, tels que les écoles de langues, les
centres de recherche en matière d’enseignement linguistique, les autorités locales ou régionales, les associations actives dans le domaine de l’enseignement ou de l’apprentissage des langues, les entreprises actives dans les secteurs de la culture, de la radio, de la télévision ou des médias et qui sont présentes sur l’internet, les maisons d’édition et les éditeurs ou distributeurs de logiciels.
Technologies de l’information et de la communication
Les décideurs politiques, praticiens, chercheurs, enseignants, formateurs et apprenants sont tous éligibles.
Diusion et exploitation
La participation est ouverte:
• aux établissements ou organismes o¡rant des possibilités d’apprentissage ou responsables de systèmes et politiques aux niveaux local, régional et national; aux entreprises, partenaires sociaux, organisations professionnelles et chambres de commerce et d’industrie;
• aux organismes proposant des services d’orientation, de conseil et d’information;
• aux associations travaillant dans le domaine de l’éducation et de la formation tout au long de la vie, y compris les associations d’étudiants, de stagiaires, d’élèves, d’enseignants, de parents et d’apprenants adultes;
• aux centres de recherche et organismes concernés par les questions d’éducation et de formation tout au long de la vie;
Les pays éligibles sont les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège, la Turquie, l’ancienne République yougoslave de Macédoine et la Croatie.
Les organismes et individus intéressés par les mesures d’accompagnement pour des réseaux et projets multilatéraux doivent contacter l’Agence exécutive «Éducation, audiovisuel et culture» à l’adresse http://eacea.ec.europa.eu/index.php.
Informations complémentaires
Visites d’étude pour des spécialistes de l’enseignement et de la formation professionnels: http://ec.europa.eu/education/transversal-programme/doc946_en.htm (en anglais)
Enseignement de l’intégration européenne at i ont o rm
L’action Jean Monnet vise à stimuler l’excellence dans l’enseignement, la recherche et le débat sur l’intégration européenne dans les établissements d’enseignement supérieur.
Priorités am m e
Modules européens Jean Monnet: cours de courte durée sur l’intégration européenne, comportant au moins 40 heures de cours.
Chaires Jean Monnet: postes d’enseignement spécialisés dans les études sur l’intégration européenne.
Les titulaires de chaire sont tenus d’enseigner au moins 90 heures par année universitaire dans ce domaine.
Chaires Jean Monnet ad personam: ces chaires sont réservées à des titulaires de chaire Jean Monnet o¡rant un enseignement international de haut niveau et auteurs de publications et/ou à des professeurs disposant d’une expérience éminente en tant qu’anciens praticiens de haut niveau dans le domaine de l’intégration européenne.
Le professeur Siniša Rodin de l’université de Zagreb a transformé un simple module Jean Monnet octroyé en 2001 en un véhicule dynamique de diusion des connaissances sur l’Union européenne en Croatie.
Son module de 2001 a donné naissance à une chaire Jean Monnet et à deux modules supplémentaires.
Tous les enseignants travaillant au sein du service de droit public européen de la chaire sont membres de l’équipe négociant l’adhésion de la Croatie à l’UE.
La chaire Jean Monnet joue un rôle de premier plan lorsqu’il s’agit d’expliquer l’intégration européenne et ses liens avec les libertés et droits civils.
Elle est également à l’origine d’une série de séminaires Jean Monnet qui se sont tenus à Dubrovnik, d’un nouveau programme de master en études européennes et du Croatian yearbook of European law and policy.
Soutien aux associations de professeurs et de chercheurs se spécialisant dans l’intégration européenne.
Soutien des activités d’information et de recherche liées à l’intégration européenne, afin d’encourager les conférences, séminaires et tables rondes sur l’intégration européenne.
Groupes de recherche multilatéraux Jean Monnet: partenariats entre des chaires Jean Monnet d’au moins trois pays di¡érents menant à des recherches communes et à des synergies pluridisciplinaires dans le domaine des études sur l’intégration européenne.
Le programme Jean Monnet — dont l’action Jean Monnet constitue un volet essentiel — soutient également le Collège d’Europe, l’Institut universitaire européen, l’Institut européen d’administration publique, l’Académie de droit européen, l’Agence européenne pour le développement de l’éducation des personnes ayant des besoins particuliers et le Centre international de formation européenne.
Des subventions de fonctionnement sont également prévues pour soutenir des associations européennes actives dans le domaine de l’éducation et de la formation.
Les établissements d’enseignement supérieur, les associations de professeurs et de chercheurs se spécialisant dans les études sur l’intégration européenne peuvent participer.
Le programme est ouvert à tous les pays du monde.
En réponse aux appels de propositions
Mobilité universitaire dans le monde
Le programme Erasmus Mundus améliore la qualité de l’enseignement supérieur au moyen de bourses et d’une coopération universitaire entre l’Europe et le reste du monde.
Priorités
• les programmes communs de troisième cycle ou la mise sur pied de partenariats de coopération interinstitutionnelle entre les universités d’Europe et de pays non membres de l’UE;
• les bourses allouées pour des études, la recherche ou une période d’enseignement à des étudiants, des chercheurs et du personnel universitaire dans le contexte de programmes communs de troisième cycle ou d’une coopération interinstitutionnelle;
• les projets destinés à améliorer l’attrait, le profil, la visibilité et l’image de l’enseignement supérieur européen dans le monde entier.
Chunyu Liang de Chine, qui a étudié en Grèce, en Hongrie et au Royaume-Uni, a¤rme: «Avoir l’occasion d’étudier la gestion environnementale dans diérents pays européens et avec plus de vingt-six nationalités a été une expérience fantastique.
J’ai bénéficié d’un large éventail de formations avancées qui m’ont permis d’acquérir les connaissances et compétences techniques essentielles à mon emploi actuel auprès d’une société de premier plan œuvrant dans le domaine de l’atténuation du changement climatique.»
Les établissements d’enseignement supérieur, les organismes actifs dans le domaine de l’enseignement supérieur et de la recherche, les étudiants, les doctorants, les enseignants, les chercheurs et le personnel universitaire peuvent participer.
Le programme est ouvert à tous les pays du monde.
Les organismes et individus doivent s’adresser au point de contact de leur pays.
Cette action a pour objectifs d’améliorer la qualité des systèmes d’éducation et de formation et de promouvoir la compréhension interculturelle par le dialogue international, la comparaison et la concurrence avec les pays les plus développés au monde.
Priorités
L’action soutient des programmes d’études communs avec d’autres pays industrialisés, particulièrement en Amérique du Nord et dans la région Asie-Pacifique.
Projets de diplômes communs/doubles: ceux-ci sont mis sur pied et gérés par un consortium d’établissements d’enseignement supérieur cherchant à créer des programmes d’études communs intégrés. Dans le cadre de ces programmes, des étudiants passent une importante période d’étude dans le pays partenaire et yobtiennent un diplôme commun ou double.
Durée normale du projet: quatre ans.
Projets de mobilité communs: ils sont mis sur pied et gérés par un groupe d’établissements d’enseignement supérieur et/ou d’enseignement et de formation professionnels de l’UE et d’un pays partenaire.
Les activités mettent l’accent sur la mobilité à court terme des étudiants (généralement un semestre) avec reconnaissance des périodes d’étude à l’étranger, création d’un programme commun et échange de stagiaires, de personnel enseignant ou d’administrateurs.
Durée normale du projet: trois ans.
«Educating the health managers of the future» («Aider les futurs responsables de la santé») a pour but d’aider les futurs responsables de la santé à comprendre en quoi et pourquoi les systèmes de santé des deux côtés de l’Atlantique sont structurés et gérés diéremment. 27 étudiants ont participé à un échange dans le cadre de ce projet de mobilité commun.
Ils ont bénéficié d’une perspective unique sur des systèmes de santé qui ne leur étaient pas familiers, en suivant des cours et en eectuant des stages en milieu hospitalier.
Comme l’a fait remarquer un étudiant: «Cette expérience d’échange vous permet de découvrir comment le système fonctionne ailleurs et vous commencez à vous demander comment adapter votre propre système en conséquence afin de garantir son fonctionnement optimal.»
Dialogue et projets axés sur les politiques: ils sont destinés à aborder des questions stratégiques liées aux systèmes d’éducation et de formation ainsi qu’aux politiques de l’UE et des pays partenaires. Cette action comprend des études, des séminaires, des groupes de travail, des exercices d’étalonnage qui abordent des problèmes comparatifs de l’enseignement supérieur et de la formation professionnelle, notamment la reconnaissance des qualifications et les questions d’accréditation.
Durée normale du projet: deux ans.
Cette action est ouverte à des groupes d’établissements d’enseignement supérieur de l’UE et d’un pays partenaire, ainsi qu’aux étudiants et enseignants rattachés àces établissements.
Pour les projets axés sur les politiques (uniquement aux États-Unis), d’autres organismes tels que des agences d’accréditation, des organismes ou agences d’éducation, des sociétés privées, des groupes industriels et commerciaux, des organisations non gouvernementales, des instituts de recherche et des organismes professionnels peuvent également participer.
Les pays participants sont l’Australie, le Canada, la Corée du Sud, les États-Unis, le Japon et la Nouvelle-Zélande.
Des consortiums d’institutions peuvent demander un financement dans le cadre des appels de propositions annuels.
Les organismes et individus doivent s’adresser à l’Agence exécutive «Éducation, audiovisuel et culture» de la Commission européenne: http://eacea.ec.europa.eu/extcoop/index_en.htm (en anglais).
Modernisation de l’enseignement supérieur dans les pays proches de l’UE
Le programme Tempus contribue à moderniser l’enseignement supérieur dans les pays partenaires géographiquement proches de l’UE et encourage la coopération entre les établissements d’enseignement supérieur de l’UE et ceux des pays partenaires.
Priorités
Tempus soutient des projets communs reposant sur des partenariats multilatéraux entre des établissements d’enseignement supérieur de l’UE et de pays partenaires, qui contribuent aux réformes dans les pays partenaires, dans le droit fil de leurs priorités nationales et régionales.
Ces projets communs permettent de développer, de moderniser et de mettre en œuvre de nouveaux programmes, ressources ou méthodes pédagogiques, de favoriser la culture de l’assurance qualité et de moderniser la gestion et la gouvernance des établissements d’enseignement supérieur.
Financé par Tempus, le projet «EU industrial property law — Institutional building» («Droit européen de la propriété industrielle — Bâtiment institutionnel») a mis sur pied un centre de formation à¯la propriété industrielle au sein de la faculté de droit de l’université de Skopje, dans l’ancienne République yougoslave de Macédoine.
Douze personnes ont été formées pour élaborer et donner des cours de formation sur les droits de la propriété aux fonctionnaires, juges, avocats, procureurs, agents en brevets et consommateurs.
Des cours de langues et d’informatique ont également été dispensés aux formateurs (l’un des stagiaires est devenu Premier ministre).
Des mesures structurelles contribuent au développement et à la réforme des systèmes d’enseignement supérieur dans les pays partenaires, à l’amélioration de leur qualité et de leur pertinence, ainsi qu’à leur alignement sur les avancées de l’UE.
Les partenariats sont principalement constitués d’établissements d’enseignement supérieur, mais ils peuvent également inclure des entreprises, des ministères, des organisations non gouvernementales et d’autres organismes actifs dans l’enseignement supérieur, issus à la fois de l’UE et des pays partenaires.
Le programme couvre vingt-sept pays des Balkans occidentaux, d’Europe de l’Est, d’Asie centrale, d’Afrique du Nord et du Moyen-Orient.
En réponse aux appels de propositions publiés sur le site internet http://eacea.ec.europa.eu/tempus/index_en.php (en anglais).
Il existe également des points de contact Tempus dans les États membres de l’UE et dans les pays partenaires qui peuvent aider à trouver des partenaires, à clarifier les priorités nationales/régionales et à expliquer la procédure de candidature.
Échanges artistiques
Le programme Culture vise à célébrer le patrimoine culturel commun de l’Europe par la coopération entre les organisations œuvrant dans le domaine de la culture.
Priorités
Le programme Culture soutient la mobilité des personnes travaillant dans le secteur culturel, la circulation transnationale des œuvres et des produits artistiques et culturels et le dialogue interculturel.
L’approche interdisciplinaire flexible soutient des projets, des organisations, des activités promotionnelles et des travaux de recherche dans toutes les branches de la culture.
Projets annuels et pluriannuels de coopération culturelle rassemblant des personnes de toute l’Europe travaillant dans le domaine culturel.
Traduction de toutes sortes d’œuvres de fiction entre les langues européennes.
Actions à grande échelle qui renforcent le sentiment d’appartenance à la même communauté, sensibilisent les citoyens à la diversité culturelle européenne et contribuent au dialogue intercultural et international.
Quelques exemples: les capitales européennes de la culture, les European Border Breaker Awards récompensant la musique populaire, le prix européen de littérature, le prix d’architecture contemporaine de l’Union européenne et le prix de l’Union européenne pour le patrimoine culturel.
«Fantasy design» («Design et imagination») est un projet de trois ans qui s’est déroulé en Finlande, en Belgique, en Norvège, au Royaume-Uni et au Danemark. Des écoliers âgés de 5 à 17 ans en ont été les principaux acteurs et créateurs.
Il a rassemblé des designers professionnels, des professeurs de design et des instituteurs en vue de stimuler l’intérêt pour le design et de développer du matériel didactique.
Des designers professionnels ont organisé des ateliers pour les élèves, qui ont travaillé sur leurs propres réalisations.
Un jury international a sélectionné les designs à¯développer en prototypes et à présenter lors d’une exposition itinérante.
Le projet a stimulé la créativité et sensibilisé les enfants à la conception des produits et aux matières.
Des contacts ont été noués entre les designers et les écoles, et les instituteurs ont développé leurs compétences dans l’enseignement du design.
Le programme Culture soutient des organismes qui poursuivent un objectif d’intérêt européen dans le domaine de la culture et présentent une réelle dimension européenne.
Un soutien est o¡ert aux ambassadeurs (par exemple des orchestres, des chœurs, des troupes de théâtre et des compagnies de danse), aux groupes de défense et aux structures de soutien politique.
Analyses, collecte et diusion d’informations et optimisation de l’impact des projets
Un soutien est o¡ert pour réaliser des analyses dans le domaine de la coopération culturelle européenne et du développement de la politique culturelle.
Les organismes culturels et/ou les projets proposés par des organismes culturels peuvent participer (les individus ne sont pas éligibles).
Les pays éligibles sont les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège, la Turquie, l’ancienne République yougoslave de Macédoine, la Croatie, la Serbie et le Monténégro.
L’Albanie et la Bosnie-et-Herzégovine pourront yparticiper à partir de 2011, sous réserve de la signature de protocoles d’accord.
Comme détaillé dans l’annexe, le programme est aussi ouvert à la coopération avec des pays tiers qui ont conclu des accords spécifiques avec l’UE et ont ratifié la convention de l’Unesco sur la protection et la promotion de la diversité des expressions culturelles.
Les organismes doivent s’adresser aux points de contact «Culture» de leur propre pays, qui sont repris à l’adresse http://ec.europa.eu/culture/annexes-culture/doc1232_fr.htm.
Promotion de la production cinématographique et télévisuelle européenne
MEDIA est le programme de soutien de l’UE à l’égard de l’industrie audiovisuelle européenne.
Il vise à renforcer le secteur audiovisuel européen de façon à refléter l’identité et le patrimoine culturels européens.
Il soutient la circulation des œuvres audiovisuelles européennes au sein de l’UE, promeut leur circulation hors des frontières de l’Union et dope la compétitivité du secteur en donnant accès à un financement.
Priorités
MEDIA cofinance des initiatives de formation pour les professionnels de l’industrie audiovisuelle, le développement de projets de production (films, téléfilms, documentaires, animations et multimédia), la distribution de films européens, ainsi que la promotion d’œuvres audiovisuelles européennes.
Sont notamment incluses des actions destinées à renforcer les structures de production des petites entreprises, à aider à propager une culture d’entreprise au sein du secteur, àfaciliter les investissements privés et à accompagner les changements suscités par la numérisation à chaque étape de la chaîne de production et de distribution:
• formation continue pour les producteurs, distributeurs, opérateurs, scénaristes, metteurs en scène — via des organismes de formation européens et des sociétés du secteur audiovisuel;
• financement de projets uniques ou de catalogues de projets, financement d’œuvres interactives et accès facilité au financement auprès d’institutions financières en garantissant une partie des coûts;
• distribution de certains films européens dans les cinémas européens et de programmes européens via la radiodi¡usion télévisuelle européenne;
46 promotion en Europe et au niveau international de films européens et d’autres œuvres audiovisuelles dans des expositions et festivals, et o¡re d’une aide pour permettre aux professionnels d’accéder aux marchés.
Petit échantillon des films soutenus par MEDIA ces dernières années:
Les professionnels des médias et de l’audiovisuel, les sociétés de production, les distributeurs, les bureaux de vente, les exposants, les organismes de formation, les consortiums paneuropéens o¡rant une éducation initiale dans le secteur audiovisuel (écoles de cinéma ou de commerce) et d’autres entreprises et organismes liés à l’industrie audiovisuelle.
Les pays éligibles sont les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège, la Croatie et la Suisse.
En réponse aux appels de propositions dans le respect de délais spécifiques
Perspectives de carrières dans la recherche
Objectifs
Les actions Marie Curie sont étudiées pour dynamiser les carrières des chercheurs dans tous les domaines des sciences sociales et humaines.
Elles o¡rent aux chercheurs la possibilité de revaloriser et de diversifier leurs compétences, de se joindre à des équipes de recherche bien établies et d’améliorer leurs perspectives de carrière.
Les actions renforcent également le transfert de connaissances dans les programmes de formation structurés et encouragent la mobilité transnationale des chercheurs.
Priorités
Au sein d’un réseau d’instituts de recherche publics et de partenaires commerciaux (notamment des petites et moyennes entreprises), de jeunes chercheurs sont formés sur des projets de recherche individuels personnalisés, complétés par des modules de formation s’intéressant à d’autres qualifications et compétences utiles, par exemple dans le domaine de la gestion et du financement des projets et des programmes de recherche, des droits de propriété intellectuelle et d’autres méthodes d’exploitation des résultats de la recherche, de l’entrepreneuriat, de l’éthique, de la communication.
Bourses intraeuropéennes pour l’évolution de carrière
Elles contribuent à l’acquisition de nouvelles compétences ou expériences dans d’autres secteurs pour des chercheurs expérimentés, via le financement d’une formation avancée et d’un développement de carrière, notamment en termes de compétences scientifiques, par exemple avec de nouveaux instruments ou techniques, ou pour la préparation de propositions de demande de financement ou de demande de brevet, ou la gestion de projets de recherche.
Les bourses doivent impliquer une mobilité transnationale en Europe.
Primes européennes de réintégration
Elles o¡rent un financement des frais des projets de recherche (salaires, déplacements, consommables, demandes de brevets, etc.) pour aider à la (ré)intégration professionnelle en Europe et pour soutenir l’emploi à long terme pour les chercheurs qui ont bénéficié d’une formation dans le cadre d’une action Marie Curie.
Elles o¡rent un financement des frais des projets de recherche (salaires, déplacements, consommables, demandes de brevets, etc.) pour aider à la (ré)intégration professionnelle en Europe des chercheurs européens qui ont e¡ectué des recherches hors des frontières de l’Europe.
Ces actions cofinancent des programmes régionaux, nationaux et internationaux de bourses pour la formation à la recherche et le développement de carrière.
Les programmes cofinancés doivent concerner des bourses de postdoctorat ou des chercheurs plus expérimentés, et doivent inclure la mobilité transnationale.
Elles prévoient un financement (salaires, frais liés à la recherche) pour la formation avancée de chercheurs européens expérimentés e¡ectuant des recherches de haut niveau dans une université, un centre de recherche ou une entreprise d’un pays non membre de l’UE.
Elles prévoient un financement (salaires, coûts liés à la recherche) pour des chercheurs issus de pays non européens travaillant sur des projets dans une institution d’accueil en Europe.
Une haute résolution et une clarté parfaite sont les éléments que les consommateurs recherchent dans les écrans modernes à cristaux liquides (LCD), tels que les téléviseurs.
«Heterolics» est le nom d’un projet de recherche destiné à créer une nouvelle génération de matériaux cristallins liquides, qui pourraient contribuer à faire progresser l’actuelle technologie de pointe des diodes électroluminescentes organiques.
Une bourse internationale permet à un jeune scientifique russe, Valery Kozhevnikov de l’université technique d’État de l’Oural, à Ekaterinbourg, et à son mentor au Royaume-Uni, le professeur Duncan Bruce de l’université de York, de nous proposer une qualité visuelle encore plus élevée.
Les chercheurs ont déposé une demande de brevet pour l’un des matériaux mis au point dans le cadre de la bourse Marie Curie, et une entreprise japonaise travaillant sur ce marché brassant des milliards d’euros a manifesté son intérêt.
Le boursier et le professeur Bruce ont noué une relation durable.
«En termes de collaboration, c’est une réussite totale», a¤rme le Dr Kozhevnikov.
Système international d’échange de personnel de recherche
Il fournit un financement (frais de séjour et de voyage) pour permettre au personnel d’universités, de centres de recherche et d’organismes liés du secteur public de passer du temps dans des organismes de recherche de pays partenaires en dehors de l’UE (des pays présentant un accord de coopération scientifique et technologique avec l’UE ou des pays voisins) dans le cadre d’un programme d’échange coordonné entre des organismes de recherche européens et non européens, en vue de renforcer la coopération sur le long terme.
Partenariats et passerelles entre les entreprises et universités
Ils prévoient un financement pour la mobilité intersectorielle: détachement de personnel entre instituts de recherche publics et partenaires commerciaux (ycompris les PME) travaillant ensemble sur des projets de recherche communs; recrutement de chercheurs expérimentés en dehors du partenariat.
Nuit des chercheurs
Cette action prévoit le financement d’événements d’une nuit proposant au public des activités d’«éducation récréative» qui permettent aux visiteurs d’améliorer leurs connaissances des chercheurs et de la recherche.
Les chercheurs à chaque étape de leur carrière, les universités, les centres de recherche, les organismes responsables du financement de la formation à la recherche et les entreprises.
Les pays éligibles sont les vingt-sept États membres de l’UE et les pays associés au septième programme-cadre de l’UE.
Par ailleurs, les chercheurs et organismes de pays non membres de l’UE sont éligibles pour certaines actions.
En réponse aux appels de propositions et par l’intermédiaire de candidatures individuelles dans le cadre de concours ouverts soumis à l’évaluation des pairs: http://cordis.europa.eu/fp7/dc/index.cfm (en anglais).
Vous trouverez toutes les informations pour déterminer quand et comment envoyer votre candidature à l’adresse http://ec.europa.eu/research/mariecurieactions/how.htm (en anglais).
Il existe des points de contact nationaux dans les États membres et les pays associés, o¡rant conseils et assistance individuelle: http://cordis.europa.eu/fp7/ncp_fr.html.
Tous les États membres de l’UE, ainsi que la Norvège, l’Islande et le Liechtenstein sont éligibles pour une participation à tous les programmes.
Le tableau ci-dessous indique, de manière synthétique uniquement, les autres pays qui peuvent participer à chaque programme.
Pour de plus amples informations, consultez le descriptif de chaque programme.
Jeunesse en action
Turquie, Croatie, ancienne République yougoslave de Macédoine, Albanie, Algérie, Arménie, Autorité palestinienne (Cisjordanie et bande de Gaza), Azerbaïdjan, Belarus, Bosnie-et-Herzégovine, Égypte, Géorgie, Israël, Jordanie, Kosovo (*), Liban, Maroc, Moldavie, Monténégro, Russie, Serbie, Syrie, Tunisie, Ukraine
Turquie, ancienne République yougoslave de Macédoine, Croatie (**)
Turquie, ancienne République yougoslave de Macédoine, Croatie (**)
Turquie, ancienne République yougoslave de Macédoine, Croatie (**)
Turquie, ancienne République yougoslave de Macédoine, Croatie (**)
Turquie, ancienne République yougoslave de Macédoine, Croatie (**)
Tous les pays du monde
Australie, Canada, Corée du Sud, États-Unis, Japon, Nouvelle-Zélande
Coopération avec les pays industrialisés
27 pays des Balkans occidentaux, d’Europe de l’Est, d’Asie centrale, d’Afrique du Nord et du Moyen-Orient
Ancienne République yougoslave de Macédoine, Croatie, Monténégro, Serbie, Turquie, ainsi que les pays choisis pour participer au cours d’une année spécifique (Mexique en 2011 et Afrique du Sud en 2012)
Turquie, ancienne République yougoslave de Macédoine, Croatie, Albanie, Bosnie- et-Herzégovine, Israël, Monténégro, Serbie, Suisse (pour certaines actions, des organismes et individus de pays tiers sont également éligibles) (***)
Dans le cadre de la résolution 1244/1999 du Conseil de sécurité des Nations unies.L’ancienne République yougoslave de Macédoine et la Croatie peuvent participer en phase préparatoire.La liste des pays tiers éligibles est disponible à l’adresse http://cordis.europa.eu/fp7/who_fr.html.
Commission européenne
Agence exécutive «Éducation, audiovisuel et culture»
Cedefop (Centre européen pour le développement de la formation professionnelle): http://www.cedefop.europa.eu/ (en anglais)
CRELL (Centre de recherche pour l’éducation et la formation tout au long de la vie): http://crell.jrc.ec.europa.eu/ (en anglais)
EIT (Institut européen d’innovation et de technologie): http://eit.europa.eu/ (en anglais)
ETF (Fondation européenne pour la formation): http://www.etf.europa.eu/
EURES (portail européen sur la mobilité de l’emploi): http://ec.europa.eu/eures/
Eurydice (informations sur les systèmes et politiques d’éducation en Europe): http://eacea.ec.europa.eu/education/eurydice/index_en.php (en anglais)
EVE (résultats de projets en matière d’éducation, de formation, de culture, de jeunesse et de citoyenneté): http://ec.europa.eu/dgs/education_culture/eve/index_en.htm
Ploteus (portail sur les opportunités d’études et de formation en Europe): http://ec.europa.eu/ploteus/
Des questions sur l’Europe? Contactez Europe Direct: http://ec.europa.eu/europedirect/index_fr.htm
Rendez-vous sur le site de «Study in Europe» pour trouver l’université qui vous convient le mieux: http://ec.europa.eu/education/study-in-europe/
Publications de la direction générale de l’éducation et de la culture: http://ec.europa.eu/dgs/education_culture/publ/eac_fr.html
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source Oce des publications de l’Union européenne, 20102010 — 60 p. — 14,8 × 21 cm ISBN 978-92-79-14080-8doi:10.2766/54394
Comment vous procurer les publicationsde l’Union européenne?
Publications gratuites: > sur le site de l’EU Bookshop (http://bookshop.europa.eu); > auprès des représentations ou des délégations de l’Union européenne.Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758. Publications payantes: > sur le site de l’EU Bookshop (http://bookshop.europa.eu). Abonnements facturés (par exemple séries annuelles du Journal ocielde l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne): > auprès des bureaux de vente de l’Oce des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm). Page 60
Jeunesseenmouvement enmouvement mouvement
Une initiative pour libérer le potentiel des jeunes aux fins
Une initiative pour libérer le potentiel des jeunes aux fins d’une croissance intelligente, durable et inclusive dans l’Union européenne d’une croissance intelligente, durable et inclusive dans l’Union européenne
Luxembourg: Office des publications de l’Union européenne, 2010
Photos: © Commission européenne, iStockphoto
Reproduction autorisée, moyennant mention de la source.
COMMISSION EUROPÉENNE
Communication de la Commission au Parlement européen, au Conseil, au Comité économique et social européen et au Comité des régions
Jeunesse en mouvement
Une initiative pour libérer le potentiel des jeunes aux fins d’une croissance intelligente, durable et inclusive dans l’Union européenne
Élaborer des systèmes d’enseignement et de formation modernes au service de l’excellence et de l’acquisition de compétences clés
Promouvoir l’attrait de l’enseignement supérieur au profit de l’économie de la connaissance
Intensifier la mobilité transnationale des jeunes dans le domaine de l’enseignement et de l’emploi
Promouvoir la mobilité dans l’enseignement
Promouvoir la mobilité professionnelle
Un cadre pour l’emploi des jeunes
Aider les jeunes à risque
Prévoir des dispositifs de sécurité sociale adéquats pour les jeunes
Aider les jeunes à créer leur entreprise et à s’installer comme indépendants
Exploiter tout le potentiel des programmes de financement de l’Union
Modalités de suivi et de communication des résultats
La stratégie «Europe 2020» fixe des objectifs ambitieux aux fins d’une croissance intelligente, inclusive et durable, à laquelle il est indispensable d’associer les jeunes.
Pour libérer le potentiel de l’ensemble d’entre eux et atteindre les objectifs d’«Europe 2020», il est primordial d’assurer aux jeunes un enseignement et une formation de qualité, une bonne intégration sur le marché du travail et davantage de mobilité.
SE EN MOUVEMENT
La prospérité de l’Europe dépend de ses jeunes, qui sont près de cent millions dans l’Union européenne, et représentent donc un cinquième de sa population totale (1) .
L’objectif d’un taux d’emploi de 75% pour la population des 20 à 64ans requiert une amélioration radicale de l’entrée des jeunes sur le marché du travail.
On estime qu’en 2020, 35 % de tous les emplois nécessiteront un niveau de qualification élevé et une capacité d’adaptation et d’innovation, soit quinze millions de plus qu’au-
Dans l’Union, moins d’une personne sur trois (31,5 % (5
)) est diplômée de l’enseignement supérieur, contre plus de 40% aux États-Unis et plus de 50% au Japon.
La stratégie «Europe 2020» prévoit comme objectif phare de l’Union qu’à concurrents ( l’horizon 2020 au moins 40% des 30 à 34 ans soient titulaires d’un diplôme de l’enseignement supérieur ou d’une qualification équivalente.
Trop de jeunes quittent l’école prématurément et sont donc davantage susceptibles de se retrouver sans emploi ou inactifs, de connaître la pauvreté et de représenter pour la société une charge économique et sociale élevée.
À l’heure actuelle, 14,4% des 18 à 24 ans dans l’Union ont quitté l’école avant la fin du deuxième cycle de l’enseignement secondaire et ne suivent pas d’études ni de formations complémentaires (7).
L’Union s’est fixé comme objectif de ramener le taux d’abandon scolaire à 10%.
«eSkills Monitor study» (étude de suivi des compétences numériques), Commission européenne, 2009.
Eurostat, 2008, 30-34 ans.Étude MORE, Commission européenne, 2010.Eurostat, 2009.
De nombreux États membres doivent encore mener à bien une stratégie d’éducation et de formation tout au long de la vie, et notamment instaurer davantage de parcours de formation modulables pour créer des passerelles entre les différents niveaux d’études et élargir le cercle des apprenants au-delà du public traditionnel du secteur de l’enseignement.
«Jeunesse en mouvement» est l’initiative phare de l’Union, par laquelle celle-ci entend apporter une solution aux problèmes des jeunes et les aider à réussir dans l’économie de la connaissance.
Il s’agit d’un programme-cadre qui annonce de nouvelles actions prioritaires, renforce les activités en cours et garantit la réalisation d’autres mesures à l’échelle de l’Union et des États membres, dans le respect du principe de subsidiarité. Les pays candidats devraient également pouvoir tirer parti de cette initiative, par les mécanismes appropriés.
L’initiative bénéficiera de l’aide financière des programmes européens en matière d’éducation, de jeunesse et de mobilité dans l’enseignement, ainsi que des Fonds structurels.
Tous les programmes existants feront l’objet d’une révision, le but étant de mettre au point une méthode plus intégrée de soutien à l’initiative «Jeunesse en mouvement» dans le contexte du prochain cadre financier.
Celle-ci sera menée en synergie avec l’initiative phare «Une stratégie pour les nouvelles compétences et les nouveaux emplois», annoncée dans la stratégie «Europe 2020».
«Jeunesse en mouvement» comportera quatre grandes lignes d’action:
Une croissance intelligente et inclusive passe par des actions relevant de l’éducation et de la formation tout au long de la vie, permettant d’obtenir des compétences clés et des acquis de qualité, en phase avec les besoins du marché du travail.
L’Europe doit élargir à un plus grand nombre et étoffer les possibilités d’études et de formation offertes aux jeunes et, à ce titre, favoriser l’acquisition de compétences dans le cadre de l’enseignement non formel.
Au titre de l’initiative, la Commission agira en ce sens, entre autres en proposant deux recommandations du Conseil, l’une visant à encourager les États membres à abaisser le taux élevé de décrochage scolaire, notamment dans le contexte de l’Année européenne du volontariat (2011), et l’autre concernant la validation de l’apprentissage non formel et informel.
La Commission soutient par ailleurs laforma-tion professionnelle par l’apprentissage et le recours à desstages de qualité, qui permettent d’acquérir une expérience en milieu professionnel et facilitent l’entrée sur le marché du travail.
Le site proposera des liens vers le portail Ploteus sur les possibilités d’études et de formation.
Élaborer des systèmes d’enseignement et de formation modernes au service de l’excellence et de l’acquisition de compétences clés
Pour garantir la qualité des systèmes d’enseignement et de formation, d’apprentissage tout au long de la vie et d’acquisition des compétences, il convient de mieux cibler, de pérenniser et d’accroître les investissements dans le domaine.
La Commission encourage les États membres à consolider et, si nécessaire, à intensifier les investissements, tout en veillant attentivement à une utilisation optimale des deniers publics.
Dans le contexte actuel de restrictions budgétaires, il importe également de diversifier les sources de financement.
Pour ramener le taux d’abandon scolaire à 10%, comme le prévoit la stratégie «Europe 2020», il convient d’agir en amont, de miser sur la prévention et de cibler les élèves jugés susceptibles de décrocher.
La Commission proposera une recommandation du Conseil destinée à renforcer l’action des États membres contre le décrochage scolaire.
Elle mettra aussi en place un groupe d’experts de haut niveau afin qu’il recommande des pistes pour mieux lutter contre l’illettrisme, et présentera une communication visant à améliorer les services en matière d’éducation et d’accueil des jeunes enfants.
Il y a lieu de favoriser la qualité de l’enseignement à tous les niveaux du système éducatif.
Les compétences clés pour l’économie et la société de la connaissance, telles que la capacité d’apprendre à apprendre, l’aptitude à communiquer dans une langue étrangère, les compétences en gestion de sa propre entreprise, la capacité d’exploiter pleinement le potentiel des TIC, l’apprentissage électronique et l’aptitude au calcul (10), ne cessent de gagner de l’impor-
La Commission présentera en 2011 une communication sur les compétences au service de l’éducation et de la formation tout au long de la vie, dans laquelle elle proposera
la définition d’un langage commun aux mondes de l’enseignement et du travail (
Dans le courant de 2010, la Commission créera un groupe de travail thématique rassemblant des décideurs politiques et des experts des États membres qui sera chargé de déterminer les raisons des difficultés des élèves en mathématiques (notamment en calcul) et en sciences.
Recommandation du Parlement européen et du Conseil du 18 décembre 2006 (JO L 394 du30.12.2006, p. 10).
Cadre européen des compétences et des métiers (ESCO).
La demande de qualifications est en hausse, y compris dans les métiers peu exigeants en la matière.
On prévoit qu’en 2020, environ 50% de tous les emplois dépendront toujours des niveaux de qualification intermédiaires de l’enseignement et de la formation professionnels (EFP).
Dans sa communication de 2010 sur la coopération européenne en matière d’EFP (13), la Commission souligne que ce secteur doit impérativement être modernisé.
Ils’agit prioritairement de faciliter les passerelles et la perméabilité entre l’EFP et l’enseignement supérieur, notamment par des cadres nationaux de certifications, et d’entretenir des partenariats étroits avec le monde du travail.
Il est capital que les jeunes fassent l’expérience du monde du travail pour acquérir les aptitudes et les compétences requises dans leur future vie professionnelle (14).
L’apprentissageen milieu professionnel est un moyen efficace d’insertion progressive des jeunes sur le marché du travail. L’offre et la qualité de l’apprentissage varient considérablement d’un État membre à l’autre.
Il convient de poursuivre ces actions afin d’accroître le socle de compétences dans les parcours professionnels, l’objectif étant que d’ici la fin de 2012, au moins cinq millions de jeunes Européens soient en mesure de suivre un apprentissage (ils sont 4,2 millions (15) à l’heure actuelle, selon les estimations).
Le chômage des jeunes diplômés (quel que soit leur niveau d’études ou de formation) est de plus en plus préoccupant.
Les systèmes européens ont tardé à réagir aux exigences de la société de la connaissance et n’ont pas adapté les programmes d’études à l’évolution des besoins du marché du travail.
Dans le courant de 2010, la Commission proposera des critères européens de référence sur l’employabilité, en réponse à la demande du Conseil de mai 2009.
L’initiative «Jeunesse en mouvement» a également pour objectif de donner aux jeunes défavorisés et/ou menacés par l’exclusion sociale la possibilité de suivre des études ou des formations qui leur permettront d’élargir leur horizon professionnel et d’améliorer leurs conditions de vie.
Il convient, en particulier, qu’ils profitent de la multiplication des possibilités d’apprentissage non formel et informel et des modalités favorisant la reconnaissance et la validation de celui-ci au sein des cadres nationaux de certifications, ce qui pourrait
Voir le rapport d’initiative du Parlement européen de Mme E. Turunen, sur «la promotion de l’accès des jeunes au marché du travail, le renforcement dustatut des stagiaires, du stage et de l’apprenti», juin 2010.
Rapport du groupe de travail sur la mobilité des apprentis, février 2010 (Commission européenne).
mandation du Conseil visant à faciliter la validation de ce type d’acquis (
Nouvelles actions prioritaires: n u l l
Les activités bénévoles ou autres menées au sein d’organisations de jeunesse et l’animation de groupes de jeunes sont autant de possibilités d’apprentissage en dehors des structures formelles.
Elles peuvent contribuer aux autres actions de «Jeunesse en mouvement» et associer des jeunes qui risqueraient d’être exclus.
L’Année européenne du volontariat (2011) donnera un nouvel élan à la consolidation de ces activités.
L’enseignement supérieur souffre depuis longtemps d’un manque d’investissement, alors même que le nombre d’élèves a augmenté considérablement.
La Commission réaffirme que pour un système universitaire moderne et performant, un investissement total de 2 % du PIB (fonds publics et privés confondus) constitue le minimum requis dans des économies à forte intensité de connaissance (17).
Il convient de donner aux universités les moyens de diversifier leurs sources de revenus et d’assumer une plus grande part de responsabilité dans leur viabilité financière.
Les États membres doivent davantage moderniser l’enseignement supérieur (18), à savoir les programmes d’études, la gouvernance et le financement des établissements, et pour cela mener à bien les actions prioritaires convenues dans le processus de Bologne, soutenir un nouveau programme européen de coopération et de réforme et orienter leur action sur les nouveaux objectifs définis dans la stratégie «Europe 2020».
Pour garantir l’attrait de l’enseignement supérieur, il est capital d’en préserver la qualité.
Ilfaut améliorer l’assurance de la qualité de l’enseignement supérieur au niveau européen, en favorisant la coopération entre les parties prenantes et les établissements.
La Commission suivra l’évolution des progrès et énoncera des priorités en la matière dans un rapport qu’elle devrait adopter en 2012, en réponse à une recommandation du Parlement européen et du Conseil (19).
À l’ère de la mondialisation et de la mobilité, la transparence sur les résultats des établissements d’enseignement supérieur peut stimuler tant la concurrence que la coopération, et inciter ces derniers à se perfectionner et àse moderniser.
Il reste que les classements internationaux actuels pourraient ne pas rendre fidèlement compte des performances des universités et accorder trop de poids à la recherche, tout en omet-tant d’autres facteurs déterminant les bons résultats des universités, tels que la qualité de l’enseignement, l’innovation, l’ancrage régional et l’internationalisation.
La Commission présentera en 2011 les conclusions d’une étude de faisabilité sur un système pluridimensionnel de classement international des universités tenant compte de la diversité des établissements d’enseignement supérieur.
Recommandation du Parlement européen et du Conseil du 15 février 2006 concernant la poursuite de la coopération européenne visant la garantie de la qualité dans l’enseignement supérieur (2006/143/CE) (JO L 64 du 4.3.2006, p. 60).
L’enseignement supérieur ne cesse de s’internationaliser.
Pour attirer les meilleurs étudiants, enseignants et chercheurs, et créer ou renforcer des partenariats et des activités de coopération entre les universités d’Europe et celles de pays tiers, il faut améliorer la mobilité et la transparence et accroître l’ouverture des établissements sur le monde.
À cette fin, il convient de mettre plus particulièrement l’accent sur les programmes d’études transnationaux ainsi que sur la concertation stratégique et la coopération à l’échelle internationale.
La Commission présentera en 2011 une communication énonçant les grands enjeux de l’enseignement supérieur en Europe et les principales actions à entreprendre à l’horizon 2020, dont une stratégie européenne d’internationalisation (20).
Contribution à la réforme et à la modernisation de l’enseignement supérieur, par la présentation d’une communication (2011) énonçant un programme d’action redynamisé pour l’enseignement supérieur: les actions prioritaires consisteront à améliorer l’employabilité des diplômés, à encourager la mobilité, y compris entre le monde universitaire et celui du travail, et à garantir la transparence et la qualité de l’information sur les études, les possibilités de recherche et les résultats des établissements.
Il s’agira également d’atteindre des catégories de personnes qui, traditionnellement, ne fréquentent pas les établissements de l’enseignement supérieur et de faciliter l’accès des populations défavorisées, notamment grâce à un financement adéquat.
Le programme d’action redynamisé proposera par ailleurs une stratégie européenne d’internationalisation mettant en valeur les atouts de l’enseignement supérieur européen.
Conclusions du Conseil du 11 mai 2010 sur l’internationalisation de l’enseignement supérieur.
Intensifier la mobilité transnationale des jeunes dans le domaine de l’enseignement et de l’emploi
SE EN MOUVEMENT
En matière d’enseignement général ou professionnel, la mobilité est, pour les jeunes, un moyen efficace d’améliorer leur employabilité et d’acquérir des compétences professionnelles tout en devenant des citoyens actifs.
Elle les aide à accéder à de nouvelles connaissances et à étoffer leurs compétences linguistiques et interculturelles.
Les jeunes Européens qui ont effectué une partie de leur formation à l’étranger ont une plus grande propension à être mobiles plus tard, dans un contexte professionnel.
Les employeurs reconnaissent et apprécient ces avantages.
Par ailleurs, en accueillant des jeunes d’autres pays, les systèmes et les établissements d’enseignement et de formation sont devenus plus ouverts, plus accessibles et plus efficaces, et se sont davantage tournés vers l’Europe et le monde (21).
L’Union favorise depuis longtemps la mobilité dans l’enseignement, grâce à divers programmes et initiatives (22), dont le plus connu est le programme Erasmus.
Les futurs dispositifs, tels que le Corps volontaire européen d’aide humanitaire prévu par le traité de Lisbonne, pourraient aussi y contribuer.
Certains États membres ont aussi recours aux Fonds structurels, en particulier le Fonds social européen, pour financer la mobilité transnationale dans le domaine de l’enseignement et de l’emploi.
La mobilité et les échanges d’étudiants et de personnel entre des universités d’Europe et de pays tiers sont l’objet des programmes Erasmus Mundus et Tempus.
Le document COM(2009) 329 renvoie à des études et des enquêtes sur le sujet.
Ils couvrent notamment l’enseignement supérieur (Erasmus, Erasmus Mundus, Marie Curie), avec des programmes qui s’adressent aux étudiants, aux doctorants etau personnel enseignant, l’enseignement supérieur et la recherche (Marie Curie, mobilité au sein de réseaux d’excellence et de plates-formes technologiques), l’enseignement supérieur et les entreprises (stages Erasmus et Marie Curie), laformation professionnelle et l’apprentissage (Leonardo), l’enseignement secondaire (Comenius), la formation des adultes et le bénévolat des personnes âgées (Grundtvig), la sphère culturelle (programme «Culture»), les échanges et lebénévolat des jeunes (programme «Jeunesse en action»), le bénévolat (Service volontaire européen, dans le cadre du programme «Jeunesse en action»), la société civile (programme «L’Europe pour les citoyens») et l’action préparatoire «Erasmus pour jeunes entrepreneurs».
La Commission entend, d’ici 2020, donner à tous les jeunes d’Europe l’occasion d’effectuer une partie de leur formation à l’étranger, en mobilisant les moyens nécessaires et en supprimant les entraves à ce type de mobilité (23).
Le livre vert sur la mobilité à des fins d’apprentissage (juillet
2009) (24) avait pour objet de lancer une consultation sur le meilleur moyen de supprimer les obstacles à la mobilité et d’accroître les possibilités d’études et de formation à l’étranger.
Cette consultation a permis de recueillir plus de 3 000 réponses, notamment d’autorités nationales et régionales (25).
Ces réponses révèlent une volonté générale de renforcer la mobilité dans toutes les branches du système éducatif (enseignement supérieur, scolaire et professionnel), mais aussi dans des environnements d’apprentissage non formel et informel, tels que le bénévolat.
La Commission propose donc, en liaison avec la présente communication, une recommandation du Conseil sur la mobilité à des fins d’apprentissage, qui servira de base à l’organisation d’une campagne concertée des États membres en faveur de la suppression définitive des obstacles à la mobilité.
En 2009, les ministres de l’enseignement supérieur des quarante-six pays participant au processus de Bologne ont convenu que «d’ici 2020, au moins 20 % des diplômés de l’espace européen de l’enseignement supérieur devront avoir effectué une partie de leurs études ou de leur formation à l’étranger» (26).
En réponse à la demande du Conseil de mai 2009, la Commission proposera, dans le courant de 2010, des critères européens de référence en matière de mobilité dans l’enseignement, ciblant en particulier les étudiants dans l’enseignement supérieur et l’EFP.
Il convient d’exploiter pleinement les instruments et outils européens en faveur de la mobilité, tels que le système européen de transfert et d’accumulation de crédits (ECTS), lecadre européen des certifications pour l’éducation et la formation tout au long de la vie (CEC) et Europass, pour que les personnes se formant dans un autre État membre en tirent http://ec.europa.eu/commission_2010-2014/president/about/political/index_fr.htm COM(2009) 329.
Pour une analyse des réponses reçues, voir le document de travail des services de la Commission SEC(2010) 1047.
Dans ce contexte, elle mettra au point des outils de recensement et de reconnaissance des compétences des professionnels et des utilisateurs des TIC, dont un cadre européen pour les professionnels des TIC, conformément à la stratégie de l’Union en matière de compétences numériques (28).
L’Union finance plusieurs programmes en faveur de la mobilité des étudiants, des chercheurs, des jeunes et des bénévoles, mais le nombre de jeunes en mesure d’en bénéficier, quelque 380 000 par an, reste relativement modeste.
La Commission améliorera l’efficacité et le fonctionnement de ces programmes et favorisera une approche intégrée soutenant l’initiative «Jeunesse en mouvement» dans le contexte du prochain cadre financier.
Nouvelles actions prioritaires: n u l l
Notamment le CEC, Europass, le supplément au diplôme, le système ECTS (pourl’enseignement supérieur), le système européen de crédits d’apprentissage pour l’enseignement et la formation professionnels (ECVET) et Youthpass.
Annoncé dans la stratégie numérique, COM(2010) 245; «Des compétences numériques pour le XXIe siècle», COM(2007) 496.
«Une nouvelle stratégie pour le marché unique», rapport de M. Monti, 9 mai 2010, p. 69.«Mobilité géographique de la main-d’œuvre», Eurobaromètre spécial 337, juin 2010.Eurobaromètre spécial 337, juin 2010.
SE EN MOUVEMENT
Alors que des pénuries d’emplois se profilent, l’Europe doit retenir autant de travailleurs hautement qualifiés que possible et attirer les personnes dont les qualifications répondent àl’augmentation escomptée de la demande de main-d’œuvre.
La course aux talents àl’échelle mondiale lui imposera de s’employer plus particulièrement à attirer des immigrants également très qualifiés.
Un large éventail de facteurs extérieurs à la politique de l’emploi au sens traditionnel contribue à l’attrait relatif d’un lieu de travail.
Un cadre pour l’emploi des jeunes
Bien que tous les États membres appliquent des politiques en faveur de l’emploi des jeunes et que beaucoup aient pris des mesures complémentaires durant la crise – souvent en concertation étroite avec les partenaires sociaux –, il reste encore beaucoup à faire(32, 33).
Lalégislation de l’Union sur la protection des jeunes au travail doit être pleinement et convenablement appliquée (34).
Sources: l’étude sur l’emploi des jeunes (2008) dresse l’inventaire des principales mesures en place dans les 27 États membres de l’Union.
Lerapport du comité de l’emploi sur l’emploi des jeunes (2010) passe en revue les mesures adoptées récemment dans les États membres.
Série d’examens thématiques de l’OCDE sur l’emploi des jeunes dans certains pays membres de l’Organisation (2008-2010).
La Commission présentera bientôt, sous la forme d’un document de travail de ses services, une analyse de l’application de la directive 94/33/CE du Conseil du 22 juin 1994 relative à la protection des jeunes autravail.
Faciliter l’accès au premier emploi et la constitution d’un parcours professionnel
Cet aspect est important, en particulier dans les États membres où les perspectives d’emploi sont limitées, pour éviter que des jeunes soient très tôt abandonnés à leur sort.
Il importe au préalable que ces mesures bénéficient plus largement et plus rapidement aux jeunes, même à ceux qui ne sont pas inscrits comme demandeurs d’emploi. L’amélioration de la situation des jeunes d’origine immigrée ou appartenant à certains groupes ethniques, dont le nombre grandit rapidement et qui éprouvent souvent des difficultés particulières pour se lancer dans la vie active, appelle des mesures plus personnalisées.
Les employeurs qui ont le choix entre un travailleur expérimenté et un débutant préféreront souvent le premier.
Certaines dispositions salariales et des coûts salariaux indirects avantageux peuvent favoriser l’embauche des nouveaux venus sur le marché du travail, mais ne devraient pas conduire à la précarité.
Les conventions collectives peuvent, elles aussi, servir utilement à la fixation de salaires différenciés pour les nouveaux venus.
Par ailleurs, de telles mesures devraient être complétées par des avantages annexes et un accès à des formations aidant les jeunes à demeurer à un poste.
Les jeunes travailleurs sont très souvent embauchés sur la base de contrats temporaires, susceptibles de permettre aux entreprises de mettre les compétences et la productivité des travailleurs à l’épreuve avant de leur offrir un poste à durée indéterminée.
Cependant, trop souvent l’octroi de contrats temporaires est uniquement motivé par le gain de coûts qu’ils induisent par rapport aux contrats à durée indéterminée, surtout dans les pays où la législation en matière de licenciement varie fortement selon le type de contrat (concernant les indemnités de licenciement, le préavis, les droits de recours en justice): il en résulte un marché du travail segmenté, où de nombreux jeunes travailleurs alternent emplois temporaires et périodes de chômage, sans grande chance d’obtenir un contrat plus stable, à durée indéterminée, avec pour conséquence des cotisations de retraite incomplètes.
Les jeunes femmes courent plus particulièrement le risque de tomber dans ce piège.
Il convient de limiter l’enchaînement de tels contrats, d’autant plus qu’il nuit à la croissance, à la productivité et à la compétitivité (35): il est néfaste à long terme pour la constitution de capital humain
Voir la directive 1999/70/CE.
et l’acquisition de revenus, les jeunes travailleurs temporaires tendant à être moins bien rémunérés et formés.
L’une des solutions consiste à prévoir des mesures fiscales pour inciter les entreprises à recourir à des contrats à durée indéterminée ou à convertir des contrats temporaires en contrats à durée indéterminée.
La Commission entend étudier ce phénomène de manière plus approfondie grâce à une analyseexhaustive des facteurs influençant l’emploi des jeunes et des risques de segmentation du marché du travail pour les jeunes; elle présentera cette analyse dans le courant de l’année 2010.
Les indicateurs sur l’emploi des jeunes ne rendent pas pleinement compte du fait que pas moins de 15 % des Européens de 20 à 24 ans ne travaillent pas, ne suivent pas d’études ou de formation et risquent dès lors d’être exclus définitivement du marché du travail et tributaires de l’aide sociale.
Le problème appelle avant tout des passerelles appropriées permettant à ces jeunes de réintégrer si nécessaire les filières d’enseignement ou de formation, ou d’entrer sur le marché du travail.
Par ailleurs, toutes les mesures doivent être prises pour que le plus possible de jeunes handicapés ou ayant des problèmes de santéaient un travail, de manière à prévenir au mieux le risque d’inactivité et d’exclusion sociale.
Les services publics de l’emploi ont là un rôle crucial à jouer en encourageant et coordonnant de telles mesures.
L’une des solutions consiste à nouer des partenariats et à passer des accords avec les employeurs prévoyant une aide à l’embauche des jeunes à risque.
Prévoir des dispositifs de sécurité sociale adéquats pour les jeunes
L’«inclusion active» des jeunes, et surtout des jeunes appartenant aux groupes les plus vulnérables, suppose à la fois un complément de revenus adéquat, des marchés du travail favorisant l’insertion et l’accès à des services de qualité (36).
Ces précautions sont primordiales pour les préserver du piège de l’assistanat.
De plus en plus de jeunes perçoivent des indemnités d’invalidité (à titre permanent).
Bien que certains ne soient effectivement pas en mesure d’exercer pleinement un emploi, même sur un lieu de travail aménagé, d’autres pourraient réintégrer le marché du travail moyennant des mesures d’activation bien adaptées.
Recommandation de la Commission sur l’inclusion active des personnes exclues dumarché du travail, datant du 3 octobre 2008 (JO L 307 du 18.11.2008, p. 11), approuvée par le Conseil du 17 décembre 2008 et par le Parlement européen dans sarésolution du 6 mai 2009.
Aider les jeunes à créer leur entreprise et à s’installer commeindépendants
L’emploi à vie chez le même employeur ne va certainement pas devenir la norme: la plupart des travailleurs changeront plusieurs fois d’employeur; la grande majorité des emplois sont déjà proposés par des PME et des micro-entreprises, et il en sera de même à l’avenir.
L’emploi indépendant est quant à lui un puissant moteur de l’esprit d’entreprise et peut grandement contribuer à la création d’emplois, en particulier dans le secteur des services.
L’emploi indépendant permet utilement aux jeunes de tirer profit de leurs compétences et d’être maîtres de leur travail.
C’est une solution à envisager sérieusement au moment de conseiller les jeunes sur leur futur parcours professionnel.
Il convient de stimuler l’esprit d’entreprise des jeunes durant leur formation, l’objectif étant de fortement les encourager àcréer leur entreprise et d’exploiter leur intérêt et leur potentiel en la matière.
À cette fin, les jeunes ont besoin de plus de possibilités d’acquisition d’expérience en la matière, doivent être aidés et conseillés dans l’élaboration de leur plan d’entreprise, obtenir un capital de départ, puis être encadrés lors de la phase de lancement de leur activité. Là encore, les services publics de l’emploi ont une fonction importante à assumer, en informant et conseillant les jeunes demandeurs d’emploi sur les possibilités de créer une entreprise et d’acquérir le statut d’indépendant.
à la hausse, de les rationaliser et d’en tirer un meilleur parti afin qu’ils servent mieux les objectifs de «Jeunesse en mouvement».
Dans la prochaine génération de programmes, la Commission proposera de mettre davantage l’accent sur une plus grande mobilité de ces «relais», notamment les enseignants et les formateurs, afin qu’ils plaident la cause de la mobilité.
La Commission étudiera la possibilité de favoriser davantage la mobilité des jeunes en matière d’entrepreneuriat; ainsi, elle multipliera les séjours Erasmus en entreprise, valorisera l’enseignement de la gestion d’entreprise dans toutes les branches du système éducatif et àl’EIT, améliorera la participation des entreprises aux actions Marie Curie et appuiera l’initiative «Erasmus pour jeunes entrepreneurs».
Le Fonds social européen (FSE) fournit une aide considérable aux jeunes. Il s’agit du principal instrument de l’Union cofinançant l’emploi et l’entrepreneurial des jeunes, la mobilité des jeunes travailleurs, la prévention du décrochage scolaire et l’amélioration des niveaux de com-pétence.
En outre, le FSE soutient à hauteur de 20,7 milliards d’euros les réformes des systèmes d’enseignement et de formation des États membres et la participation à l’éducation et la formation tout au long de la vie.
Elle s’aidera des rapports rendant compte de l’action du FSE et de la surveillance multilatérale prévue par la stratégie «Europe 2020».
Par ailleurs, pour que les jeunes bénéficient pleinement des possibilités offertes par le FSE, il convient de davantage le faire connaître.
La Commission étudiera, avec les États membres et les régions, la possibilité de recourir aux autres Fonds structurels et de cohésion, notamment le Fonds européen de développement régional, pour favoriser davantage l’emploi des jeunes et l’offre de formations et améliorer les infrastructures de l’enseignement supérieur.
Le programme Progress et l’instrument européen de microfinancement seront eux aussi mis à contribution, tout comme devraient l’être les crédits nationaux et régionaux.
La Commission étudie aussi la possibilité de créer, en collaboration avec la Banque européenne d’investissement, un système européen de prêts aux étudiants pour compléter les systèmes des États membres.
S’ils étaient plus largement disponibles, ces prêts contribueraient à la mobilité transfrontière dans l’enseignement, notamment en permettant aux jeunes de suivre tout un programme d’études à l’étranger.
Il convient de veiller à leur complémentarité avec les programmes européens existants dans les domaines de l’enseignement et de la formation.
Une étude est en cours sur le sujet; les conclusions sont attendues pour 2011.
Dans sa communication intitulée «Une stratégie numérique pour l’Europe» (38) qui a été adoptée récemment, la Commission annonce qu’elle proposera des mesures permettant un accès simple et rapide aux fonds de l’Union pour la recherche dans le domaine des TIC afin de rendre celles-ci plus attrayantes pour les PME et les jeunes chercheurs.
Les programmes d’enseignement et de formation existants feront l’objet d’un examencoordonné, le but étant d’adopter une méthode intégrée sous-tendant la stratégie «Jeunesse en mouvement» au titre du cadre financier pour l’après-2013.
L’objectif est d’élargir les possibilités d’études, de formation et de mobilité offertes à tous les jeunes d’Europe, tout en concourant à la modernisation des systèmes d’enseignement et de formation et à l’évolution du secteur de la jeunesse, notamment par des projets et réseaux de coopération transnationaux et internationaux.
Il s’agirait notamment d’établir des partenariats pour l’enseignement, de renforcer les capacités d’action, d’instaurer une concertation stratégique à l’échelle internationale, et de mettre en valeur l’Europe en tant que destination attrayante pour les étudiants et les chercheurs.
La Commission lancera une consultation en septembre 2010 pour permettre à tous les intéressés de donner leur avis sur les programmes d’enseignement et de formation de demain.
Elle présentera des propositions en 2011.
L’initiative phare «Jeunesse en mouvement» de la stratégie «Europe 2020» place les jeunes au cœur de l’action de l’Union pour créer une économie fondée sur la connaissance, la recherche et l’innovation, des niveaux de qualification et de compétence élevés, adaptés aux besoins du marché de l’emploi, l’adaptabilité et la créativité, des marchés du travail accessibles à tous et une participation active à la vie de la société, autant de facteurs qui détermineront la prospérité de l’Europe de demain.
Les États membres et – le cas échéant – les pays candidats, à l’échelle tant nationale que régionale, ainsi que l’Union doivent s’attaquer d’urgence aux problèmes des jeunes exposés dans la présente communication et préparer leurs systèmes d’enseignement et de formation, tout comme les structures de leur marché du travail, à la reprise économique et à l’avenir.
Le caractère universel du défi appelle une action concertée, des échanges et une coopération avec les partenaires extérieurs de l’Union.
Pour faire de cette initiative un succès, la Commission compte sur l’appui des autres institutions européennes et la participation active de toutes les parties prenantes.
Commission européenne
Jeunesse en mouvement – Une initiative pour libérer le potentiel des jeunes aux fins d’une croissance intelligente, durable et inclusive dans l’Union européenne
Luxembourg: Office des publications de l’Union européenne
L’autonomie scolaire en Europe Politiques et mécanismes de mise en œuvre
Commission européenne
Ce document est publié par l’unité européenne d’Eurydice avec le financement de la Commission européenne (Direction générale de l’éducation et de la culture).
Ce document est également disponible sur Internet (http://www.eurydice.org).
Finalisation de la rédaction: décembre 2007.
Sauf à des fins commerciales, le contenu de cette publication peut être reproduit partiellement avec la mention, en toutes lettres, au début de l’extrait, de «Eurydice, le réseau d’information sur l’éducation en Europe», suivie de la date d’édition du document.
Toute demande de reproduction de l’entièreté du document doit être adressée à l’unité européenne.
L’établissement scolaire est au cœur de tous les systèmes éducatifs.
Plus encore, l’école pose les fondations des sociétés futures car elle joue un rôle essentiel dans la formation des citoyens de demain.
Elle est également déterminante pour notre prospérité future qui dépend largement des compétences – au sens le plus large – et des connaissances que l’établissement scolaire transmet aujourd’hui à ses élèves.
Pourtant, les résultats de l’édition 2006 de l’enquête PISA montrent que les aptitudes scientifiques et en lecture des jeunes de 15 ans, à travers l’Union européenne, se sont détériorées au cours des six dernières années.
Cette situation n’est ni viable ni acceptable et tous les efforts doivent être faits pour renverser cette tendance.
C’est la raison pour laquelle la Commission, dans son rapport stratégique sur la stratégie de Lisbonne adopté le 11 décembre 2007, appelle les Etats membres à faire des efforts déterminés pour élever les compétences de base des jeunes.
De nombreux facteurs sont ici impliqués, mais l’un d’entre eux est indiscutablement l’organisation optimale du système scolaire pour maximiser les performances.
Au cours des vingt dernières années, l’établissement scolaire a fait l’objet de nombreuses réflexions et réformes, notamment au niveau de l’autonomie à lui accorder.
Il s’est vu investi de diverses missions pour améliorer la participation démocratique, la gestion des fonds publics investis dans l’éducation ou, tout particulièrement au cours des dernières années, la qualité de l’enseignement.
Les approches diffèrent au niveau du rythme des réformes, de l’intensité des transferts de compétences et des domaines auxquels ils s’appliquent, des acteurs qui en bénéficient et des dispositifs de contrôle ou de responsabilisation mis en place.
Aucune approche spécifique à un État membre ne peut être distinguée comme idéale ou plus efficace que d’autres dans la mesure où les histoires et les contextes de nos pays sont tellement différents.
Néanmoins, pour avancer, les décideurs politiques nationaux et régionaux peuvent apprendre beaucoup de leurs approches et expériences respectives.
Bien que des réformes aient été entreprises depuis plusieurs décennies, l’autonomie scolaire demeure une question clé à l’agenda politique de beaucoup, si pas de la plupart des pays européens.
C’était l’une des priorités de la présidence portugaise du Conseil de l’Union européenne au second semestre 2007 à laquelle le réseau Eurydice a été sollicité pour apporter sa contribution en menant une étude.
TABLE DES MATIÈRES
Chapitre 1. Cadre politique et historique du processus d’autonomie scolaire
L’autonomie scolaire: une politique sur le modèle «top-down» qui s’impose aux établissements scolaires
Chapitre 2. Contenus de l’autonomie et organes de gouvernance
Contenus et degré d’autonomie Décideurs au sein des établissements scolaires Organes de gouvernance: rôle et composition des conseils d’école
Chapitre 3. Autonomie scolaire et responsabilisation des établissements scolaires
Diversité et contraintes des modèles de responsabilisation des établissements scolaires Vers une formalisation de la responsabilisation des établissements scolaires
Conclusion et mise en perspective
Codes et abréviations
Remerciements
1 d’autonomie scolaire mises en place aujourd’hui dans 30 pays (
) du réseau Eurydice. Elle vise ainsi à offrir l’information la plus complète possible sur les processus qui ont conduit à la dévolution des pouvoirs de décision aux écoles et sur la manière dont ces dernières sont tenues de rendre compte de leurs décisions vis-à-vis des autorités supérieures en éducation.
Les informations portent sur l’année de référence 2006/2007 et couvrent les niveaux éducatifs CITE 1 et 2 qui correspondent presque partout à l’enseignement obligatoire à temps plein.
Les réformes planifiées pour les prochaines années y sont incluses dans la mesure du possible.
Seule la situation de l’enseignement public est prise en compte, sauf en Belgique, en Irlande et aux Pays-Bas où le secteur privé subventionné est inclus dans la mesure où il y est majoritaire.
De plus, aux Pays-Bas, le financement et le traitement égalitaires de l’enseignement privé et public sont entérinés dans la Constitution.
Sur le plan méthodologique, l’unité européenne d’Eurydice a élaboré un questionnaire de collecte d’information, en collaboration avec l’unité nationale portugaise et les fonctionnaires du ministère de l’éducation portugais.
L’analyse comparative est basée sur les réponses des unités nationales à ce questionnaire.
Afin d’assurer la fiabilité de l’information et une représentation de qualité des situations nationales, une phase finale de vérification a eu lieu entre juillet et septembre 2007.
Toutes les personnes ayant contribué à cette étude sont remerciées en fin d’ouvrage.
La notion d’autonomie scolaire fait référence, dans cette étude, à plusieurs aspects différents de la gestion scolaire (essentiellement le financement et les ressources humaines).
Les établissements scolaires peuvent être autonomes à divers degrés en ce qui concerne ces aspects.
Ils sont considérés comme complètement autonomes ou comme ayant un degré d’autonomie élevé dès lors qu’ils sont pleinement responsables de leurs décisions dans les limites légales ou dans le cadre général législatif propre à l’éducation.
Ceci n’exclut pas une consultation des autorités éducatives.
Les établissements scolaires sont considérés comme partiellement autonomes s’ils prennent leurs décisions au sein d’une liste d’options prédéterminées ou s’ils demandent l’approbation de leurs décisions à l’autorité éducative.
L’autonomie peut aussi être implicite en l’absence de réglementation dans un domaine spécifique.
Par établissement scolaire, il faut entendre ici toute institution éducative, le plus souvent située sur un site unique, jouissant d’une identité propre et disposant d’un chef d’établissement.
Dans quelques pays, les pouvoirs de décision appartiennent aux autorités éducatives locales qui ont la possibilité de déléguer ces compétences aux établissements scolaires.
Dans les trois pays où une majorité d’établissements appartiennent au secteur privé subventionné, l’autonomie scolaire peut aussi faire référence à la délégation des pouvoirs de décision de l’autorité éducative privée compétente (parfois aussi appelée «pouvoir organisateur») vers les établissements.
La Turquie n’est pas incluse dans cette étude.
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
Il s’avère que les réformes portant sur cette matière ont généralement été imposées aux écoles selon un processus législatif de type descendant (top-down).
Le second chapitre de l’étude examine en détail le contenu de l’autonomie dont jouissent les écoles dans trois grands domaines: les deux premiers étant l’utilisation des fonds publics et privés, et le troisième les ressources humaines.
L’analyse porte sur le degré et le type d’autonomie dont disposent les écoles dans des paramètres spécifiques ainsi que les différentes catégories de responsabilités en matière de prise de décisions au sein des établissements.
Le rôle joué par les organes de gestion de l’école dans ce cadre est aussi mis en évidence ainsi que la composition de leurs membres dans différents pays européens.
Le troisième et dernier chapitre est consacré aux différentes façons dont les établissements scolaires doivent rendre compte des décisions qu’ils prennent.
Cela s’inscrit souvent dans les procédures d’évaluation bien établies exercées par l’inspectorat ou par d’autres organes externes.
Dans quelques pays, les établissements sont responsables principalement devant les autorités éducatives locales.
On observe parfois aussi une tendance à coupler ces systèmes d’évaluation avec le développement de normes et de tests nationaux.
Un concept plus récent encore est celui de la responsabilisation des établissements scolaires vis-à-vis d’une multiplicité de partenaires au-delà des autorités éducatives elles-mêmes.
CHAPITRE 1. CADRE POLITIQUE ET HISTORIQUE DU PROCESSUS D’AUTONOMIE SCOLAIRE
Si les politiques d’autonomie scolaire apparaissent aujourd’hui largement généralisées dans les pays européens, ce mouvement s’est graduellement imposé, dans quelques pays pionniers, à partir des années 1980, puis plus massivement durant les années 1990 (section 1.1).
Ces réformes présentent, suivant les époques, des philosophies variables (section 1.2).
Dans la très grande majorité des cas, cependant, elles se sont imposées dans le cadre d’une logique décisionnelle verticale (down-top).
Ce sont les États centraux qui ont octroyé aux établissements de nouvelles compétences sans que le rôle de ces derniers ne semble avoir été le moteur dans le cadre de l’élaboration des dispositifs légaux, au-delà des processus traditionnels de consultation sur les projets de réforme (section 1.3).
En Europe, à l’exception de certains pays, l’autonomie scolaire n’est pas une tradition, que ce soit dans les pays historiquement centralisés ou dans les pays fédéraux.
Cette organisation ne s’est imposée qu’à partir des années 1980 dans quelques pays pionniers qui ont alors développé le plus souvent une autonomie limitée.
Le mouvement ne va réellement se généraliser qu’à partir des années 1990.
La décennie actuelle est l’occasion pour de nouveaux pays de se convertir à ce mode d’organisation scolaire et, pour les précurseurs, d’amplifier le mouvement de transferts de compétences aux écoles.
En effet, en Europe, malgré des organisations scolaires historiquement très différentes – fédérales comme en Allemagne ou centralisées comme en Espagne, en France ou en Italie –, deux pays présentent une tradition d’autonomie scolaire particulièrement développée, mise en œuvre, dans les deux cas, à la suite de «guerres scolaires» entre les réseaux public et privé.
Ce sont la Belgique et les Pays-Bas, dont les systèmes éducatifs sont traditionnellement gérés par des pouvoirs organisateurs (1) bénéficiant de libertés importantes.
Ainsi, en Belgique, dans les trois communautés (flamande, française et germanophone), les fortes marges de manœuvre dont ont toujours joui les établissements scolaires du secteur subventionné (public et privé) (2) dans les domaines de la pédagogie, des ressources humaines et de la gestion s’appuient à la fois sur le cadre constitutionnel (3) qui garantit dans son article 24 la liberté d’enseignement et sur la gestion de l’éducation traditionnellement assurée par les réseaux des pouvoirs organisateurs.
Aux Pays-Bas, dans un contexte similaire de «guerre scolaire», la liberté d’enseignement et e siècle.
Si les politiques éducatives menées dans l’autonomie scolaire sont reconnues dès le début du XX les années 1970 se sont partiellement attaquées à la forte autonomie des établissements, de nouveau depuis les années 1980, de larges compétences ont été graduellement transférées aux pouvoirs organisateurs et aux écoles, dans un but d’innovation scolaire.
1) En Belgique, les inrichtende machten, schoolbesturen pour la Communauté flamande, les pouvoirs organisateurs pour la Communauté française et les Schulträger pour la Communauté germanophone.
2) Les établissements du secteur public dépendant directement du ministre ne disposent pas d’une longue tradition d’autonomie.
Ces établissements sont minoritaires et représentent moins de 20 % au niveau primaire et moins de
3) Lors du transfert de l’enseignement aux Communautés en 1989, les principes fondamentaux reconnus par l’accord politique du Pacte scolaire signé en 1959 furent directement inscrits dans l’article 24 de la Constitution. Il e r prévoit notamment, dans son alinéa 1
, que «l’enseignement est libre».
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
Mais à l’exception de ces pays, l’autonomie des écoles n’est pas une tradition européenne.
Historiquement, les établissements scolaires ne bénéficiaient pas de marges de manœuvre importantes en matière de définition des objectifs et des contenus d’enseignement ainsi que dans les domaines des ressources humaines et de la gestion financière (4).
Ce n’est qu’à partir des années 1980 que le mouvement commence à se développer, le plus souvent sous la forme d’un transfert de compétences limité.
C’est le cas, par exemple, en Espagne, où la loi sur le droit à l’éducation – la LODE – pose, dès 1985, les premières bases de l’autonomie scolaire.
La France adopte, dès 1985, une réglementation scolaire, dans la foulée des grandes lois sur la décentralisation, qui définit le contenu d’une autonomie très encadrée pour le niveau CITE 2.
Au Royaume-Uni (Angleterre et Écosse), la loi de réforme de l’éducation de 1988 permet un accroissement de l’autonomie des établissements en leur transférant des compétences dans les domaines de la gestion financière et des ressources humaines, attributions dont disposaient historiquement les autorités locales en charge de l’éducation (les Local Education Authorities, LEA).
La même loi a aussi introduit le contrôle – au niveau central – du programme d’enseignement et des dispositions pour l’évaluation des élèves. Ainsi, dans ce domaine d’activités, l’autonomie des écoles se trouve réduite.
En Irlande du Nord, la loi de réforme de l’éducation a introduit en 1989 des réformes similaires.
C’est la décennie 1990 qui marquera réellement la quasi-généralisation des politiques d’autonomie scolaire en Europe.
L’ensemble des pays nordiques adoptent alors une organisation qui couple décentralisation politique et autonomie scolaire.
L’Autriche, suite à un consensus politique, adopte sa première réforme d’autonomie scolaire en 1993.
Le démantèlement de l’ancien bloc de l’Union soviétique est également l’occasion pour la République tchèque, la Hongrie (5), la Pologne, la Slovaquie et les États baltes d’adopter ce mode de fonctionnement.
De même, dès 1993, avant même la dévolution des pouvoirs de 1999, le Secrétariat d’État pour l’Écosse décide d’amplifier le processus de décentralisation entamé dans le cadre du Royaume-Uni, en adoptant une organisation qui est toujours d’actualité: le Devolved School System (DSM).
Quelques années plus tard, après un débat parlementaire difficile qui aura duré plusieurs années, l’Italie adopte également cette organisation en 1997.
Certains pays ont, quant à eux, entamé une réflexion sur ce thème à partir des années 2000.
C’est le cas, par exemple, de l’Allemagne qui a initié dans plusieurs de ses Länder des expérimentations d’autonomie scolaire à partir de 2004.
La Lituanie, le Luxembourg et la Roumanie se sont lancés dans ce processus respectivement à partir de 2003, 2004 et 2006.
De la même façon, en Bulgarie, dans le cadre d’un mouvement de décentralisation en faveur des municipalités, les écoles vont acquérir en 2008 davantage de libertés dans le domaine budgétaire.
Le Liechtenstein projette, quant à lui, de développer dans le secondaire des écoles dotées de profils spécifiques à partir de 2008/2009.
La décennie actuelle est également l’occasion dans les pays qui avaient déjà initié un mouvement d’autonomie de renforcer les pouvoirs conférés aux établissements.
Les années 2000 semblent ainsi marquer un «Acte II» de l’autonomie scolaire dans de nombreux pays.
Ainsi, en Espagne, la nouvelle loi sur l’éducation de 2006 (LOE), en cours d’application, a-t-elle renforcé le principe d’autonomie scolaire dans les domaines pédagogiques, les ressources humaines et la gestion financière.
Les écoles sont désormais responsables de la définition et de la mise en œuvre de projets d’éducation et de gestion, sous le contrôle des autorités éducatives dont elles dépendent.
La Lettonie a également mis en place depuis 2006 une nouvelle réglementation visant à limiter les cadres externes qui s’imposent aux écoles.
Au Portugal, la loi-décret
5) Avant la réforme majeure de 1993, la loi de réforme de l’éducation de 1985 avait déjà identifié des champs d’autonomie nécessaires.
Depuis 2006, la Slovénie a également intensifié le processus de transferts de compétences aux écoles, notamment dans le cadre d’une nouvelle impulsion donnée à la décentralisation politique. De même, depuis 2001, une circulaire du gouvernement écossais invite les écoles de niveau CITE 2 à faire davantage usage de leur autonomie pédagogique, notamment en introduisant de nouvelles disciplines professionnelles.
Le nouveau gouvernement français réfléchit aussi actuellement à une extension de l’autonomie scolaire afin de donner davantage de réalité aux instruments mis en place dans les années 1980.
Dans la majorité des cas, c’est le souci de relancer un processus qui semble avoir rencontré des résistances de terrain dans le cadre des premières réformes qui explique ces nouvelles mesures.
Le mouvement d’autonomie scolaire s’étant graduellement développé durant trois décennies, ces réformes présentent des philosophies qui varient suivant les époques.
Belgique: seules les écoles subventionnées (privées et publiques) disposent d’une longue tradition d’autonomie.
En Communauté flamande, les écoles publiques dépendant directement du ministre ont été dotées d’une autonomie similaire aux écoles subventionnées en 1989.
Belgique, Pays-Bas: du fait d’une tradition d’autonomie scolaire, aucune date précise n’est présentée ici pour ces deux pays.
Danemark, Finlande: mise en place progressive de l’autonomie, dates non précisées.
France: la réglementation de 1985 ne concerne que le niveau CITE 2.
Seules les réglementations majeures (de nature législative ou réglementaire) qui ont permis la mise en place de politiques d’autonomie couvrant différents champs de compétences des écoles ont été prises en compte ici.
Les mesures ponctuelles d’autonomie scolaire, qui ont souvent précédé des réformes de grande ampleur, ne sont pas intégrées dans cette frise historique.
Des philosophies différentes suivant les époques
Concept ombrelle, l’autonomie scolaire se rattache à plusieurs écoles de pensée qui ont, suivant les périodes, plus ou moins fortement influencé les mesures mises en œuvre.
Historiquement, comme nous l’avons vu pour les cas belge et néerlandais, l’autonomie scolaire, développée en écho à la liberté d’enseignement, est légitimée par des considérations d’ordre religieux et philosophique.
Au XIX et quasiment durant tout le XX de l’autonomie scolaire.
Les réformes d’autonomie scolaire vont dès lors davantage s’inscrire dans la thématique politique de la démocratie participative.
L’école doit être davantage ouverte sur la communauté dans laquelle elle s’insère.
Ainsi, en Espagne, dans la lignée de la
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
Constitution de 1978, la LODE vise, principalement, à instituer l’autonomie scolaire comme un outil de participation démocratique. Tous les acteurs de la communauté éducative doivent être représentés dans les processus de décision au sein de l’école.
Un travail de réflexion poussé sera mené autour de ce concept qui s’avère fort large: seront ainsi distinguées l’autonomie scolaire comme gouvernement de l’école et l’autonomie scolaire comme «management» de l’école.
En découle également une réflexion sur les organes de gestion de cette nouvelle liberté scolaire: doivent-ils être considérés comme des organes de gouvernance, ouverts à la représentation des parents et de la communauté, ou comme des organes de gestion davantage resserrés sur les acteurs internes de l’école?
La prévalence des enseignants dans ces instances de décision ainsi que les pouvoirs qui leur sont conférés sont également questionnés.
Durant la décennie 1990, conférer de nouvelles libertés aux acteurs locaux demeure une préoccupation, mais s’y adjoint également un souci désormais prégnant d’efficacité dans la gestion des administrations, dans un contexte de contrôle des dépenses publiques.
Les réformes d’autonomie scolaire sont alors fortement corrélées à un double mouvement de décentralisation politique et d’application des directives du «Nouveau Management Public».
Celui-ci articule la logique de la gestion du secteur privé et l’individualisation des demandes de biens publics à travers cinq propositions principales: placer le «client» au sein de l’action de l’État et donc rompre avec la logique de l’administré; décentraliser les compétences au plus près des terrains d’action; responsabiliser les agents de l’État sommés de rendre des comptes à la collectivité (accountability); mettre l’accent sur la qualité des services produits et l’efficacité de l’action publique; et enfin substituer au contrôle procédural traditionnel une évaluation par les résultats (Hood, 2001) (6).
La décentralisation politique des compétences vers les collectivités locales et l’autonomie scolaire sont alors couplées pour renforcer l’efficacité de l’organisation scolaire, le caractère de proximité de la décision étant perçu comme la garantie d’une meilleure utilisation des ressources publiques.
C’est cette double philosophie qui motive les réformes mises en œuvre à cette époque en République tchèque, en Pologne, en Slovaquie ou encore dans les États baltes où la rupture avec l’organisation ultracentralisée précédemment imposée est aussi l’occasion d’adopter de nouvelles règles de «management» public.
Dans les pays nordiques, l’autonomie scolaire s’articule également avec le processus de décentralisation politique qui voit les municipalités devenir des acteurs majeurs dans l’organisation des systèmes scolaires.
Souvent, c’est d’ailleurs le même cadre législatif qui organise la décentration politique et l’autonomie scolaire, les deux phénomènes étant conçus comme un jeu d’emboîtement: puisque les collectivités territoriales se voient octroyer de nouvelles compétences, elles peuvent à leur tour déléguer de nouvelles responsabilités aux écoles dont elles ont la charge.
La vision de l’autonomie scolaire évolue quelque peu dans les années 2000. Le transfert de nouvelles compétences aux établissements scolaires n’est plus alors imbriqué dans un processus global de rénovation des structures politiques et administratives.
Dans la majorité des pays, l’autonomie scolaire est désormais conçue de façon prédominante comme un outil exclusivement au service de l’amélioration de la qualité de l’éducation.
Que ce soit dans les pays qui entament alors une relance d’un processus déjà engagé durant les décennies passées – comme en Bulgarie, en République tchèque ou au Portugal – ou dans les pays qui font leurs premiers pas dans le domaine, comme en Allemagne, au Luxembourg ou en Roumanie, l’accent est mis sur une analyse fine des compétences qui doivent être dévolues.
L’intérêt est plus particulièrement porté à l’autonomie pédagogique qui semble plus en lien avec une amélioration des acquisitions scolaires.
Chapitre 1. Cadre politique et historique du processus d’autonomiescolaire
Période de transition avant généralisation de la réforme
Expérimentations ponctuelles avant réforme
Pays avec expérimentation d’envergure avant réforme
Données non disponibles
Notes complémentaires
Belgique, Pays-Bas: pas d’informations en raison de la longue tradition d’autonomie scolaire précédant largement la période concernée.
Royaume-Uni (ENG/WLS/NIR): l’information est relative à la délégation du financement par les autorités locales vers les écoles suivant la législation de 1988 (ENG/WLS) et 1989 (NIR).
Il y a eu aussi un nombre d’initiatives locales de délégation du financement au début des années 1980.
Les transitions avant généralisation sont des processus de mise en œuvre graduelle des réformes surtout utilisés pendant les années 1990, comme par exemple en Islande (1996-2001) et en Italie (1998-2000).
Par expérimentation d’envergure, on entend que l’ensemble du dispositif d’autonomie scolaire du pays est testé dans le cadre de ces expérimentations.
Ces expérimentations ont surtout eu lieu dans les années 2000, comme en Roumanie (depuis 2006) ou en Lituanie (2002-2005).
Par expérimentation ponctuelle, on entend les expérimentations qui ne concernent qu’une partie des mesures d’autonomie existant légalement dans le pays et portent sur un nombre limité d’écoles.
Ces expérimentations ont principalement eu lieu dans les années 2000. C’est le cas notamment en République tchèque (2004-2006), au Luxembourg (2004) et en Slovénie (2006/2007).
Ce nouveau souci pour l’autonomie en tant que telle se traduit par un plus large recours aux expérimentations qui visent à la fois à mieux suivre les processus d’utilisation des nouvelles compétences par les établissements et à en appréhender les effets.
Alors que durant les deux décennies précédentes, à
7) La Bulgarie a ainsi testé l’introduction d’une autonomie dans le curriculum des écoles primaires en matière de langues étrangères de 1993 à 1994.
Politiques et mécanismes de mise en œuvre nouveau pragmatisme expérimental. Ainsi, en Allemagne, depuis 2004, la plupart des Länder ont mis en œuvre une politique d’expérimentations qui analyse finement les processus en jeu.
De même, en République tchèque, la réforme sur l’autonomie pédagogique – chaque école devant développer son propre curriculum en 2006 – est testée dans 14 écoles pilotes de niveaux CITE 1 et 2 depuis 2004.
Le Luxembourg expérimente également depuis 2004 un projet pilote pour les établissements de niveau CITE 2, principalement dans le domaine pédagogique.
De même, la nouvelle politique contractuelle au Portugal est actuellement testée dans 24 écoles qui ont été sélectionnées parmi un vivier d’établissements volontaires ayant déjà pratiqué des auto-évaluations.
L’autonomie se développera ainsi graduellement dans des domaines multiples: la pédagogie (dont les curricula), les ressources humaines, les services sociaux et la gestion patrimoniale et financière.
La Roumanie a suivi en 2006 la même voie en testant son nouveau système d’autonomie dans une cinquantaine d’écoles couvrant les niveaux CITE 1 et 2.
La Slovénie a également lancé une expérimentation ponctuelle en 2006/2007 sur l’introduction d’un emploi du temps flexible (allocation des heures par discipline laissée à la discrétion des écoles, organisation d’activités transdisciplinaires, travail en projet, etc.).
Si les autonomies scolaires ont obéi suivant les époques à des philosophies différentes, les processus politiques par lesquels ces réformes ont été décidées et mises en œuvre ne semblent pas présenter la même diversité.
L’autonomie scolaire: une politique sur le modèle «top-down» qui s’impose aux établissements scolaires
Conceptuellement, autonomie scolaire devrait rimer avec participation locale.
En effet, historiquement, ce principe d’organisation scolaire est fortement lié à la revendication d’une liberté d’enseignement par les acteurs locaux (responsables d’écoles, parents, …).
Cependant, dans les pays européens, à partir des années 1980, ces réformes s’inscrivent majoritairement dans des cadres légaux nationaux qui révèlent des mécanismes de décision de type descendant (modèle «top-down»), sans qu’un rôle moteur des établissements scolaires puisse être identifié.
En effet, dans la plupart des pays européens, les dispositifs d’autonomie scolaire sont définis par des cadres légaux nationaux qui s’imposent à l’ensemble des écoles.
Dans la très grande majorité des cas, ces politiques s’inscrivent dans des cadres rigides de nature législative (par opposition au cadre plus souple de la réglementation administrative issue des organes exécutifs).
Dans un premier cas de figure, les nouvelles compétences des écoles leur sont conférées par une réglementation qui définit l’ensemble du fonctionnement de l’institution scolaire et n’a donc pas pour objet unique l’autonomie scolaire.
Ainsi, en Espagne, les différentes lois et réglementations générales sur l’éducation, adoptées dans le contexte de la décentralisation progressive, accordent le droit aux Communautés autonomes de réglementer l’autonomie de leurs établissements scolaires, même si elles ont également établi un cadre général de base qui a conduit à une structure relativement homogène en la matière au niveau national.
De la même façon, en France, ce sont les premières lois de décentralisation qui ont donné aux établissements scolaires de niveau CITE 2 le statut uniforme d’Établissement Public Local d’Enseignement (EPLE) qui leur confère la qualité de personne morale, condition d’une autonomie de gestion.
En Pologne, c’est la loi sur le système éducatif du 7 septembre 1991 qui, couplée avec la loi sur les gouvernements locaux du 8 mars 1990, définit à la fois les nouvelles attributions des collectivités locales en matière d’éducation et les transferts de compétences vers les établissements scolaires.
Au Royaume-Uni, la politique volontariste d’autonomie scolaire a été définie par la loi de réforme de l’éducation de 1988 qui transfère aux établissements de nombreuses attributions autrefois détenues par les autorités locales en charge de l’éducation (les LEA).
L’Italie s’inscrit également dans ce mouvement bien que dans une position extrême.
C’est la Constitution même qui, depuis 2001, dans
Chapitre 1.
Cadre politique et historique du processus d’autonomiescolaire
La Grèce se range aussi dans cette catégorie.
Dans une seconde configuration plus rare, quelques pays ont défini les règles de l’autonomie scolaire à travers des lois spécifiquement dédiées au sujet.
C’est le cas, par exemple, du Luxembourg qui a adopté un cadre législatif spécifique (la loi du 25 juin 2004 portant organisation des lycées et lycées techniques) qui ouvre la voie d’un projet pilote d’autonomie scolaire.
De même, au Portugal, le décret-loi de 1998 est consacré à la définition du cadre de l’autonomie scolaire.
Ce mouvement de lois dédiées se généralise à partir des années 2000 en liaison avec la nouvelle philosophie qui sous-tend ces réformes.
L’autonomie scolaire est désormais considérée pour elle-même, indépendamment d’une réforme générale de l’État et du souci de modernisation des administrations.
Enfin – troisième cas de figure extrêmement rare – pour définir l’autonomie scolaire, certains pays s’appuient sur de simples réglementations administratives, issues des organes exécutifs et par nature plus facilement évolutives.
C’est, par exemple, le cas de certains Länder allemands comme celui du Baden-Württemberg qui a lancé une expérimentation sur le sujet intitulé «Autonomie des écoles et organisation des enseignements pour l’année scolaire 2006/2007» ou de la Bavière qui développe un projet de Leadership devolution dans le cadre du projet administratif «Pilot project Modus F».
Quel que soit le modèle choisi – loi générale sur l’éducation, législation dédiée ou réglementation plus souple – dans la quasi-totalité des pays, parce que décidée de façon centrale à travers des processus législatifs ou administratifs contraignants, l’autonomie s’impose aux établissements.
Ce ne sont pas les écoles qui demandent d’accéder à un statut d’autonomie mais des législations qui prévoient de leur transférer de nouvelles attributions, sans qu’elles aient un droit de regard sur le processus.
De fait, les établissements scolaires acquièrent de nouvelles libertés malgré eux.
Tout au plus, dans certaines réformes comme celles mises en œuvre au Portugal ou dans le Land allemand de Rhénanie-Palatinat leur a-t-il été octroyé le droit de décider de leur participation aux expérimentations.
Le Royaume-Uni (Angleterre) est dans une position spécifique. Si le cadre général de l’autonomie scolaire tel que défini par la loi sur la réforme de l’éducation de 1988 s’impose uniformément à toutes les écoles, les établissements scolaires se voient proposer par la suite un ensemble de statuts permettant une plus grande liberté d’action, statuts qu’ils peuvent décider de choisir ou non (foundations, trusts schools, Academies, …).
À part ces quelques exceptions notables, l’autonomie scolaire s’impose aux écoles ailleurs en Europe comme un mouvement top-down.
Cette caractéristique descendante des processus politiques d’autonomie scolaire est confirmée par l’absence de rôle moteur joué par les personnels des établissements. Compte tenu des nouvelles libertés en jeu, on aurait pu imaginer que ces derniers aient été à l’initiative du mouvement d’autonomie scolaire ou du moins l’aient fortement influencé grâce à des interventions des syndicats d’enseignants ou des associations de chefs d’établissement.
Or, il semble que ces participations soient restées très limitées. Dans certains pays, les représentants des personnels scolaires ont été, au mieux, consultés sur les projets de réformes.
En Estonie, le syndicat des chefs d’établissement s’est impliqué dans la réflexion sur l’autonomie scolaire en proposant des amendements qui ont été finalement intégrés dans la réforme.
Certains pays nordiques mettent aussi en avant la consultation systématique des syndicats avant la mise en œuvre de telles réformes.
En Bulgarie, le syndicat des chefs d’établissement a également été consulté sur le processus d’autonomie lors de la réforme du niveau CITE 2.
Dans d’autres pays, les écoles ont participé à l’élaboration des modalités concrètes de mise en œuvre des mesures d’autonomie.
8) L’article 117 attribue en effet à l’État la compétence de déterminer les normes générales en matière d’éducation, les principes fondamentaux et les niveaux essentiels des prestations sur l’ensemble du territoire national, et aux Régions le pouvoir de législation concurrente en matière d’enseignement, «sous réserve de l’autonomie des institutions scolaires».
Ces dispositions générales de 2001 viennent compléter un cadre législatif spécifique dédié à l’autonomie scolaire: la loi n° 59 du 15 mars 1997.
L’autonomiescolaire en Europe.
Politiques et mécanismes de mise en œuvre entre le ministère et chacun des établissements avant le transfert de nouvelles compétences.
À une plus grande échelle, l’Italie a également organisé une vaste consultation des écoles avant l’élaboration des décrets d’application de la loi n° 59 de 1997 dédiée à l’autonomie.
90 % des écoles sont intervenues pour se prononcer sur les finalités de l’autonomie, l’offre de formation, l’autonomie organisationnelle ou encore le rapport entre l’autonomie scolaire et le système de formation national.
De même, en Roumanie, dans le cadre de son expérimentation, les écoles ont été consultées pour identifier leurs besoins et les difficultés rencontrées dans la gestion de cette nouvelle autonomie.
Pour autant, si les syndicats ou les écoles ont été consultés dans certains pays, il ne semble pas que ces nouveaux transferts de compétences aient résulté d’une demande d’autonomie de la part des acteurs de terrain.
Font exception l’Italie qui dans son rapport met en avant une forte demande de la part des chefs d’établissement et la Slovénie qui mentionne l’existence, durant la période de transition qui suivit l’indépendance (1990-1996), d’une activité d’innovation pédagogique intense de la part des enseignants, en lien avec la future réflexion sur l’autonomie pédagogique.
Le cas des pays nordiques tranche quelque peu avec ces processus très centralisés de transferts de responsabilités.
En effet, à la fois au Danemark, en Finlande, en Suède et en Norvège, ce sont les collectivités territoriales, désormais acteurs majeurs des systèmes éducatifs, qui peuvent décider de l’organisation d’une autonomie scolaire des établissements dont elles ont la charge, si cette forme de gestion leur paraît bénéfique.
Il en résulte, au sein de chacun des pays, des modèles variables de transferts de compétences aux écoles.
De la même façon, aux Pays-Bas, la logique de dérégulation a conduit l’État central à ne plus définir dans le détail l’organisation scolaire au niveau des établissements, laissant ainsi une plus grande liberté de gestion aux autorités en charge des écoles.
Au total, après trois décennies de développement massif, les politiques d’autonomie scolaire sont désormais généralisées à la quasi-totalité des pays européens, même si elles empruntent des processus top-down qui de fait encadrent fortement la définition des nouvelles libertés des écoles.
La seconde partie de ce document examine les principales attributions qui ont été transférées aux établissements scolaires.
CHAPITRE 2. CONTENUS DE L’AUTONOMIE ET ORGANES DE GOUVERNANCE
Le premier chapitre a montré que la philosophie et la chronologie des processus de mise en œuvre des politiques d’autonomie scolaire connaissent des différences marquées entre les pays européens.
Il n’est donc pas étonnant que, en 2007, le contenu de l’autonomie et les catégories de décideurs varient de façon conséquente entre pays.
Ce chapitre porte à la fois sur les contenus de l’autonomie et sur les organes de gouvernance mis en place.
Dans un premier temps, l’analyse s’attache à décrire le degré d’autonomie accordé aux établissements scolaires (section 2.1) et les catégories de décideurs (section 2.2) au sein des établissements scolaires dans trois domaines fondamentaux de leur fonctionnement: l’utilisation des budgets publics, la collecte et l’utilisation de fonds privés, et la gestion des ressources humaines (la sélection pour le recrutement, le licenciement, la définition des missions et des tâches, etc.).
D’autres domaines du fonctionnement des établissements scolaires (par exemple, l’offre et le contenu d’enseignement, l’évaluation des élèves, la réglementation et l’organisation scolaire) qui peuvent aussi être de leur ressort ne sont pas présentés ici.
Ensuite, dans une troisième section, la composition des conseils d’établissement – là où ils sont mis en place – est décrite.
Les attributions de compétences aux établissements scolaires des niveaux CITE 1 et 2 sont assez similaires et les deux niveaux sont donc confondus dans l’analyse.
Les différences observées entre niveaux dans quelques pays pour certains paramètres sont mentionnées, au cas par cas, dans le texte et sous les figures concernées.
Contenus et degré d’autonomie
On parle d’autonomie complète quand l’établissement scolaire prend des décisions sans intervention extérieure (même s’il doit consulter des organes supérieurs) dans les limites de la loi ou de tout cadre prédéterminé propre à l’éducation.
L’autonomie limitée est la situation où l’établissement scolaire doit prendre ses décisions dans une liste limitée de possibilités prédéfinies par l’autorité supérieure en matière d’éducation ou lui transmettre ses décisions pour approbation.
Les établissements scolaires sont considérés sans autonomie quand ils ne prennent pas de décisions dans un domaine d’action.
L’organisation de certains systèmes éducatifs fait apparaître une quatrième catégorie.
En effet, dans certains pays, les pouvoirs organisateurs et/ou les pouvoirs locaux peuvent déléguer ou non leur pouvoir de décision aux établissements scolaires dans certains domaines.
Dans ce cas, la situation peut varier, au sein du pays, entre les établissements en fonction du niveau et du contenu de la délégation opérée.
Aux Pays-Bas, l’autorité compétente (bevoegd gezag) en charge de l’établissement scolaire choisit les domaines pour lesquels elle délègue son pouvoir aux établissements.
Dans une moindre mesure, le Danemark (pour l’acquisition de biens immobiliers et d’équipement informatique à l’aide du budget public et la sélection pour le recrutement d’enseignants remplaçants) et la Finlande (par exemple pour l’utilisation des fonds publics pour les dépenses de fonctionnement et la sélection pour le recrutement d’enseignants remplaçants) connaissent aussi cette organisation.
1) Dans un tableau en annexe, le lecteur trouvera les différents types d’autonomie détaillés pour chacune des grandes catégories, et ce pour chaque domaine d’action présenté dans cette section.
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
Utilisation des budgets publics
Concernant l’utilisation des budgets publics alloués aux établissements scolaires pour plusieurs types de dépenses (dépenses immobilières, dépenses de fonctionnement et acquisition de matériel informatique), on peut distinguer trois groupes de pays en fonction du degré d’autonomie scolaire accordé.
Dans le premier groupe (Belgique, Lettonie et Suède), les établissements scolaires disposent d’une autonomie complète, dans les limites légales et/ou juridiques, pour l’utilisation de ces budgets.
Aux Pays-Bas, la délégation est formellement possible dans tous les domaines, mais n’est pas forcément effective dans tous.
Au Danemark, selon le type de dépenses, les décisions sont soit déléguées (ou non) par les pouvoirs organisateurs, soit prises par les établissements.
La délégation s’observe aussi en Finlande, sauf pour les dépenses immobilières qui ne sont pas du ressort de l’établissement scolaire.
À l’opposé, dans le second groupe comptant cinq pays, les établissements scolaires n’ont aucune autonomie pour l’utilisation du budget public.
Les décisions en la matière ne relèvent donc pas de leur responsabilité en Bulgarie, en Irlande (CITE 1), en France (CITE 1), à Chypre et en Roumanie.
Dans ces pays, les décisions sont donc prises uniquement par les autorités éducatives supérieures, et ce même si l’établissement peut être consulté à un moment ou un autre de la procédure.
La Grèce constitue une exception car les dépenses de fonctionnement sont décidées soit par les établissements scolaires après approbation, soit dans une liste limitée de possibilités prédéfinies.
En Allemagne, c’est le cas pour l’acquisition d’équipement informatique.
Le troisième groupe comprend les pays pour lesquels le degré d’autonomie change selon la catégorie de dépenses.
D’une façon générale, presque tous ces pays ont davantage d’autonomie pour les dépenses de fonctionnement que pour les dépenses en capital.
Dans ce dernier domaine, le plus souvent, les établissements n’ont pas d’autonomie du tout.
En Lituanie, elle est limitée pour les deux catégories de dépenses.
En France (CITE 2), les dépenses de fonctionnement et l’acquisition d’équipement informatique peuvent se faire par l’établissement scolaire après approbation de l’autorité supérieure.
Au Liechtenstein (CITE 2), le degré d’autonomie varie en fonction du montant des dépenses.
Aux Pays-Bas, la délégation de la part de l’autorité compétente (bevoegd gezag) en ce qui concerne les dépenses et/ou l’acquisition de biens immobiliers est formellement possible, mais reste probablement le plus souvent une de ses prérogatives.
Dépenses et/ou acquisition de biens immobiliers (capital)
Dépenses de fonctionnement
Acquisition d’équipement informatique
Autonomie complète
Pas d’autonomie
Notes complémentaires
Belgique (BE fr, BE de): (a) réfère à la situation des établissements scolaires dépendant directement de la Communauté et pour lesquelles un ministre est le pouvoir organisateur et (b) aux établissements scolaires du secteur subventionné (incluant les réseaux libre et officiel).
Dans le secteur subventionné, les pouvoirs organisateurs sont assimilés au niveau des conseils de gestion des établissements scolaires.
Belgique (BE de) (a): dépenses en capital: l’établissement peut décider seul jusqu’à un certain seuil de dépenses.
Audelà, la décision est prise par le ministère.
Chapitre 2. Contenus del’autonomie et organes de gouvernance
Belgique (BE nl): les degrés d’autonomie des trois réseaux d’enseignement (établissements publics dépendant directement de la Communauté, établissements subventionnés dépendant des communes et établissements privés subventionnés) sont identiques. Cependant, les mécanismes de financement public des établissements dépendant directement de la Communauté, des établissements subventionnés dépendant des communes et de ceux du privé subventionné sont différents.
Les établissements de la Communauté reçoivent leur financement avant de fournir le service d’enseignement alors que les deux réseaux du secteur subventionné (communes et privé) le reçoivent après.
Bulgarie: les établissements sont autonomes pour certaines dépenses de fonctionnement.
Grèce: les établissements peuvent être totalement autonomes pour certaines dépenses de fonctionnement.
Espagne: dépenses en capital: l’établissement fait une proposition de dépense, mais c’est l’autorité éducative qui l’approuve et la finance (autorités locales pour l’enseignement primaire et les Communautés autonomes pour les établissements du secondaire).
Les établissements scolaires sont autonomes concernant les décisions relatives à l’acquisition de matériel informatique, mais les Communautés définissent les infrastructures du réseau et fournissent la part la plus importante des équipements.
France: concerne les dépenses de fonctionnement hors salaires.
Les établissements scolaires du niveau secondaire (CITE 2) ne sont pas autonomes en ce qui concerne les salaires.
Les établissements scolaires du primaire (CITE 1) n’ont aucune autonomie dans l’utilisation des fonds publics.
Lettonie: les établissements scolaires ont une autonomie complète quant à l’utilisation des fonds publics prévus par le budget approuvé par son pouvoir organisateur (founder).
Hongrie: les dépenses en capital sont interdites.
Les acquisitions peuvent être financées sur le budget annuel du pouvoir organisateur (maintainer).
Leur objet doit être déclaré et enregistré dans un budget séparé.
La planification annuelle de ces acquisitions doit être approuvée par le pouvoir organisateur.
Pays-Bas: chaque établissement possède une autorité compétente (bevoegd gezag) qui peut être responsable d’un établissement (eenpitters) ou de plusieurs établissements (par exemple, Ons Middelbaar Onderwijs dans la province du Brabant).
Elle est responsable dans tous les domaines, mais peut déléguer son pouvoir de décision au conseil de gestion ou au chef d’établissement.
Cette délégation doit être inscrite dans les statuts.
Formellement, l’autorité compétente est donc responsable de tous les aspects et il n’est pas possible d’indiquer ceux qui sont délégués ou non en pratique.
Acquisition d’équipement informatique: les Allgemein bildenden höheren Schulen (AHS) prennent les décisions qu’elles transmettent ensuite à l’autorité supérieure pour approbation.
Slovénie: dépenses en capital: les investissements sont approuvés par le pouvoir organisateur (pouvoir organisateur – municipalité) et/ou l’investisseur public (ministère de l’éducation, ministère des finances).
L’autonomie dont jouit l’établissement en la matière dépend de la source du financement (l’État, la municipalité ou l’établissement).
Acquisition de matériel informatique: la décision revient à l’établissement, mais peut impliquer l’utilisation de fonds publics au niveau central, l’établissement n’étant alors pas autonome.
Slovaquie: l’établissement peut décider de certaines dépenses en capital avec l’approbation de l’autorité supérieure.
Suède: dans le cadre des lignes directrices nationales, les autorités locales doivent déléguer au moins une certaine partie de leur pouvoir de décision aux établissements.
Royaume-Uni (ENG/WLS): acquisition de matériel informatique: les établissements et les autorités locales reçoivent des financements pour les technologies de l’information et de la communication via différentes subventions.
Les établissements sont conseillés par les autorités locales et le Becta, l’agence gouvernementale qui soutient les TIC dans les établissements, mais ne sont pas liés par ces conseils.
Royaume-Uni (NIR): acquisition de matériel informatique: tous les établissements bénéficient d’un même équipement de base mais sont libres de faire les investissements supplémentaires à partir de leur budget.
Islande: les établissements sont autonomes dans les limites d’un cadre général prédéterminé propre à l’éducation pour certaines dépenses de fonctionnement et l’acquisition de matériel informatique.
Liechtenstein: au niveau CITE 1, il y a soit délégation, soit absence d’autonomie.
Dépenses en capital et dépenses de fonctionnement (CITE 2): les établissements scolaires ont une autonomie complète pour les montants inférieurs à 3 000 CHF; audelà, leur autonomie est limitée ou inexistante.
Norvège: acquisition de matériel informatique: la délégation peut conduire l’établissement à prendre les décisions après approbation par l’autorité supérieure.
Au total, l’autonomie (même limitée) pour effectuer les dépenses de fonctionnement s’observe dans une grande majorité de pays.
Cette autonomie est un peu moins marquée pour l’acquisition de matériel informatique.
Dans ce domaine, les établissements scolaires en Bulgarie, en Grèce, en France (CITE 1), à Chypre, en Autriche (Hauptschule et CITE 1), au Portugal, en Roumanie et au Liechtenstein n’ont pas de prise sur les décisions.
Dans tous les autres pays, une certaine autonomie est accordée aux établissements scolaires.
Ces acquisitions se décident au niveau de l’établissement scolaire sans intervention extérieure en Belgique, en République tchèque, en Estonie, en Lettonie, au Luxembourg (CITE 2), en Hongrie, en Slovaquie, en Suède et en Islande.
En Bulgarie et au Royaume-Uni (Irlande du Nord), tous les établissements scolaires
Politiques et mécanismes de mise en œuvre bénéficient d’un service de base similaire.
En Espagne, l’équipement informatique de base des établissements est normalement fourni par les Communautés autonomes. Les établissements sont cependant autonomes pour acquérir des équipements supplémentaires à partir de leur budget propre.
L’autonomie est limitée dans le domaine de l’équipement informatique en Allemagne, en France (CITE 2), à Malte et en Pologne.
Les établissements doivent demander l’approbation des autorités centrales pour effectuer ce type d’achat ou prendre leur décision sur la base d’une liste de possibilités prédéfinies.
Dans certains des pays où l’autonomie est complète en matière d’informatique, des contraintes peuvent néanmoins exister.
Ainsi en Irlande (CITE 2), en Italie et en Slovénie, les établissements doivent se conformer à un cadre prédéterminé propre à l’éducation.
En Slovénie, les établissements scolaires prennent la décision d’acquisition, mais celle-ci peut être contrainte si elle implique un financement central.
En Lituanie et au Royaume-Uni (Écosse), les établissements prennent leur décision après avoir consulté les autorités supérieures.
En Lituanie, l’acquisition de matériel informatique peut se faire via un projet national ou des projets municipaux, auquel cas l’établissement scolaire prend sa décision après une consultation obligatoire.
Un plan national a existé de 2001 à 2006 en République tchèque, mais les établissements sont désormais autonomes en la matière.
Collecte et utilisation desfonds privés
Les établissements de Belgique (Communauté flamande et secteur subventionné des Communautés française et germanophone) et d’Italie sont autonomes pour collecter et utiliser des fonds privés dans les trois possibilités proposées (dons, locations et emprunts).
L’Irlande (CITE 2) et le Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord) se rapprochent de ce modèle, sauf en ce qui concerne les emprunts.
À l’opposé, la collecte et l’utilisation de fonds privés ne sont pas possibles en Islande.
Six autres pays (Allemagne, Grèce, Irlande (CITE 1), France (CITE 1), Chypre et Luxembourg) n’accordent pas non plus d’autonomie aux établissements en la matière.
Le Danemark se rapproche de ce modèle: seule la recherche de fonds privés (donations et parrainages) et la location des locaux sont du ressort des établissements scolaires, mais leur utilisation ne se fait pas de façon autonome.
En Finlande, certaines municipalités peuvent autoriser les écoles à collecter des fonds privés tout en contrôlant leur utilisation; d’autres ne laissent pas d’autonomie en la matière.
Néanmoins, comme c’est le cas en Suède et au Liechtenstein, le financement privé existe mais est négligeable.
En Pologne, les établissements scolaires doivent avoir l’approbation de l’autorité supérieure pour la collecte de donations et les parrainages, ainsi que pour la location des locaux.
Les fonds ainsi collectés peuvent alors être utilisés pour acquérir des biens mobiliers ou employer du personnel non enseignant.
Dans tous les autres pays, les établissements scolaires disposent d’un degré d’autonomie différent tant pour la collecte de ressources privées (donations et parrainages, location des locaux et emprunts) que pour leur utilisation.
La collecte de fonds privés via des dons y est largement laissée à l’autonomie complète ou relative des établissements.
En Espagne, les établissements ne peuvent pas bénéficier de ressources provenant des activités d’associations de parents ou d’élèves; de plus, l’utilisation des fonds privés est réglementée.
Enfin, dans ce groupe de pays, le financement des établissements via les emprunts est très souvent une attribution des autorités centrales: seuls les établissements slovènes peuvent contracter des emprunts après approbation des autorités supérieures.
Aux Pays-Bas, l’autorité compétente (bevoegd gezag) peut formellement déléguer ses pouvoirs en matière d’emprunts, mais ceux-ci restent généralement dans son domaine de compétence.
Chapitre 2. Contenus del’autonomie et organes de gouvernance
Les établissements scolaires en Belgique, en République tchèque, en Estonie, en France (CITE 2), en Lettonie, au Portugal, en Slovénie, en Slovaquie, en Suède et en Norvège ont une autonomie complète ou presque dans ce domaine.
Les établissements scolaires agissent après consultation non contraignante en Lituanie et à Malte.
En Bulgarie, en Espagne, en Hongrie, en Pologne et en Roumanie, les établissements scolaires doivent recevoir l’approbation des autorités supérieures avant de mettre leurs locaux à disposition.
Au Royaume-Uni, les établissements scolaires construits via un partenariat public-privé sont gérés par une entité extérieure qui peut décider de louer les locaux en dehors des heures de cours. Dans ce cas, l’établissement scolaire n’est pas autonome.
Dans tous les pays, sauf en Irlande, en France et en Autriche, la situation est identique aux niveaux CITE 1 et CITE 2. En Autriche, seules les Allgemein bildenden höheren Schulen (AHS) bénéficient de l’autonomie.
On constate aussi qu’avoir une autonomie de collecte n’entraîne pas pour autant une autonomie dans l’utilisation des fonds privés.
Ainsi, les établissements peuvent être assez libres de collecter des fonds privés (sauf via des emprunts) tout en étant contraints dans leur utilisation comme, par exemple, à Malte où aucune autonomie n’est donnée pour leur utilisation.
En Estonie et en Espagne, seule l’acquisition de biens mobiliers est laissée au libre choix des établissements scolaires.
La situation est assez proche en Hongrie et en Slovaquie, mais les établissements scolaires sont dans l’obligation de recevoir une approbation de l’autorité supérieure. En République tchèque, l’utilisation des fonds est fixée par le donateur.
En Belgique (Communautés française et germanophone pour les écoles dépendant du ministre), le personnel auxiliaire d’éducation, le personnel administratif et le personnel de maintenance ne peuvent pas être financés via des fonds privés; seules certaines surveillances complémentaires par exemple avant et après les cours peuvent l’être.
Aux Pays-Bas, l’autorité compétente (bevoegd gezag) peut formellement déléguer son pouvoir en matière d’acquisition de biens immobiliers, mais cette possibilité est probablement peu appliquée.
En Lituanie, au Portugal et au Royaume-Uni (Écosse), les établissements scolaires peuvent décider de l’allocation de fonds privés pour acquérir des biens mobiliers et pour employer du personnel non enseignant.
C’est le cas en Roumanie pour l’acquisition de biens immobiliers et mobiliers.
Plus largement encore, la Lettonie accorde l’autonomie complète à la fois pour l’acquisition des biens (immobiliers et mobiliers) et pour l’emploi de personnel enseignant.
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
Collecte de fonds (recherche de donations et parrainages)
Location de locaux pour des prestations de services à la communauté
Emprunts des biens immobiliers
Utilisation de fonds privés pour l’acquisition: des biens mobiliers de personnel enseignant
Utilisation de fonds privés pour l’emploi: de personnel non enseignant
Pas d’autonomie
Notes complémentaires
Belgique (BE fr, BE de): (a) réfère à la situation des établissements scolaires dépendant directement de la Communauté et pour lesquelles un ministre est le pouvoir organisateur et (b) aux établissements scolaires du secteur subventionné (incluant les réseaux libre et officiel).
Dans ce secteur subventionné, les pouvoirs organisateurs sont assimilés au niveau des conseils de gestion des établissements scolaires.
Irlande: pas d’autonomie au niveau CITE 1.
France: utilisation de fonds privés pour acquérir des biens immobiliers ou mobiliers: seule la présence de classes technologiques ou d’une section d’enseignement général et professionnel adapté (SEGPA) permet à l’établissement de recevoir des entreprises privées des fonds au titre de la taxe d’apprentissage.
Pays-Bas: chaque établissement possède une autorité compétente (bevoegd gezag) qui peut être responsable d’un établissement (eenpitters) ou de plusieurs établissements (par exemple, Ons Middelbaar Onderwijs dans la province du Brabant).
Elle est responsable dans tous les domaines, mais peut déléguer son pouvoir de décision au conseil de gestion ou au chef d’établissement.
Cette délégation doit être inscrite dans les statuts.
Formellement, l’autorité compétente est donc responsable de tous les aspects et il n’est pas possible d’indiquer ceux qui sont délégués ou non en pratique.
Autriche: location des locaux pour des prestations de services à la communauté: les Allgemein bildenden höheren Schulen prennent les décisions dans les limites d’un cadre général prédéterminé propre à l’éducation.
Pologne: les décisions concernant l’acquisition de biens immobiliers sont prises formellement par les autorités supérieures en matière d’éducation, mais celles-ci sont souvent inspirées par les propositions des établissements scolaires.
Slovénie: location des locaux pour des prestations de services à la communauté: les municipalités (founders) ont le droit d’établir leurs propres prévisions de location.
Dans le cas où les locaux sont utilisés pour des cours confessionnels (de religion), l’établissement doit recevoir l’approbation du ministère.
Royaume-Uni: location des locaux pour des prestations de services à la communauté: l’établissement n’a pas d’autonomie lorsqu’il a été construit via un partenariat public-privé.
Suède: l’emploi du personnel enseignant et non enseignant est exclusivement financé pas des fonds publics.
Liechtenstein: les établissements scolaires (CITE 2) sont autonomes uniquement pour collecter et utiliser des fonds privés pour financer des projets scolaires mineurs.
Cette pratique est très rare.
Norvège: seules les donations sont acceptées.
Chapitre 2. Contenus del’autonomie et organes de gouvernance
Généralement, le nombre de pays qui accordent l’autonomie totale aux établissements scolaires dans la gestion du personnel non enseignant est plus important que ceux qui l’accordent pour les chefs d’établissement et pour les enseignants.
Le degré d’autonomie relatif aux chefs d’établissement est homogène au sein des pays: soit l’autonomie est totale pour l’ensemble des domaines d’action (sélectionner, définir les missions et les tâches, définir les mesures disciplinaires et licencier les chefs d’établissement), soit elle est totalement absente.
Seuls quelques pays dérogent à cette situation.
Licenciement
Missions et responsabilités
Autonomie complète
Pas d’autonomie
Notes complémentaires:
Belgique (BE fr, BE de): (a) fait référence à la situation des établissements scolaires dépendant directement de la Communauté et pour lesquelles un ministre est le pouvoir organisateur et (b) aux établissements scolaires du secteur subventionné (incluant les réseaux libre et officiel).
Dans ce secteur subventionné, les pouvoirs organisateurs sont assimilés au niveau des conseils de gestion des établissements scolaires.
Espagne: la sélection est faite par un comité composé de représentants de l’école et de l’autorité éducative.
France: au niveau CITE 1, le poste de «chef d’établissement» n’est pas défini en tant que tel.
Les directeurs d’école primaire n’ont qu’une fonction d’animation.
Irlande: pas d’autonomie au niveau CITE 1.
Luxembourg: au niveau CITE 1, il n’existe pas de chefs d’établissement.
Pays-Bas: chaque établissement possède une autorité compétente (bevoegd gezag) qui peut être responsable d’un établissement (eenpitters) ou de plusieurs établissements (par exemple, Ons Middelbaar Onderwijs dans la province du Brabant).
Elle est responsable dans tous les domaines, mais peut déléguer son pouvoir de décision au conseil de gestion ou au chef d’établissement.
Cette délégation doit être inscrite dans les statuts.
Formellement, l’autorité compétente est donc responsable de tous les aspects et il n’est pas possible d’indiquer ceux qui sont délégués ou non en pratique.
Islande: missions et tâches: elles peuvent faire l’objet d’une délégation par les municipalités.
Plus de la moitié des pays n’accordent aucune autonomie aux établissements scolaires en ce qui concerne les chefs d’établissement.
Le Danemark et la Suède n’accordent l’autonomie que pour ses tâches et missions, l’Espagne, la Pologne et le Portugal pour la sélection pour le recrutement.
En Espagne et en Pologne, la sélection pour le recrutement se fait conjointement par des représentants de l’établissement et de l’autorité éducative supérieure.
Seules la Belgique (Communauté flamande et dans le secteur subventionné pour les Communautés française et germanophone), l’Irlande (CITE 2) et la Slovénie accordent l’autonomie complète aux établissements dans tous ces domaines.
Au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord), les activités de chaque chef d’établissement sont définies par un cadre prédéterminé propre à l’éducation (son statut et ses
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre conditions d’emploi sont définies au niveau central), mais aussi par les objectifs définis par le conseil d’établissement.
La Slovaquie est dans une situation intermédiaire, le recrutement et le licenciement du chef d’établissement se font conjointement par des représentants du conseil de gestion et du pouvoir organisateur.
Aux Pays-Bas, la sélection, le licenciement, les missions et les tâches ainsi que les mesures disciplinaires peuvent faire l’objet d’une délégation de la part de l’autorité compétente (bevoegd gezag), mais le licenciement et les mesures disciplinaires envers les chefs d’établissement restent probablement le plus souvent dans ses prérogatives.
L’autonomie laissée aux établissements scolaires pour gérer le personnel enseignant est généralement plus importante que celle laissée pour les chefs d’établissement.
Seuls l’Irlande (CITE 1), Chypre et Malte n’accordent aucune autonomie.
Cette situation se rencontre dans une moindre mesure dans le secteur public dépendant directement des ministres de l’enseignement de la Communauté française et de la Communauté germanophone de Belgique (seules les missions et les tâches dans ce réseau sont du ressort des établissements scolaires), en Grèce (selon les situations, les établissements scolaires peuvent ou non octroyer des suppléments salariaux pour les heures supplémentaires) et au Luxembourg.
Elle apparaît aussi au Portugal et au Liechtenstein (les établissements scolaires sélectionnent pour le remplacement des enseignants absents respectivement sans et avec l’approbation de l’autorité supérieure).
Au Danemark, les missions et les tâches font l’objet d’une autonomie complète alors que la sélection pour le remplacement peut être déléguée par l’autorité de tutelle.
Aux Pays-Bas, l’autorité compétente (bevoegd gezag) garde probablement son autorité disciplinaire et son pouvoir de licencier les enseignants, même si elle peut formellement les déléguer.
En Autriche, ces deux domaines d’intervention sont laissés à l’autonomie des établissements.
En Finlande, ce qui ne concerne pas le licenciement, les missions et les tâches et les mesures disciplinaires (pour lesquels il n’y a pas d’autonomie) est susceptible d’être délégué par l’autorité de tutelle.
Sélection pour les postes vacants
Sélection pour le remplacements des enseignants absents
Licenciement
Missions et responsabilités
Mesures disciplinaires les heures supplémentaires exécutées hors contrat
Octroi de suppléments salariaux pour: les tâches et responsabilités non prévues dans le contrat
Autonomie complète
Pas d’autonomie
Chapitre 2. Contenus del’autonomie et organes de gouvernance
Notes complémentaires
Belgique (BE fr, BE de): (a) réfère à la situation des établissements scolaires dépendant directement de la Communauté et pour lesquelles un ministre est le pouvoir organisateur et (b) aux établissements scolaires du secteur subventionné (incluant les réseaux libre et officiel).
Dans ce secteur subventionné, les pouvoirs organisateurs sont assimilés au niveau des conseils de gestion des établissements scolaires.
Dans le secteur (a), les décisions concernant les mesures disciplinaires sont prises soit par l’administration de la Communauté, soit par le ministre de l’enseignement.
Néanmoins, certaines mesures sont proposées par le chef d’établissement.
Belgique (BE de), Bulgarie: le chef d’établissement décide de l’attribution des heures supplémentaires, mais les conditions d’octroi de suppléments salariaux pour celles-ci sont réglementées par des arrêtés.
République tchèque: les missions et les tâches sont fixées à la fois par l’Education Act, l’Act on Educational Staff et le Labour Code and Labour Regulations for the Staff of Schools and school facilities.
Danemark: la prise de décisions concernant la sélection des enseignants pour le remplacement des enseignants absents peut être déléguée aux établissements en cas d’urgence.
C’est alors au chef d’établissement de prendre les décisions en la matière.
Grèce: octroi de suppléments salariaux aux enseignants pour des heures supplémentaires prestées en dehors du contrat: certains éléments de ces suppléments ne font pas l’objet d’une autonomie des établissements.
France: missions et tâches (CITE 1 et 2): les établissements peuvent décider pour une part des tâches prévues le cas échéant dans le projet d’école ou d’établissement, en sus des heures légales d’enseignement avec l’approbation de l’autorité supérieure, sinon il n’y a pas d’autonomie au niveau CITE 1.
Au niveau CITE 2, l’établissement est autonome pour la sélection visant le remplacement des enseignants absents pour deux semaines ou moins.
Luxembourg: dans certaines grandes communes, le service administratif en charge de l’enseignement primaire procède à la sélection pour le remplacement des enseignants absents.
Pays-Bas: chaque établissement possède une autorité compétente (bevoegd gezag) qui peut être responsable d’un établissement (eenpitters) ou de plusieurs établissements (par exemple, Ons Middelbaar Onderwijs dans la province du Brabant).
Elle est responsable dans tous les domaines, mais peut déléguer son pouvoir de décision au conseil de gestion ou au chef d’établissement.
Cette délégation doit être inscrite dans les statuts.
Formellement, l’autorité compétente est donc responsable de tous les aspects et il n’est pas possible d’indiquer ceux qui sont délégués ou non en pratique.
Portugal: les établissements peuvent sélectionner les enseignants sous certaines conditions uniquement dans le cas où des postes vacants subsistent après l’attribution des postes au niveau national.
Les procédures concernant la prise de sanctions à l’encontre des enseignants et leur licenciement sont développées et engagées par les établissements, mais la décision finale est prise à un niveau supérieur.
Roumanie: sélection pour le recrutement pour le remplacement des enseignants absents et mesures disciplinaires: selon la situation concrète, l’établissement peut ne pas avoir d’autonomie.
Slovaquie: missions et tâches et mesures disciplinaires: certains éléments de ces deux paramètres peuvent faire l’objet d’un cadre prédéterminé propre à l’éducation.
Suède: mesures disciplinaires: certains éléments de ce paramètre peuvent faire l’objet d’un cadre prédéterminé propre à l’éducation.
Suppléments salariaux: les enseignants sont employés par les municipalités ou les pouvoirs organisateurs locaux qui appliquent les accords généraux du travail.
Les salaires sont négociés au niveau local entre les syndicats et les employeurs.
Royaume-Uni (SCT): mesures disciplinaires: l’autorité éducative locale est la responsable ultime des mesures disciplinaires.
L’établissement est impliqué dans la collecte des éléments à charge et le chef d’établissement peut donner des avertissements oraux et écrits à l’enseignant.
Octroi de suppléments salariaux aux enseignants pour des tâches et responsabilités non prévues dans le contrat: dans certains cas, les établissements peuvent élargir la délimitation d’un poste, ce qui entraînera l’octroi de suppléments salariaux.
À l’opposé, la Belgique (Communauté française – secteur subventionné – et Communauté flamande), l’Estonie, l’Irlande (CITE 2), la Lettonie, la Slovaquie, la Suède et le Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord) laissent les établissements scolaires complètement (ou presque) libres dans leur sélection pour le recrutement (en cas de postes vacants ou de remplacement), la définition de leurs tâches et responsabilités, les mesures disciplinaires à leur encontre, leur licenciement et l’octroi de suppléments salariaux (quand ils existent).
La Communauté germanophone de Belgique (secteur subventionné) et la République tchèque se trouvent dans une situation presque similaire, seul l’octroi de suppléments salariaux pour les heures supplémentaires prestées n’est pas du ressort des établissements scolaires.
La Lituanie, la Hongrie et la Slovénie accordent soit une autonomie totale, soit une autonomie limitée selon la catégorie de décision.
Dans les autres pays, toutes les possibilités d’autonomie s’exercent et varient en fonction de la catégorie de décision.
Néanmoins, c’est dans le cas du licenciement que l’autonomie est la moins marquée.
L’autonomiescolaire en Europe.
Quelques pays seulement sont dans une situation assez mixte et intermédiaire selon les paramètres.
Dans près de la moitié des pays couverts, cette gestion est menée totalement ou presque au niveau des établissements.
D’autres pays se rapprochent de ce schéma de pleine autonomie, même si un des paramètres concernés ne se décide pas complètement au niveau de l’école: il s’agit, par exemple, de la Slovénie (l’appel à candidature pour le recrutement doit être transmise pour approbation) et de l’Islande (en cas de licenciement et de mesures disciplinaires).
En Finlande, l’autonomie des établissements pour la gestion du personnel non enseignant varie selon les établissements scolaires en fonction de la volonté des pouvoirs organisateurs de la déléguer ou non.
Aux Pays-Bas, l’autorité compétente (bevoegd gezag) peut formellement déléguer son pouvoir disciplinaire et de licenciement, mais il est probable qu’elle ne le fera pas.
En Belgique (Communautés française et germanophone), la situation change selon le type de personnel et le réseau d’enseignement.
Néanmoins, une dizaine de pays (Allemagne, Irlande (CITE 1), Espagne, France (excepté CITE 2 pour certains contrats tels que ceux des assistants pédagogiques ou d’éducation), Chypre, Luxembourg, Malte et Liechtenstein) n’accordent pas d’autonomie dans la gestion des personnels non enseignants.
En Grèce, les établissements scolaires n’ont pas d’autonomie pour la gestion du personnel administratif, mais en disposent pour celle du personnel auxiliaire (tels que le personnel de nettoyage ou de sécurité).
Le Danemark et l’Autriche accordent eux aussi peu d’autonomie dans ce domaine, seule la définition des tâches et responsabilités se fait au niveau de l’école.
Sélection
Licenciement
Missions et responsabilités
Autonomie complète
Pas d’autonomie
Notes complémentaires:
Belgique (BE fr, BE de): (a) réfère à la situation des établissements scolaires dépendant directement de la Communauté et pour lesquelles un ministre est le pouvoir organisateur et (b) aux établissements scolaires du secteur subventionné (incluant les réseaux libre et officiel).
Dans ce secteur subventionné, les pouvoirs organisateurs sont assimilés au niveau des conseils de gestion des établissements scolaires.
Dans les établissements du secteur (a), bien que certaines mesures disciplinaires soient proposées par le chef d’établissement, les décisions sont toujours prises soit par l’administration, soit par le ministre de l’enseignement de la Communauté respective.
Pour le seul personnel de maintenance engagé contractuellement, ces mêmes écoles peuvent prendre elles-mêmes des décisions relatives à la sélection et au licenciement.
Irlande: pas d’autonomie au niveau CITE 1.
Chapitre 2. Contenus del’autonomie et organes de gouvernance
Portugal: sélection: la délégation est possible.
Les procédures concernant la prise de sanctions à l’encontre des enseignants et leur licenciement sont développées et engagées par les établissements, mais la décision finale est prise à un niveau supérieur.
Slovaquie: missions et tâches, mesures disciplinaires: certains éléments de ces deux paramètres peuvent faire l’objet d’un cadre prédéterminé propre à l’éducation.
Royaume-Uni (SCT): mesures disciplinaires: l’autorité éducative locale est la responsable ultime des mesures disciplinaires.
L’établissement est impliqué dans la collecte des éléments à charge et le chef d’établissement peut donner des avertissements oraux et écrits à l’enseignant.
Au terme de cette analyse détaillée sur l’autonomie accordée aux établissements scolaires respectivement dans les domaines du financement et des ressources humaines, il ressort que certains pays en accordent globalement plus que d’autres. De même, quelques domaines d’action sont davantage laissés à l’autonomie des établissements que d’autres.
Une dizaine de pays octroient une autonomie très large dans les deux domaines concernés.
Il s’agit particulièrement des pays baltes, de la Belgique (uniquement secteur subventionné en Communautés française et germanophone), de l’Irlande (CITE 2), de la Slovénie, de la Suède et du Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord).
La situation est assez similaire en Hongrie et en Pologne, mais de nombreuses décisions requièrent l’approbation de l’autorité supérieure ou se prennent dans des limites prédéfinies.
La situation aux Pays-Bas et en Finlande est plus variable car elle dépend de la volonté et de la pratique des autorités de tutelle des établissements.
En effet, ces dernières peuvent choisir de déléguer ou non leurs pouvoirs. C’est le cas formellement dans tous les domaines aux Pays-Bas ou dans de nombreux domaines en Finlande.
À l’opposé, dans une minorité de pays, peu d’autonomie est accordée.
Cette situation se présente principalement en Allemagne, en Grèce, au Luxembourg, à Malte, en Autriche, au Portugal et au Liechtenstein.
À Chypre, aucune autonomie n’est actuellement accordée dans ces deux grands domaines.
En matière de ressources financières, l’autonomie la plus répandue est celle accordée dans l’utilisation des budgets publics pour les dépenses de fonctionnement, la collecte de fonds privés via des donations et parrainages, la location des locaux et l’utilisation des fonds privés pour acquérir des biens mobiliers.
Par contre, les décisions relatives aux dépenses immobilières (utilisation des budgets publics ou sources privées quand cela est possible), le financement via des emprunts et l’utilisation des fonds privés pour employer du personnel (quand cela est possible) sont très souvent la prérogative des autorités de tutelle.
La gestion du personnel présente aussi des profils contrastés.
La fonction de chef d’établissement reste très souvent sous la tutelle des autorités supérieures alors que les décisions liées à la gestion du personnel enseignant (sélection pour le remplacement des enseignants absents, définition des missions et des tâches et mesures disciplinaires) et non enseignant se prennent plus largement au niveau des établissements.
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
Décideurs au sein des établissements scolaires
Cette section examine les instances responsables de la prise de décisions au sein des établissements.
Les trois principales instances identifiées à ce niveau sont le chef d’établissement, les enseignants et le conseil de gestion de l’établissement (c'est-à-dire l’organe de gestion situé au niveau de l’établissement) – toute combinaison de ces trois entités étant également possible.
Ce résumé met en lumière le type de responsabilité dans la prise de décisions, mais ne s’attarde ni sur la façon dont ces décisions sont prises dans la pratique, ni sur la contribution de chacun aux décisions au sein des conseils de gestion des établissements (de plus amples informations sur les conseils de gestion des établissements sont présentées à la section 2.3).
Sont tout d’abord examinées les décisions concernant les financements (publics et privés), puis celles concernant la gestion des ressources humaines (sélection et licenciement des chefs d’établissement, des enseignants et du personnel non enseignant, mesures disciplinaires et octroi de suppléments salariaux).
L’analyse des décisions en matière de financement prises au niveau des établissements scolaires fait apparaître des modèles décisionnaires généraux, bien que certaines variations soient manifestes.
Certains systèmes éducatifs délèguent à leurs établissements de nombreuses prérogatives en matière de financement (voir section 2.1 pour de plus amples informations).
Si l’on considère les fonds à la fois publics et privés, le modèle décisionnaire le plus répandu est l’action conjointe du chef d’établissement et du conseil de gestion.
Dans ce cas, les procédures diffèrent bien sûr selon la situation spécifique: par exemple, les propositions présentées par le chef d’établissement peuvent exiger l’approbation du conseil de gestion ou, à l’inverse, les décisions prises par ce dernier doivent être approuvées par le chef d’établissement.
En Belgique (Communauté flamande), en Slovénie et au Royaume-Uni (Angleterre et pays de Galles), tant le chef d’établissement que le conseil de gestion interviennent habituellement dans les décisions relatives à toutes les questions de financement prises au niveau de l’établissement.
Au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord), par exemple, l’organe directeur (governing body) définit le cadre stratégique global pour la gestion financière de l’établissement, il détermine la mesure dans laquelle il souhaite déléguer ses pouvoirs financiers au chef d’établissement et il a également pour responsabilité spécifique d’approuver le plan budgétaire annuel établi par le chef d’établissement.
Ce dernier exerce des fonctions de leadership, de direction et de gestion de l’établissement et prend les décisions financières conformément au cadre stratégique défini par l’organe directeur.
En Espagne, où les établissements disposent de pouvoirs de décision concernant les fonds tant publics que privés, ces décisions relèvent toujours de l’entière responsabilité du conseil d’établissement composé du chef d’établissement, de son adjoint et du secrétaire de l’établissement.
Les enseignants ne jouent un rôle formel dans ce type de décisions qu’en Allemagne, à Malte, en Autriche et au Royaume-Uni (Écosse), rôle qu’ils partagent toujours avec le chef d’établissement et qu’ils n’exercent jamais seuls.
Il est très rare que le chef d’établissement soit seul responsable de la totalité ou de la quasi-totalité des domaines de financement.
On observe ce cas de figure dans un nombre limité de nouveaux États membres, tels que l’Estonie, la Hongrie et la Slovaquie.
Fonds publics et équipement
Pour l’utilisation du budget, la responsabilité des décisions au sein des établissements scolaires dépend souvent de la catégorie concernée: dépenses et acquisitions de biens immobiliers (capital), dépenses de fonctionnement ou acquisition d’équipement informatique.
Les systèmes scolaires roumain et chypriote sont les seuls dans lesquels aucun domaine de décision concernant les financements publics ne fait l’objet d’une responsabilité au niveau des établissements.
Chapitre 2. Contenus del’autonomie et organes de gouvernance
Les conseils de gestion des établissements jouent un rôle dans les processus de décision pour au moins certains de ces domaines dans environ la moitié des pays, et en Espagne, ils ont l’entière responsabilité des trois domaines de financement public considérés.
Dépenses et/ou acquisition de biens immobiliers (capital)
Enseignants
Conseil de gestion
Pas de responsabilités au sein des établissements / sans objet
Notes complémentaires
Belgique (BE fr, BE de): (a) réfère à la situation des établissements scolaires dépendant directement de la Communauté et pour lesquels un ministre est le pouvoir organisateur et (b) aux établissements scolaires du secteur subventionné (incluant les réseaux libre et officiel).
Belgique (BE de): dans les établissements qui relèvent de la responsabilité de la Communauté, les pouvoirs décisionnels du chef d’établissement concernant les dépenses en capital sont limités à un certain seuil.
Bulgarie: les établissements sont autonomes pour certaines dépenses de fonctionnement.
Danemark: les municipalités peuvent déléguer leurs pouvoirs aux établissements dans tous les domaines de décision.
Irlande, France: au niveau CITE 1, aucun domaine de décision ne fait l’objet d’une responsabilité au sein des établissements.
Pays-Bas: chaque établissement possède une autorité compétente (bevoegd gezag) qui peut être responsable d’un établissement (eenpitters) ou de plusieurs établissements (par exemple, Ons Middelbaar Onderwijs dans la province du Brabant).
Elle est responsable dans tous les domaines, mais peut déléguer son pouvoir de décision au conseil de gestion ou au chef d’établissement.
Cette délégation doit être inscrite dans les statuts.
Formellement, l’autorité compétente est donc responsable de tous les aspects et il n’est pas possible d’indiquer ceux qui sont délégués ou non en pratique.
Autriche: les données font référence à la situation des Hauptschulen et au niveau CITE 1.
Dans les Allgemein bildenden höheren Schulen, les enseignants et le chef d’établissement prennent les décisions conjointement et soumettent leurs propositions à l’approbation de l’autorité éducative.
Slovaquie: information non vérifiée au niveau national.
Le chef d’établissement et le pouvoir organisateur sont conjointement responsables des dépenses ou acquisitions de biens immobiliers et des dépenses de fonctionnement.
Finlande: la responsabilité en matière d’acquisition d’équipement informatique est fonction du coût de cette acquisition. Finlande, Islande: les municipalités peuvent déléguer aux établissements leurs pouvoirs en matière de dépenses de fonctionnement et d’acquisition d’équipement informatique.
Liechtenstein: au niveau CITE 1, l’utilisation du budget ne fait pas l’objet d’une responsabilité au sein des établissements.
Au niveau CITE 2, les pouvoirs décisionnels du chef d’établissement concernant les dépenses en capital sont limités à un certain seuil.
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
Dans un certain nombre de pays, le système scolaire public ne fait l’objet d’aucun financement privé.
Cela vaut tout particulièrement pour les emprunts.
Dès lors, il est très rare en Europe que les établissements disposent d’un pouvoir de décision concernant la souscription d’emprunts.
Font exception la Belgique (le secteur subventionné en Communautés française et germanophone) et l’Italie où le conseil de gestion de l’établissement peut prendre des décisions en matière d’emprunts, ainsi que la Communauté flamande de Belgique et la Slovénie, où ces décisions sont prises conjointement par le chef d’établissement et le conseil de gestion.
C’est le cas en Italie, par exemple, où les conseils de gestion des établissements peuvent emprunter de l’argent pour autant que les conditions de remboursement répondent à certains critères.
En Slovénie, le chef d’établissement et le conseil de gestion, agissant ensemble, doivent obtenir l’accord du pouvoir organisateur et du ministère des finances.
À l’inverse, dans pratiquement tous les pays, la recherche de dons ou de parrainages s’opère au niveau des établissements scolaires.
Les décisions en la matière sont presque toujours du ressort du chef d’établissement qui agit seul ou avec le conseil de gestion, bien que ce dernier ait parfois l’entière responsabilité de telles décisions (Bulgarie, Irlande (CITE 2), Espagne, France, Malte et Roumanie).
Plus rarement, en Autriche et au Royaume-Uni (Écosse), les enseignants prennent formellement part à ce type de décisions aux côtés du chef d’établissement, ainsi que les parents au Royaume-Uni (Écosse).
De même, la mise en location des bâtiments scolaires relève souvent de la responsabilité des établissements, habituellement du chef d’établissement ou du conseil de gestion.
Les contrats de location de ce type sont eux aussi parfois soumis à certaines conditions.
En Belgique (Communauté flamande) et en Slovénie, par exemple, les bâtiments scolaires ne peuvent être loués à des fins politiques.
En Italie, ils ne peuvent être utilisés que pour des activités compatibles avec les objectifs éducatifs de l’établissement et il incombe au conseil de gestion de définir les critères appropriés.
Dans certains pays (Lituanie, Hongrie et Roumanie), la mise en location doit être approuvée par le propriétaire de l’établissement (souvent l’autorité locale) et ce dernier est parfois directement responsable de la location pour des activités extrascolaires (Royaume-Uni (Écosse)).
L’utilisation faite des fonds privés est du ressort des établissements scolaires dans à peu près la moitié des pays.
En règle générale, c’est le conseil de gestion de l’établissement qui est responsable des décisions concernant l’acquisition de biens immobiliers, parfois dans le cadre de procédures de codécision avec le chef d’établissement.
S’agissant de l’acquisition de biens mobiliers, les décisions incombent plus souvent au seul chef d’établissement, qui agit parfois en collaboration avec les enseignants.
L’utilisation par les établissements scolaires de fonds privés pour l’emploi de personnel enseignant ou non enseignant fait l’objet de beaucoup plus de restrictions.
Cette utilisation n’est autorisée que dans la moitié environ des systèmes scolaires permettant des acquisitions grâce à des fonds privés: Belgique (Communauté flamande et secteur subventionné des Communautés française et germanophone), Irlande (CITE 2), Italie et Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord).
En Lituanie, en Pologne, au Portugal et au Royaume-Uni (Écosse), les établissements peuvent utiliser des fonds privés pour employer du personnel non enseignant mais pas des enseignants, alors que c’est l’inverse en Lettonie.
Les décisions de ce type sont le plus souvent prises conjointement par le conseil de gestion et le chef d’établissement.
Chapitre 2. Contenus del’autonomie et organes de gouvernance
Conseil de gestion
Chef d’établissement
République tchèque: l’utilisation des fonds est fixée par le donateur/sponsor.
Slovaquie: information non vérifiée au niveau national.
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
Sélection du personnel et gestion des ressources humaines
Dans de nombreux pays, les décisions concernant la sélection et le licenciement du personnel des établissements scolaires ainsi que les mesures disciplinaires à son égard incombent dans une très large mesure au chef d’établissement.
Aux Pays-Bas, l’autorité compétente (bevoegd gezag) peut déléguer ses pouvoirs décisionnels dans la plupart des domaines liés aux ressources humaines (bien qu’il soit peu probable qu’elle le fasse en matière de mesures disciplinaires et de licenciement).
Seuls quelques pays font état d’un rôle du conseil de gestion (sauf pour les décisions concernant le chef d’établissement).
Au Royaume-Uni (Angleterre), par exemple, les questions liées au personnel relèvent de la responsabilité globale de l’organe directeur (governing body) de l’établissement.
Cependant, nombre de fonctions liées au personnel, telles que la nomination des enseignants et du personnel non enseignant, peuvent être déléguées au chef d’établissement ou à un comité d’administrateurs (committee of governors) agissant seul ou de pair avec le chef d’établissement.
L’organe directeur nomme le chef d’établissement et, habituellement, il conduit le processus de nomination des chefs adjoints et assistants.
Au Royaume-Uni (pays de Galles et Irlande du Nord), la situation est plus ou moins similaire à maints égards.
Chefs d’établissement
En Europe, les établissements scolaires ne sont généralement pas responsables de la sélection de leur chef d’établissement.
Les pays dans lesquels cette sélection incombe aux organes directeurs des établissements sont le plus souvent ceux qui délèguent des responsabilités étendues à ces organes: Belgique (Communauté flamande et, pour les établissements subventionnés uniquement, Communautés française et germanophone), Irlande (CITE 2) et Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord).
Dans quatre pays, les enseignants sont associés au processus de sélection.
En Pologne, le comité de sélection du chef d’établissement comprend des représentants du conseil de gestion de l’établissement, des autorités éducatives régionales, des enseignants et des parents, tandis qu’au Portugal, les enseignants nomment le chef d’établissement parmi leurs pairs.
En Slovénie, les enseignants participent aussi directement à l’approbation de la nomination de leur chef d’établissement.
Celui-ci est nommé par le conseil de gestion sur la base d’un avis préalable exprimé par l’assemblée des enseignants, les autorités municipales et le conseil des parents.
Enfin, en Espagne, la sélection du chef d’établissement est effectuée par un comité comprenant des représentants de l’école et de l’autorité éducative.
L’administration en charge de l’éducation détermine le nombre total de membres, mais celui-ci doit être composé au moins pour un tiers d’enseignants élus par l’assemblée des enseignants et pour un tiers de membres non enseignants du conseil d’établissement.
De même, il est très rare que la prise de sanctions à l’encontre d’un chef d’établissement et son licenciement soient du ressort de l’établissement bien que, dans certains pays, le conseil de gestion joue un rôle à cet égard (Belgique (Communauté flamande et, pour les établissements subventionnés uniquement, Communautés française et germanophone), Irlande (CITE 2), Slovénie et Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord)).
Toutefois, les enseignants ne sont jamais formellement associés à ces procédures décisionnelles.
Chapitre 2. Contenus del’autonomie et organes de gouvernance
Sélection
Licenciement
Missions et responsabilités
Enseignants
Chef d’établissement
Slovaquie: information non vérifiée au niveau national.
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre durée présumée de l’absence dépasse cinq jours (en Communauté germanophone) ou dix jours dans la majorité des cas (en Communauté française); dans les établissements du secteur public gérés par ces deux Communautés, la décision est prise par les ministres respectifs et dans les établissements subventionnés (publics et privés), elle est prise par les conseils de gestion, généralement après concertation avec les chefs d’établissement.
Les enseignants prennent également part aux décisions concernant le remplacement des enseignants absents en Lettonie, en Lituanie et en Hongrie.
Les décisions concernant les mesures disciplinaires à l’encontre des enseignants et leur licenciement sont encore moins souvent prises au niveau des établissements et, même lorsque ces derniers jouissent d’une totale autonomie, leur marge de manœuvre décisionnelle est dans la pratique souvent limitée par la législation afférente à la fonction publique.
Le chef d’établissement prend part à ces décisions dans la plupart des nouveaux États membres (les trois pays baltes, Bulgarie, République tchèque, Hongrie, Pologne, Slovénie et Slovaquie), ainsi qu’en Belgique (Communauté flamande et établissements subventionnés en Communauté française) et en Suède.
Dans quelques pays où le licenciement ne relève pas de la responsabilité de l’établissement, la prise de sanctions à l’égard des enseignants demeure du ressort de l’établissement; les décisions en la matière sont prises par le chef d’établissement (Allemagne) ou par le conseil de gestion et le chef d’établissement (Belgique (Communauté flamande) et Norvège), ou encore par les enseignants eux-mêmes – via une commission spéciale (Roumanie).
Les enseignants sont également associés aux décisions disciplinaires en Hongrie.
En Italie, le chef d’établissement peut décider d’initier une action disciplinaire et il est responsable des mesures initiales, tandis que les mesures disciplinaires définitives sont prises par l’autorité supérieure en matière d’éducation sur la base de rapports produits par l’inspectorat.
En Italie, les manquements graves à la discipline sont directement soumis à l’autorité éducative supérieure (directeur général régional).
Sélection pour lespostes vacants
Sélection pour le remplacementdes enseignants absents
Licenciement
Chef d’établissement
Notes complémentaires
Chapitre 2. Contenus del’autonomie et organes de gouvernance
Pays-Bas: chaque établissement possède une autorité compétente (bevoegd gezag) qui peut être responsable d’un établissement (eenpitters) ou de plusieurs établissements (par exemple, Ons Middelbaar Onderwijs dans la province du Brabant).
Elle est responsable dans tous les domaines, mais peut déléguer son pouvoir de décision au conseil de gestion ou au chef d’établissement.
Cette délégation doit être inscrite dans les statuts.
Formellement, l’autorité compétente est donc responsable de tous les aspects et il n’est pas possible d’indiquer ceux qui sont délégués ou non en pratique.
Roumanie: le conseil de gestion peut prendre des décisions concernant le remplacement des enseignants absents si des enseignants sont disponibles au sein de l’établissement.
Slovaquie: information non vérifiée au niveau national.
Finlande: la sélection pour les postes vacants et pour le remplacement des enseignants absents ainsi que les décisions relatives aux mesures disciplinaires peuvent être déléguées au chef d’établissement.
Royaume-Uni (WLS): les décisions concernant le licenciement des enseignants sont de la seule responsabilité du conseil de gestion.
Royaume-Uni (SCT): le chef d’établissement est responsable de la sélection des enseignants et des enseignants remplaçants, mais l’autorité éducative est l’employeur.
Personnel non enseignant
Le personnel non enseignant des établissements scolaires peut comprendre, par exemple, du personnel administratif ou d’entretien ainsi que des assistants d’enseignement qui ne sont pas des enseignants qualifiés.
Dans de nombreux pays, les décisions concernant le recrutement de ce personnel, son licenciement et les mesures disciplinaires à son égard sont prises au niveau des établissements, presque toujours par la même entité pour chaque type de décision.
On n’observe que de très rares exceptions: au Royaume-Uni (Écosse) et en Islande, les décisions relatives au licenciement sont du ressort de l’autorité locale.
En Irlande (CITE 2), en Slovénie et en Norvège, le conseil de gestion de l’établissement est partie prenante ou seul responsable des décisions en matière de sanctions et de licenciement.
Sélection pour les postes vacants
Licenciement
Enseignants
Chef d’établissement
Notes complémentaires:
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
Elle est responsable dans tous les domaines, mais peut déléguer son pouvoir de décision au conseil de gestion ou au chef d’établissement. Cette délégation doit être inscrite dans les statuts.
Slovaquie: information non vérifiée au niveau national.
Finlande: la municipalité peut déléguer ses pouvoirs de décision aux établissements.
Dans ce cas, le chef d’établissement et le conseil de gestion partagent la responsabilité.
Suppléments salariaux
Dans la moitié environ des systèmes éducatifs, l’octroi de suppléments salariaux aux enseignants au titre d’heures supplémentaires et/ou de tâches et responsabilités non prévues au contrat est une décision qui incombe aux établissements; cette décision est souvent prise par le chef d’établissement.
En Belgique (Communauté germanophone), les heures supplémentaires, lorsqu’elles sont inévitables, sont décidées par le chef d’établissement et les suppléments salariaux qui en découlent sont réglementés par des arrêtés et traités au niveau du ministère.
Octroi de suppléments salariaux aux enseignants au titre de prestations non prévues au contrat
Heures supplémentaires
Tâches et responsabilités supplémentaires
Enseignants
Conseil de gestion
Chef d’établissement
Notes complémentaires
Chapitre 2. Contenus del’autonomie et organes de gouvernance
Les enseignants prennent part aux décisions concernant la rémunération des heures supplémentaires en Grèce et en Lettonie et à celles concernant la rémunération des tâches supplémentaires en Lettonie et en Hongrie.
Les conseils de gestion des établissements jouent un rôle plus important dans des pays tels que la Belgique, l’Irlande (CITE 2), l’Espagne, l’Italie, la Roumanie et le Royaume-Uni.
Les enseignants ont des prérogatives plus limitées dans les décisions concernant la gestion des ressources humaines et le financement, auxquelles ils ne prennent part que dans quelques systèmes, bien qu’il soit quasiment certain qu’une analyse de leurs responsabilités dans la prise de décisions relatives aux contenus éducatifs et aux processus pédagogiques au niveau des établissements ferait apparaître une image différente.
Organes de gouvernance: rôle et composition des conseils d’école
Dans la très grande majorité des pays européens, l’autonomie scolaire s’est accompagnée de la création au sein des établissements de nouvelles instances de gouvernance intervenant à titre décisionnaire ou consultatif.
Leurs attributions et leurs compositions sont le plus souvent définies, de façon obligatoire, par les dispositions générales législatives ou administratives qui encadrent le transfert de compétences vers les établissements.
Ainsi, par exemple, des pays comme la Bulgarie, le Danemark, l’Estonie, la France, la Lituanie et la Slovénie prévoient-ils l’organisation obligatoire de conseils d’école dans leurs établissements scolaires.
Au Royaume-Uni (Angleterre et pays de Galles), les organes de gouvernance au niveau des écoles existent depuis longtemps, mais les autorités éducatives locales (LEA) disposaient d’un droit de regard important dans leur fonctionnement et leur composition. De plus, avant l’adoption de la loi sur l’éducation de 1980, il n’était pas obligatoire pour les écoles de disposer de leur propre conseil de gestion.
En Belgique, les Communautés française et germanophone se sont également ralliées récemment à cette organisation: depuis les décrets «missions» de 1997 et de 1998, un conseil de participation dans la Communauté française et un conseil pédagogique dans la Communauté germanophone (Pädagogischer Rat) doivent être organisés dans tous les établissements, tous réseaux confondus (secteurs public et privé subventionné).
De même, en République tchèque, les conseils d’école, initialement facultatifs, sont devenus obligatoires depuis 2005.
D’autres pays limitent cette obligation à une partie de leurs réseaux.
Ainsi, en Communauté flamande de Belgique, seules les écoles relevant de la responsabilité de la Communauté ont l’obligation de créer ces organes de gouvernance scolaire.
Dans les autres pays européens, désormais minoritaires, la création des conseils d’école est laissée à la libre appréciation des établissements eux-mêmes.
En Bulgarie, en Lettonie(2), en Pologne ou encore en Islande, ces conseils sont mentionnés par les dispositions générales qui définissent l’autonomie scolaire, mais leur organisation reste facultative.
En Hongrie, une structure de conseil d’école est également prévue par la loi de 1993 et peut être ouverte à des représentants des membres internes de l’école, des parents d’élèves et des représentants de la communauté locale de l’établissement.
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
La Belgique (Communauté germanophone), le Danemark, l’Allemagne, l’Italie ou le Luxembourg(CITE 2) suivent cette organisation.
Dans la majorité des pays, cependant, les conseils d’école sont ouverts à une représentation large qui comprend le plus souvent des membres des autorités locales en charge des écoles et, plus rarement, des intervenants de la société civile.
La composition reflète alors le souhait de mettre en place certains équilibres de pouvoirs dans la représentation des différents groupes professionnels et usagers impliqués: la direction de l’école, le groupe des enseignants, les parents d’élèves, les élèves eux-mêmes, les représentants des autorités politiques locales et ceux de la société civile au sens large (entreprises, activités sociales, culturelles, etc.).
La composition de l’organe de gouvernance scolaire peut tout d’abord révéler le souhait de représenter de façon égale les différents intervenants, comme en République tchèque: le conseil d’école est composé d’un tiers de représentants de la collectivité locale en charge de l’école, d’un tiers de représentants du personnel de l’école et d’un tiers de représentants des usagers (parents et élèves).
Au Royaume-Uni (Angleterre) également, la législation impose que tous les acteurs de l’école soient représentés (parents, personnel de l’école, collectivités locales, communauté civile, etc.).
Dans la majorité des cas cependant, la composition reflète la volonté d’attribuer un rôle de décideur plus marqué à un des groupes sociaux: le pouvoir s’avère ainsi plutôt entre les mains du personnel des écoles dans des pays comme la France ou le Luxembourg.
À l’opposé, les représentants externes à l’école (parents ou plus largement représentants de la société civile) semblent en position de force dans les organisations formelles mises en place en Communauté flamande de Belgique, en Estonie ou en Lettonie.
Cette analyse ne se fondant que sur l’étude des cadres légaux, les pratiques des acteurs sur le terrain peuvent être évidemment différentes.
Au-delà de ces jeux de composition, on observe également dans certains pays un phénomène d’emboîtement d’une multiplicité de conseils auxquels sont confiées des attributions complémentaires.
Ce mouvement qui se développe conduit à une complexification de la gouvernance scolaire.
C’est le cas, par exemple, du Portugal qui repose sur un pouvoir dual exercé par le directeur du conseil exécutif (structure de gestion resserrée autour des membres internes à l’école) et le président de l’assemblée scolaire (ouverte aux représentants extérieurs à l’école).
On retrouve cette bipolarité entre des organes de management et des structures de gouvernance dans la Communauté flamande de Belgique.
De la même façon, les conseils d’école sont de plus en plus accompagnés dans leur travail par des conseils d’enseignants qui ont pour rôle de définir les activités de l’établissement dans le cadre de l’autonomie pédagogique.
C’est le cas, par exemple, en Italie, en Lettonie, en Lituanie, en Roumanie et plus récemment depuis 2005 en France pour les établissements de niveau CITE 2.
CHAPITRE 3. AUTONOMIE SCOLAIRE ET RESPONSABILISATION DES ÉTABLISSEMENTS SCOLAIRES
Compte tenu de la multiplicité des philosophies mises en œuvre à travers les différentes expériences d’autonomie scolaire, le principe de responsabilisation n’a pas été initialement central dans tous les pays.
Pour autant, depuis le milieu des années 1990, on assiste à une montée en charge de ce concept qui emprunte des configurations variables selon les pays.
Dans ces nouveaux modèles de responsabilisation, on observe le plus souvent une adaptation d’instruments d’évaluation qui soit existaient auparavant (les inspections par exemple), soit ont été développés à des fins plus larges, comme les évaluations standardisées des acquis des élèves (section 3.1).
Dans certains pays, cependant, on assiste au développement de nouveaux outils dédiés permettant de formaliser l’évaluation des nouvelles responsabilités conférées aux écoles (section 3.2).
Diversité et contraintes des modèles de responsabilisation des établissements scolaires
Les logiques institutionnelles de l’autonomie scolaire ainsi que les organisations politiques générales varient selon les pays. Il en résulte une multiplicité de modèles de responsabilisation de l’établissement dans les pays européens.
Trois principaux schémas d’organisation peuvent être aujourd’hui distingués.
Dans un premier cas de figure, largement majoritaire, ce sont les instances traditionnellement en charge de l’évaluation des acteurs du système éducatif – des enseignants en particulier – qui se sont vus attribuer cette nouvelle fonction de contrôle.
En effet, dans la majorité des pays européens, ce sont les autorités supérieures en charge de l’éducation – le plus souvent par le biais de corps d’inspection organisés – qui sont responsables de l’évaluation des établissements dans ces nouveaux contextes d’autonomie.
Ces inspections peuvent fonctionner suivant une organisation centralisée ou déconcentrée.
Ainsi, en République tchèque, le corps d’inspection chargé d’évaluer les établissements a vu ses pouvoirs renforcés: alors qu’initialement ses compétences se limitaient à un contrôle du respect des réglementations financières, la nouvelle réforme du curriculum qui entrera en vigueur en 2007/2008 prévoit d’élargir ses attributions au domaine pédagogique.
En Allemagne, comme en Espagne et en Autriche, ce sont des inspections attachées aux autorités supérieures en charge de l’éducation – respectivement les Länder et les Communautés autonomes – qui évaluent les établissements.
Au Royaume-Uni (Angleterre), c’est une inspection puissante – l’OFSTED – dont les pouvoirs ont été accrus et l’indépendance par rapport au ministère renforcée, qui est en charge de l’évaluation des établissements.
Ses rapports sont portés à la connaissance du grand public par une mise en ligne sur Internet.
Les Pays-Bas suivent une organisation proche, même si, à partir de 2007, les établissements qui ne présentent pas une situation à risques ne seront plus systématiquement contrôlés par l’inspection.
La Bulgarie, la Lituanie, le Portugal et le Royaume-Uni (Écosse) sont également dans ce cas de figure.
Dans certains de ces pays, ces inspections sont de plus couplées à des évaluations réalisées par les collectivités territoriales, comme en République tchèque, en Lituanie ou au Royaume-Uni (Angleterre).
Depuis la fin des années 1990, on assiste, dans de nombreux pays qui suivent ce premier modèle, à une standardisation des critères d’évaluation des établissements.
Ainsi, en Espagne, certaines Communautés autonomes, comme l’Andalousie, la Catalogne ou la Castille, fonctionnent selon ce schéma.
La Lituanie impose aussi depuis 2004/2005 une liste de critères communs pour les évaluations interne et externe.
De la même façon, l’inspection déconcentrée en Pologne utilise depuis la même année une liste de critères uniformisés.
Au Portugal, l’inspection a, quant à elle, mis en place, depuis 1999, un modèle d’«évaluation intégrée» couvrant un ensemble de domaines (organisation et gestion de l’école, climat, résultats des élèves,
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre etc.).
Cette évaluation normalisée vise, entre autres, à mettre en évidence la valeur ajoutée des établissements scolaires au-delà de leurs simples résultats académiques bruts.
L’Écosse a suivi la même évolution.
Ce mouvement de normalisation de l’évaluation des établissements semble correspondre à la fois à un renforcement de la responsabilisation des établissements et à une professionnalisation de l’acte d’évaluation.
Dans un second groupe de pays, les établissements scolaires se doivent de rendre des comptes principalement envers les pouvoirs locaux – collectivités territoriales ou pouvoirs organisateurs – qui sont en charge de leur gestion.
C’est le cas dans certains pays nordiques ainsi qu’en Belgique et en Hongrie.
Dans ce modèle, si les organisateurs locaux d’éducation demeurent les acteurs pivots du processus d’évaluation, on observe cependant, depuis le milieu des années 1990, l’imposition croissante d’un cadre national pour la responsabilisation des établissements, notamment à travers le développement de standards nationaux et de tests sur les acquisitions scolaires.
Ainsi, si les collectivités territoriales restent centrales dans ce processus au Danemark, le Danish Evaluation Institute, créé en 1999, est désormais en charge d’une évaluation nationale des établissements sur la base d’un échantillon.
La Hongrie complète également les contrôles réalisés par les collectivités territoriales avec une nouvelle évaluation des établissements via le développement d’un système de tests standardisés.
C’est, entre autres (demande accrue d’une éducation de qualité et d’une meilleure responsabilisation), la faible expertise de la part de la plupart des autorités en matière d’évaluation de petites collectivités (qui existe à cause du système administratif public fragmenté du pays) qui explique partiellement le développement de ce système national d’évaluation des acquisitions.
Facultative en 2001, cette évaluation est devenue obligatoire en 2006 pour l’ensemble des écoles.
Depuis 2008, les collectivités territoriales se doivent de l’utiliser dans le suivi des écoles dont elles ont la charge.
Certains pays, désormais minoritaires, sont restés en marge de ce mouvement d’évaluation des établissements.
C’est le cas, par exemple, de l’Italie qui n’impose pas aux établissements de rendre des comptes devant une instance particulière (si ce n’est dans les domaines administratif et comptable avec une visite de chaque établissement deux fois par an par le collège des réviseurs des comptes), mais les incite fortement à pratiquer l’évaluation interne.
Le développement d’un système d’évaluation standardisée, sous la houlette de l’Institut national pour l’évaluation du système éducatif d’enseignement et de formation (INVALSI), vise cependant à apporter des indications de comparaisons nationales aux écoles.
À partir de l’année scolaire 2009/2010, l’INVALSI sera en charge de l’évaluation de la valeur ajoutée des écoles, grâce au suivi des performances scolaires des élèves à l’entrée et à la sortie des établissements et à la prise en compte des données de contexte et des caractéristiques socioculturelles des élèves.
De même, en Bulgarie, les établissements ne sont pas soumis à une procédure d’évaluation spécifique.
La France est dans une situation intermédiaire.
Au niveau CITE 1, face à une autonomie très limitée, l’évaluation des établissements en tant que telle n’a pas été développée.
L’évaluation des établissements du niveau CITE 2 est en cours de définition et fait intervenir une multiplicité d’acteurs dont les rôles respectifs ne sont pas encore bien déterminés (inspections générales, inspecteurs d'académie-inspecteurs pédagogiques régionaux, autorités hiérarchiques au niveau du département et de l’académie).
Mais ces pays tendent de plus en plus à devenir des exceptions.
De façon générale, au-delà de ces trois groupes de pays dont les contours sont perpétuellement en mouvement, on assiste au développement de ce que l’on pourrait appeler une «multiresponsabilisation» des écoles.
En effet, aujourd’hui, de plus en plus de pays imposent à leurs établissements qu’ils rendent des comptes à des acteurs multiples (ministère de l’éducation, collectivités territoriales mais aussi société civile au sens large (parents, partenaires extérieurs, etc.)).
Le cas du Royaume-Uni (Angleterre) est emblématique de ce phénomène d’encadrement de l’autonomie scolaire qui peut conduire à un enchevêtrement des responsabilisations.
En effet, l’établissement doit rendre des comptes à la fois au niveau central par le biais de l’inspection OFSTED, à son autorité locale et à un organe de gouvernance composé de représentants de toutes les parties, à savoir les parents, le personnel et les représentants de la communauté locale.
Chapitre 3. Autonomiescolaire etresponsabilisation des établissementsscolaires autorités locales et le ministre ont un pouvoir d’intervention si les résultats de l’école deviennent une source de soucis.
On note aussi un système de comptabilité tourné vers le marché, qui donne aux parents une mine d’informations sur les performances de l’école (rapport de l’OFSTED en ligne et résultats des tests pour chaque école, etc.) afin de motiver le choix de l’établissement scolaire pour leur enfant.
Plus récemment, les effets négatifs de ces responsabilités multiples ont été reconnus et le programme gouvernemental «Nouvelles relations avec les écoles» (New Relationship with schools) vise en particulier à diminuer les charges administratives des écoles liées à ce jeu de responsabilisation. L’Écosse a suivi ce même mouvement de multiresponsabilisation.
On assiste aussi à un phénomène proche aux Pays-Bas. Si le choix d’une forte dérégulation a notablement élargi la marge de manœuvre des écoles, ces dernières sont aussi désormais au cœur d’un réseau de responsabilisations.
C’est le cas désormais de la République tchèque, de la Pologne, du Portugal et de la Suède.
Selon les pays, ces publications présentent des formes différentes: mise en ligne des rapports des inspections, des rapports des collectivités territoriales en charge des écoles et des résultats des écoles aux évaluations standardisées.
Enseignement primaire
Publication systématique des résultats des écoles à titre individuel
Pas de publication systématique des résultats des écoles à titre individuel
Pas d’évaluation externe de l’école
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
Notescomplémentaires
Belgique (BE de): l’évaluation externe a été introduite à titre expérimental en 2007 et sera généralisée à partir de 2008.
Belgique (BE nl), Slovaquie: les résultats ne sont pas publiés mais sont accessibles sur demande.
République tchèque, Slovaquie, Royaume-Uni: s’applique seulement aux modes d’évaluation menés au niveau central.
En ce qui concerne la publication des résultats des évaluations menées par les autorités locales, il n’y a pas de réglementation centrale et la situation peut varier.
Lettonie: les résultats de la vérification par l’inspection en 2003 de la conformité du fonctionnement des écoles par rapport aux normes en vigueur pour obtenir le statut de gymnasium ont fait l’objet d’une publication.
Lituanie: les résultats de l’évaluation menée par l’inspection sont publiés seulement en cas de non-respect de réglementations scolaires par les écoles.
Luxembourg: pas d’évaluation externe des écoles primaires.
Évaluation externe des établissements secondaires introduite en 2004/2005, les résultats ne sont pas publiés.
Pologne: depuis 2002, les résultats des examens et des tests externes standardisés pour chaque école ont été publiés sur le site Internet du ministère.
Cela ne doit toutefois pas être traité comme une évaluation scolaire externe polyvalente.
Finlande: les pouvoirs organisateurs (les municipalités la plupart du temps) sont responsables de l’évaluation de l’efficacité de l’enseignement qu’ils organisent et doivent participer aux évaluations externes.
Dans la majorité des pays, il existe deux, voire plusieurs modes d’évaluation externe de l’école en tant qu’entité pouvant être distingués selon l’évaluateur.
L’évaluation externe est réalisée par des évaluateurs dépendant d’une autorité éducative locale, régionale ou centrale.
Seuls les modes d’évaluation couvrant un large spectre d’activités réalisées par l’établissement scolaire sont pris en considération.
La publication des résultats de l’évaluation externe des écoles se réfère à la publication des résultats de chaque établissement en particulier.
Vers une formalisation de la responsabilisation des établissements scolaires
Dans la majorité des cas, les politiques d’autonomie scolaire ont prévu de façon souvent détaillée des outils permettant aux écoles d’exposer leurs projets d’établissement (plan d’établissement, curriculum de l’école, etc.).
Toutefois, rares sont les dispositifs qui ont développé des instruments permettant explicitement d’officialiser ces relations de responsabilisation.
Du fait du transfert de nouvelles compétences aux écoles dans une logique d’amélioration de l’enseignement, on assiste cependant, depuis les années 2000, au développement d’instruments permettant d’encadrer formellement cette nouvelle responsabilisation.
Se mettent ainsi en place dans certains pays des relations de nature contractuelle entre les établissements et les autorités en charge de leur gestion.
Par exemple, la France a lancé depuis 2005 des «contrats d’objectifs» qui visent à évaluer l’efficacité des établissements du niveau CITE 2.
Ces contrats semblent se développer très graduellement.
C’est le cas également du Portugal qui est en train d’expérimenter depuis 2006 un «contrat d’autonomie».
Ce nouvel instrument est doublement évalué: au niveau national, du point de vue de la faisabilité et de la pertinence de son contenu par le Comité national sur l’autonomie scolaire, et au niveau local, pour une analyse des moyens demandés par l’école.
En Roumanie, l’autonomie scolaire se traduit aussi par la signature formelle d’un contrat entre l’inspection au niveau du comté et le directeur de l’établissement.
Ce contrat prend la forme d’une fiche de postes, listant l’ensemble des tâches et objectifs qui doivent être remplis par le directeur de l’établissement.
De la même façon, au Royaume-Uni (Angleterre), les écoles appelées Académies – implantées dans des zones socialement déshéritées et bénéficiant de l’appui financier de sponsors privés – doivent signer un contrat individuel – le Funding agreement – avec le Secrétariat d’État à l’enfance, à l’éducation et aux familles.
Dans d’autres pays, cette relation contractuelle est moins formalisée mais sa logique existe cependant.
Ainsi, en Espagne, les outils de l’autonomie scolaire imposent-ils à l’établissement de définir des objectifs dans de nombreux domaines.
Les différents documents que l’école doit construire en ce sens (projet éducatif de l’école, programmes scolaires, etc.) doivent être approuvés par l’inspection avant leur mise en place et
Chapitre 3. Autonomiescolaire etresponsabilisation des établissementsscolaires donnent lieu à une évaluation de leur mise en œuvre à la fin de l’année.
Au total, l’autonomie scolaire s’inscrit de plus en plus dans le cadre de plans d’amélioration de la qualité du service public en général et de l’enseignement en particulier.
Ce mouvement se traduit par le développement de mécanismes de responsabilisation.
Élaborés sur un mode implicite dans les années 1980, ces processus d’évaluation tendent, depuis le milieu des années 1990, à se formaliser de plus en plus dans des cadres à la fois standardisés et contraignants.
On assiste ainsi à un double mouvement: d’un côté, une autonomie scolaire qui confère aux écoles une plus grande liberté grâce au transfert de nouvelles compétences et, de l’autre, un mouvement croissant de contrôle national des acteurs non plus par les normes mais par les résultats.
Comme dans d’autres secteurs, les systèmes scolaires sont donc marqués par le passage d’un contrôle de nature procédural réalisé a priori à une régulation par les résultats qui s’élabore a posteriori.
CONCLUSION ET MISE EN PERSPECTIVE
Au terme de cette analyse qui a balayé plus de deux décennies de politiques d’autonomie scolaire dans les pays européens, le fait le plus marquant est la diversité des réformes qui ont été concrètement mises en œuvre sous ce label polysémique.
En effet, suivant les époques, les pays et même les aires géographiques, les politiques menées en la matière présentent des caractéristiques différentes.
L’autonomie scolaire est une politique qui s’est développée en Europe sur plus de deux décennies.
Alors que cette thématique était au cœur des réformes éducatives dès les années 1980 dans des pays comme l’Espagne, la France ou le Royaume-Uni, elle rencontre encore un intérêt vif dans les pays qui, comme l’Allemagne ou le Luxembourg, s’y convertissent actuellement.
Cette temporalité variable explique que, selon les époques, ces réformes poursuivent des finalités elles aussi diverses, allant de la démocratie scolaire et locale à la décentralisation et à la meilleure gestion de l’appareil d’État ou à l’amélioration de la qualité de l’enseignement.
Au-delà de cette différenciation dans les objectifs par pays, on note cependant qu’au fil du temps, presque partout, l’autonomie scolaire tend elle-même à prendre plus d’indépendance par rapport aux politiques de rénovation de l’État et aux mesures de décentralisation/déconcentration des administrations en charge de l’éducation.
Élevée, à ses débuts, au rang d’objectif, voire de principe essentiel des organisations scolaires et politiques – les établissements doivent bénéficier d’une autonomie pour respecter la liberté d’enseignement, pour vivifier la démocratie locale scolaire, pour parfaire la décentralisation, etc. – cette politique est aujourd’hui devenue, dans la très grande majorité des pays, un instrument au service de visées définies strictement dans le champ éducatif: élargir les marges de manœuvre des équipes pédagogiques pour améliorer la qualité de l’enseignement.
Même si les objectifs actuels de l’autonomie scolaire tendent quelque peu à converger dans le cercle plus restreint du champ éducatif, ces réformes empruntent encore des formes variables.
En Europe, les établissements scolaires ne sont pas régis par les mêmes règles en termes d’attributions. Selon les pays, les transferts de compétences dont ils ont bénéficié ont été plus ou moins importants.
Ainsi, dans certains pays, les établissements se sont vu octroyer des libertés conséquentes, soit historiquement comme en Belgique et aux Pays-Bas, soit plus récemment comme en République tchèque, en Estonie ou en Suède.
À l’opposé, dans d’autres pays, principalement situés au sud de l’Europe (Grèce, Espagne, France ou Portugal), les transferts de compétences sont restés limités, alors que certains d’entre eux faisaient partie du groupe des pionniers dans ce domaine de politique éducative.
L’analyse historique ne met d’ailleurs pas en évidence de lien entre l’époque à laquelle ces politiques ont été mises en œuvre et le degré d’autonomie concédé aux établissements.
Par exemple, les années 1980 sont marquées à la fois par des réformes d’envergure limitée en Espagne et en France et des mesures très volontaristes au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord).
Au-delà du degré d’autonomie, c’est le contenu même de ces politiques qui varie suivant les pays.
Ainsi, certains pays ont-ils privilégié le transfert de compétences dans les domaines de la gestion financière (2) et de la gestion des ressources humaines
1) Aux côtés des données présentées dans ce rapport, nous mobilisons ici très schématiquement des données sur l’autonomie pédagogique (curriculum et évaluation des élèves) issues de la figure B23 du volume général de
2) À l’exception des dépenses ou acquisitions en capital, domaine dans lequel les établissements disposent de peu d’autonomie dans la très grande majorité des pays européens.
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre relatives aux enseignants, comme l’Estonie, l’Irlande (pour le niveau CITE 2), la Lettonie ou le Royaume-Uni.
À l’opposé, certains pays se sont davantage focalisés sur l’autonomie pédagogique, comme l’Italie qui a octroyé plus de flexibilité aux établissements dans la définition de l’offre formative, des curricula ou des emplois du temps.
Il n’existe pas de pays qui auraient octroyé une autonomie complète dans un domaine (pédagogie, ressources financières ou humaines) et verrouillé totalement les marges d’action dans un autre.
Mais, suivant les pays, on remarque cependant une volonté de rendre les acteurs locaux plus autonomes sur certaines fonctions que sur d’autres.
Autre diversité notable dans la mise en œuvre de ces politiques d’autonomie scolaire: le choix des acteurs à qui sont dévolues les attributions.
En effet, selon les pays et selon les champs de compétences (financement, gestion des ressources humaines, etc.), ce sont le conseil de gestion, le directeur de l’établissement ou les enseignants qui sont en charge de ces responsabilités.
On observe, cependant, une certaine cohérence entre le modèle d’organisation des pouvoirs et le choix des acteurs.
Ainsi quand l’école dispose d’une marge de manœuvre importante dans le domaine financier, c’est en général le couple chef d’établissement/conseil de gestion qui en a la charge, comme en Slovénie, dans certaines régions du Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord) et en Norvège.
De même, lorsque l’école a la responsabilité du recrutement des enseignants permanents, cette tâche est confiée dans la majorité des cas au chef d’établissement, comme en Communauté flamande de Belgique, en République tchèque, en Estonie, en Lettonie, en Hongrie ou en Slovénie ou dans certains pays nordiques.
La diversité se retrouve aussi dans la composition des conseils de gestion qui peuvent être plus ou moins ouverts sur la communauté extérieure à l’école.
Ce rapport s’interroge également sur la cohérence qui peut exister entre la force de l’autonomie concédée et l’importance de la responsabilisation des établissements.
Autrement dit, peut-on faire un lien entre le degré d’autonomie accordé et la nature et le poids des contrôles qui pèsent sur les acteurs locaux?
Là encore, c’est la diversité qui prévaut en termes d’organisation de la reddition des comptes.
En effet, ni un contrôle par une inspection ou des pouvoirs organisateurs (dont les collectivités locales), ni un pilotage par les résultats (à partir notamment des performances des élèves aux tests standardisés) ne sont caractéristiques d’un degré particulier d’autonomie.
Les pays à forte autonomie (Belgique, République tchèque, Danemark, Suède, etc.) organisent la responsabilisation à travers ces différentes modalités de contrôle.
Cette diversité s’explique par le fait que ce sont les outils traditionnels de contrôle des acteurs locaux (les inspections des enseignants par exemple) qui ont été remodelés pour encadrer les nouvelles responsabilités octroyées aux établissements.
Rares sont les pays dans lesquels une politique de responsabilisation claire s’est développée en parallèle à l’autonomie scolaire et en fonction du degré de liberté accordé, comme en Angleterre.
Par contre, tous ces pays ont développé des formes de contrôle des établissements scolaires dont le degré varie cependant fortement.
À l’inverse, les pays qui n’ont pas mis en place un modèle structuré d’évaluation de l’établissement sont ceux qui ont développé des réformes d’autonomie récente, partielle ou faible (Bulgarie, Grèce, France, Italie, …).
Cette perspective de responsabilisation commence cependant à émerger dans quelques-uns de ces pays.
C’est le cas, par exemple, de l’Italie qui, récemment, s’est donnée pour objectif d’élaborer des instruments afin de mesurer, pour chaque établissement, la valeur ajoutée en termes d’apprentissages scolaires.
Une lecture par les aires géographiques permet de compléter partiellement cette tentative de décryptage de la diversité des politiques d’autonomie scolaire.
En effet, certains ensembles géographiques font bien corps.
C’est le cas d’une grande partie de l’Europe du Sud peu encline à l’autonomie scolaire ou des pays nordiques dans lesquels la liberté des acteurs locaux passe principalement par le prisme de la décentralisation politique.
À l’opposé, cependant, en Europe, les autres ensembles géographiques sont caractérisés par des politiques dissonantes.
Le monde anglophone (Irlande, Angleterre, Écosse, …) a adopté des réformes qui varient suivant les régions et même suivant les niveaux scolaires en Irlande. De
Conclusion et mise en perspective même, certains pays d’Europe centrale et orientale se sont convertis à des autonomies volontaristes (République tchèque, Estonie, Lituanie, etc.) tandis que d’autres avancent plus timidement.
La difficulté de ces différentes grilles de lecture (historique, géographique ou organisationnelle) à expliquer la genèse et le contenu de ces politiques d’autonomie scolaire montre la complexité de leurs déterminants.
Les causes de l’élaboration, de la mise en œuvre et en particulier du degré de volontarisme de ces politiques ressortent de différents facteurs structurels et contingents qui se croisent: le parcours historique du pays, son appartenance géographique, son organisation politique générale (État centralisé vs fédéral) mais aussi les opportunités politiques qui vont faire qu’un gouvernement va inscrire à son agenda cette profonde mutation de l’école.
CODES ET ABRÉVIATIONS
Codes des pays
Union européenne
Les 3 pays de l’Association européenne de libre échange qui sont membres de l’Espace économique européen
Belgique Belgique – Communauté française Belgique – Communauté germanophone Belgique – Communauté flamande Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte
Symboles statistiques
Données non disponibles Sans objet
Chapitre 1.
Périodes (années) des premières réformes d’envergure autorisant l’autonomie scolaire, CITE 1 et 2 (1985-2007).
Existence et types d’expérimentations en matière d’autonomie, niveaux CITE 1 et 2 (1985-2007).
Chapitre 2.
Autonomie des établissements scolaires pour l’utilisation des financements publics, CITE 1 et 2, 2006/2007.
Autonomie des établissements scolaires pour la collecte et l’utilisation de fonds privés, CITE 1 et 2, 2006/2007.
Autonomie des établissements scolaires relative aux chefs d’établissement, CITE 1 et 2, 2006/2007.
Autonomie des établissements scolaires relative aux enseignants, CITE 1 ET 2, 2006/2007.
Décideurs au niveau des établissements scolaires pour l’utilisation des financements publics, CITE 1 et 2, 2006/2007.
Décideurs au niveau des établissements scolaires pour la collecte et l’utilisation des fonds privés, CITE 1 et 2, 2006/2007.
Décideurs au niveau des établissements scolaires en ce qui concerne les chefs d’établissement, CITE 1 et 2, 2006/2007.
Décideurs au niveau des établissements scolaires en ce qui concerne les enseignants, CITE 1 et 2, 2006/2007.
Décideurs au niveau des établissements scolaires en ce qui concerne le personnel non enseignant, CITE 1 et 2, 2006/2007.
Intervenants au niveau des établissements scolaires pour l’octroi de suppléments salariaux aux enseignants, CITE 1 et 2, 2006/2007.
Chapitre 3.
1 – Autonomie complète (ou relative):
� a – L’établissement scolaire prend toutes les décisions relatives à ce paramètre dans les limites légales et/ou juridiques sans intervention extérieure.
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
Dépenses de fonctionnement
Acquisition d’équipement informatique
Acquisition d’équipement informatique
) 1 a ou 3 ) 1 a 1 a 3 3 4 3 3 3 3 2 d 3 3 3 1 b 2 e 3
Utilisation de fonds privés pour:
Location de locaux pour des prestations de services à la communauté
Collecte de fonds (recherche de donations et parrainages)
1 b ou 2 d 1 b ou 2 d
NB: ce tableau peut être lu en relation avec la figure 2.7.
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
Licenciement
Sélection
Licenciement
Mesures disciplinaires
Mesures disciplinaires
NB: ce tableau peut être lu en relation avec la figure 2.8.
(Figure 2.4: voir page suivante)
NB: ce tableau peut être lu en relation avec la figure 2.10.
Octroi de suppléments salariaux
Licenciement
Mesures disciplinaires
Sélection pour les postes vacants
Sélection pour le remplacement des enseignants absents pour les heures pour les tâches supplémen-et responsabili-taires exécutées tés non prévues hors contrat dans le contrat
NB: ce tableau peut être lu en relation avec les figures 2.9 et 2.11.
REMERCIEMENTS
RÉSEAU EURYDICE
A. UNITÉ EUROPÉENNE D’EURYDICE
Expert externe et co-auteur
Nathalie Mons (Département et laboratoire des sciences de l’éducation, Université Pierre Mendès France, Grenoble)
Auteurs
Élaboration des graphiques et mise en page
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
B. UNITÉS NATIONALES D’EURYDICE
Eurydice Unit CIRIUS Fiolstræde 44 1171 København K Contribution de l’unité: responsabilité collective; support externe: Morten Kronqvist Christensen et Charlotte Kazhel (Département de l’enseignement primaire, secondaire inférieur et de l’éducation générale des adultes au sein du ministère de l’éducation)
Remerciements
Informationsstelle Eurydice Schulamt Austrasse 79 9490 Vaduz Contribution de l’unité: Marion Steffens-Fisler et Jürg Dinkelmann
Unité française d’Eurydice Ministère de l’Éducation nationale / Ministère de l’Enseignement supérieur et de la Recherche Direction de l’évaluation, de la prospective et de la performance Mission aux relations européennes et internationales 61-65, rue Dutot 75732 Paris Cedex 15 Contribution de l’unité: Thierry Damour
L’autonomiescolaire en Europe. Politiques et mécanismes de mise en œuvre
L’autonomie scolaire en Europe.
Politiques et mécanismes de mise en œuvre
Descripteurs: autonomie institutionnelle, politique en matière d'éducation, gestion d'établissement scolaire, responsabilisation, gouvernance, autorité éducative, conseil d'administration, chef d'établissement scolaire, financement de l'éducation, fonds publics, fonds privés, gestion du personnel, inspection, réforme, perspective historique, enseignement primaire, enseignement secondaire, analyse comparative, AELE, Espace économique européen, Union européenne
CONCEVOIR UNE NOUVELLE IDENTITÉ EUROPÉENNE
Une société civile active en Europe
L’Union européenne (UE), ce sont vingt-sept États membres et quelque 495 millions de citoyens.
Cette union de pays constitue une expérience unique permettant de réunir des ressources, des compétences et des rêves.
La plus belle réussite est probablement d’avoir fait de cet espace, affaibli par deux guerres mondiales et par la guerre froide, une vaste zone de paix et de stabilité.
Êtes-vous membre d’une association bénévole?Pensez-vous que les organisations de la société civile peuvent contribuer à l’amélioration de nos sociétés?Considérez-vous le développement de la société civile dans votre région, votre pays et en Europe comme une évolution positive et démocratique?
Des citoyens actifs pour l’Europe
Ce domaine d’action propose des réponses aussi différentes que complémentaires.
L’Union européenne est également une union de citoyens qui jouissent de nouveaux droits et bénéficient des opportunités qui se présentent à eux dans cet espace sans frontières.
Malgré les succès indéniables enregistrés au cours des cinquante dernières années, un certain fossé subsiste entre l’Union et ses citoyens.
Connaissez-vous des personnes originaires de villes jumelées avec la vôtre?Avez-vous déjà pris part à un projet impliquant des citoyens provenant d’autres pays de l’Union européenne?Seriez-vous prêt à partager vos idées sur l’avenir de l’Europe avec d’autres citoyens européens?
Ce domaine d’action, qui tourne autour des jumelages de villes et des projets citoyens, offre de nouvelles perspectives.
Afin de combler ce vide, il est important de dialoguer directement avec vous, le citoyen, et de vous encourager à discuter avec des personnes vivant dans d’autres pays.
Ainsi, vous serez directement impliqué dans le processus de création de votre Europe idéale.
Vous vous y sentirez de plus en plus comme chez vous.
L’UNION EUROPÉENNE AVEC VOUS
Les groupes de réflexion, qui ont montré qu’ils favorisaient l’émergence de nouvelles idées politiques, proposent des recommandations stratégiques indépendantes et peuvent mener des activités qui alimentent le débat, notamment sur la citoyenneté, les valeurs et les cultures en Europe. Les organisations non gouvernementales (ONG) européennes sont particulièrement développées aux niveaux national et régional.
Il reste cependant du chemin à parcourir au niveau communautaire.
Cette partie fournit aux organisations de la société civile et aux groupes de réflexion le soutien structurel dont ils ont besoin pour travailler en réseau partout en Europe.
En soutenant le dialogue direct et la communication entre les villes, les jumelages permettent de renforcer la connaissance et la compréhension mutuelles entre les citoyens de villes situées dans différents États membres.
Ils peuvent en outre apprendre à apprécier cette différence et cette diversité propres au paysage européen.
Le programme communautaire «L’Europe pour les citoyens» (1) fi nancera des activités ayant pour but de promouvoir la citoyenneté européenne active, de créer une identité européenne globale et de promouvoir une propriété commune du projet européen.
Il se servira également du passé pour apprécier le présent à sa juste valeur et construire l’avenir.
Chaque année, la Commission européenne soutient plus d’un millier de rencontres de citoyens issus de villes jumelées.
Ce genre de coopération directe favorise la compréhension mutuelle et permet d’identifier des préoccupations et des valeurs communes.
Le programme place les citoyens sous les projecteurs et répond à la nécessité d’améliorer la participation de la société civile à la construction de l’Europe.
Plus de cent projets de ce type sont soutenus chaque année.
Les projets citoyens étudient de nouvelles manières d’impliquer les citoyens et de promouvoir leur participation à l’échelle communautaire.
Ces initiatives peuvent se traduire par des panels citoyens, des jurys citoyens, des cafés citoyens et bien d’autres choses encore.
Afin de développer de futurs projets dans ces catégories, des formations et d’autres mesures de soutien seront mises sur pied.
Tous ensemble pour l’Europe
Une mémoire européenne active
La Commission européenne jouera le rôle d’animateur et se concentrera sur trois aspects.
Avez-vous déjà visité le site d’un ancien camp de concentration?Consacreriez-vous une partie de votre temps à recueillir les témoignages de survivants des persécutions nazies et stalinistes?Selon vous, est-il important de préserver le souvenir du passé de l’Europe?
Premièrement, elle privilégiera l’organisation d’événements offrant une visibilité importante.
Deuxièmement, elle se concentrera sur le financement d’études, d’enquêtes et de sondages d’opinion qui permettront d’améliorer la compréhension de l’identité, de la citoyenneté et des citoyens européens.
Cette paix et cette stabilité que nous considérons aujourd’hui comme acquises dans l’UE ne l’ont pas toujours été; les droits de l’homme n’ont pas toujours été protégés. Deux guerres mondiales qui ont coûté la vie à des dizaines de millions de personnes ont chamboulé la première moitié du 20e siècle.
Afin d’éviter que de tels événements se reproduisent à l’avenir, il est important de ne pas effacer ces tragédies de nos mémoires.
De même, il est essentiel que les Européens connaissent le passé s’ils veulent comprendre pourquoi l’Union européenne a été créée et quels devraient être ses objectifs futurs.
Enfin, elle veillera au développement d’outils d’information et de diffusion permettant de répandre les informations sur les opportunités qu’offre le programme, les activités qu’il soutient et les exemples de meilleures pratiques.
Ce domaine d’action préconise une mémoire active partout en Europe. Les projets retenus s’efforcent de préserver les sites qui ont été le théâtre de déportations et d’exterminations massives sous les régimes nazis et stalinistes.
Une cinquantaine de projets sont soutenus chaque année.
À vous de façonner l’Europe
L’intégration européenne
Les TIC au service de l’éducation et la formation tout au long de la vie
Le programme d’éducation et de formation tout aulong de la vie comprend aussi unprogramme trans-versalvisant à optimiser les résultats des quatresous-programmes etcomportant quatre activités clés.
Coopération politique
Les technologies de l’information et de la communication (TIC) offrentde puissants leviers pour l’amélioration de la qualité et de l’accès àl’éducation et à la formation.
La mise au point de solutions TIC novatrices visant à promouvoir l’éducation et la formation tout au longdu parcours d’un citoyen constitue l’un des principaux objectifs duprogramme d’éducation et de formation tout au long de la vie.
VALORISATION DES RÉSULTATS
Le programme Jean Monneta pour mission de promouvoir l'enseignement et la recherche sur l’intégration européenne.
Il soutientcertaines institutions et associations clés jouant un rôle actif en lamatière et incite les universités du monde entier à s'intéresser aumodèle européen de coexistence pacifique et d’intégration, ainsi quesur les politiques et les actions extérieures de l’Union européenne.
Ilconcerne à ce jour 60 pays sur cinq continents et a permis de mettreen œuvre près de 3 000 projets d’enseignement touchant un publicde 250 000 étudiants chaque année.
Le nouveau programme continuera de financer les chaires Jean Monnet, les centres d’excellenceet les modules d’enseignement, ainsi que des activités de rechercheet d’information.
Des bourses sont également octroyées en faveur deprojets de recherche et d’études comparatives au niveau européen.
Les appels à propositions sont publiés à l’adresse suivante:
La maximisation de l’impact des activités et projets financés par leprogramme d’éducation et de formation tout au long de la vie dépendra de leur notoriété et de leur mise en œuvre dans toute l’Europeau bénéfice de l’ensemble des publics visés.
Commission européenne Direction générale de l’éducation et de la culture http://ec.europa.eu/education/programmes/llp/call_en.html
Le Français Jean Monnet (1888-1979) fut l’un des «architectes» del’Union européenne.
Il fut l’auteur du «plan Schuman» qui amorçala création de la Communauté européenne du charbon et del’acier (CECA), première étape de l’intégration européenne.
Direction du programme de l'éducation et de la formation tout au long de la vie: Éducation et formation, programmes et actions
Chaque projet financé par l’Union européenne doit diffuser et valoriser ses propres résultats. Cette activité a donc pour but d’établirun cadre général permettant d’encourager la diffusion et l’exploitation des initiatives à l’échelle du programme tout entier.
Le financement de projets visant à parfaire globalement le travail accompli auniveau des projets particuliers permettra d’atteindre cet objectif.
Les règlements financier et administratif du programmesont disponibles à l’adresse suivante: http://ec.europa.eu/education/programmes/llp/admin_en.html
Unité de coordination des programmes de l’éducation et de la formation tout au long de la vie B-1049 Bruxelles Belgique
Dans une Europe où la diversité linguistique est un fait, l’apprentissage des langues étrangères peut ouvrir de nombreusesportes.
Pourles individus, cet apprentissage permet d’améliorerles perspectives de carrière et de faciliter la vie, les études ou letravail à l’étranger.
Les entreprises disposant d’un personnelpolyglotte jouissent d’un meilleur accès aux marchés européenet mondial.
Pour une large part, le programme est géré en collaboration avec les agences nationalesde tous lespays participants (notamment en ce qui concerne la mobilité et lespartenariats): http://ec.europa.eu/education/programmes/llp/national_en.html
Les activités centralisées sont gérées par l’Agence exécutive Éducation, audiovisuel et culture (EACEA): http://eacea.ec.europa.eu/index.htm
Formation professionnelle
Formation des adultes
ILN’ESTJAMAIS TROPTARD POUR APPRENDRE
DE NOUVELLES COMPÉTENCES AU SERVICE DE L’EMPLOI
VERS UN ESPACE UNIVERSITAIRE EUROPÉEN UNIQUE
L’Europe vit aujourd’hui une mutation majeure visantà la transformer en l’une des sociétés de la connaissanceles plus compétitives du monde.
Alors que la concurrence s'intensifie dans tous les secteurs, la connaissance,ainsi que l’innovation qui en résulte, constituent à cetégard les atouts les plus précieux de l’Union européenne.
Destiné à répondre aux défis posés par la nécessité de la mise à jourdes connaissances, le programme Grundtviga pour objectif de fourniraux adultes les moyens d’améliorer leur savoirfaire et leurs compétences, et de leur permettre ainsi de s’adapter aux mutations du marché du travail et de la société à mesure qu’ils avancent dans la vie.
De l’enseignement préscolaire aux établissements du secondaire, leprogramme Comeniusa pour objectif de promouvoir la compréhension des différentes cultures européennes grâce aux échanges et à lacoopération entre les écolesde différents pays.
Ces expériencesfavorisent le développement personnel et les compétences tout encultivant la notion de citoyenneté européenne.
La Commission européenne a placé ses diverses initiatives en matièred’enseignement et de formation sous la seule tutelle du programmede l'éducation et de la formation tout au long de la vie. Doté d’unimportant budget avoisinant les sept milliards d’euros pour la période2007-2013, ce nouveau programme prend la relève de ceux portantsur l’éducation, la formation professionnelle et l’apprentissage enligne (eLearning) qui ont pris fin en 2006.
Le programme s’adresse à la communauté éducative au sens large,notamment aux autorités locales, aux associations de parents d’élèves ou aux instituts de formation des enseignants.
Le programme Leonardo da Vinci se concentre sur les besoins des personnes concernées par la formation et l’enseignement professionnels.
Il a pour objectif d'établir et d’encourager la compétitivité dumarché européen du travail en permettant aux citoyens européensde renouveler leurs compétences, leurs connaissances et leurs qualifications et de les faire valoir au-delà des frontières.
Il soutient aussiles innovations et le perfectionnement des systèmes et des pratiquesd’enseignement et de formation.
L’un des principaux objectifs de ceprogramme consiste à augmenter la qualité et l’attrait de l’enseignement et de la formation professionnels en Europe.
Programme emblématique d’éducation et de formation de l’Unioneuropéenne, Erasmusmet l’accent sur la mobilité des étudiants et desenseignants, et sur la coopération européenne entre établissementsd’enseignement supérieur et autres acteurs clés de l’économie de laconnaissance.
En encourageant la mobilité, il soutient la création del’Espace européen de l’enseignement supérieur(EEES) et favoriseainsi l’innovation, la croissance et l’emploi au sein de l’Union européenne.
À ce jour, plus d’un million et demi d’étudiants ont participéau programme, l’objectif étant de porter ce chiffre à trois millions d’ici2013.
Erasmus permet aux étudiants d’enrichir leur parcours d’étudesmais aussi de se familiariser avec des cultures différentes.
Il offre aux individus la possibilité d’accéder, à toutes les étapes deleur vie et dans toute l’Europe, à un processus d’apprentissage dynamique.
Il se compose de quatre sous-programmes: Comenius(pourles écoles), Erasmus(pour l’enseignement supérieur), Leonardo daVinci (pour la formation et l’enseignement professionnels) et Grundtvig(pour l’éducation des adultes).
Le programme Leonardo da Vinci concerne l’ensemble des matièresdispensées dans l’enseignement et la formation professionnels.
Ilpromeut le transfert des connaissances, de l’innovation et du savoirfaire entre les principaux acteurs de ce secteur.
La qualité de l’enseignement, qu’il soit primaire, secondaire ou tertiaire, revêt donc plus d’importance quejamais.
L’enseignement professionnel et la formationinitiale et continue doivent quant à eux assurer auxcitoyens européens une mise à jour permanente deleur socle de compétences pour leur permettre de faireface aux défis et aux évolutions technologiques dumonde moderne.
Grundtvig est axé sur toutes les formes d’éducation permanente nonprofessionnelle pour adultes.
Il s’adresse à tous ceux et celles quiveulent apprendre, aux enseignants, aux formateurs et autres intervenants du secteur de la formation des adultes, ainsi qu’aux institutions et organismes dispensant ce type d’éducation.
Les associationsde formation des adultes, les services d’orientation et d’information,les ONG, les entreprises, les centres de recherche et les établissements d’enseignement supérieur ont la possibilité de collaborer parle biais de partenariats transnationaux, de projetset de réseauxeuropéens.
Les personnes impliquées dans la formation des adultespeuvent aussi participer à des activités en faveur de la mobilité.
Comenius vise à accroître la qualité de l’enseignement scolaire, àrenforcer sa dimension européenne et à promouvoir la mobilité,l’apprentissage des langues et l’intégration.
Ce programme soutientles partenariats entre écoles dans des domaines thématiques présentant un intérêt commun, ainsi que des projets multilatéraux novateursdans le domaine des méthodes pédagogiques ou des programmesd’études.
Il finance aussi les réseaux éducatifs ainsi que le jumelageélectronique ou non entre les écoles.
Ces sous-programmes sont complétés par un programme transversalayant pour objectif d’optimiser leurs résultats.
Les quatre principauxvolets de ce programme portent sur la coopération dans les politiquesconcernées, les langues, les technologies de l’information et de lacommunication, et la valorisation des résultats des projets.
Erasmus cible également les enseignants, les formateurs et les autresacteurs de l’enseignement supérieur.
Parmi ces derniers figurent entreautres les associations, les centres de recherche et les services d’orientation et d’assistance universitaire.
Ce programme est aussi ouvert auxentreprises, aux partenaires sociaux ainsi qu’aux organismes publicset privés d’enseignement et de formation opérant au niveau local,régional ou national.
Enfin, le programme Jean Monnetvise à encourager les études, laréflexion et le débat sur l’intégration européenne dans les établissements d’enseignement supérieur du monde entier.
Erasmus soutient les actions dans les domaines de la mobilité (séjoursd’études ou stages à l’étranger), des projetset des réseaux européens.
Leonardo da Vinci finance de nombreuses actions, notamment la mobilité transnationale, les projets européensaxés sur le développementou le transfert d’innovations et les réseaux.
Il s’adresse aux jeunesen apprentissage professionnel, aux personnes à la recherche d’unemploi et aux professionnels de l’enseignement et de la formationprofessionnels, ainsi qu’à tout organisme opérant dans ce domaine.
Plus particulièrement, Comenius a pour objectif de promouvoir laparticipation d’au moins trois millions d’élèves à des activités éducatives communes d’ici 2013.
Considéré comme le «père» de l’école supérieure populaire, lephilosophe, théologien, historien et poète danois Nikolaj Frederik Severin Grundtvig (1783-1872) défendit ardemment l’éducation desadultes en tant que vecteur de participation sociale, par oppositionaux objectifs plus abstraits du monde savant.
L’Union européenne a déjà créé un marché unique dynamique et institué une monnaie commune: l’euro.
Théologien et philosophe d’origine tchèque, Johann Amos Comenius(1592-1670) se fit l’avocat de l’éducation pour tous et fut à cetitre l’un des pères fondateurs de l’enseignement moderne.
Homme d’esprit universel, l’Italien Léonard de Vinci (1452-1519)fut l’«homme de la Renaissance» par excellence.
Son héritageartistique, scientifique, mathématique, technique, littéraire et philosophique reste encore de nos jours une source d’inspiration.
Comenius: les premières étapes de l’éducation et de la formation tout au long de la vie en Europe
L’Europe traverse une période de transformation profonde.
La connaissance et l’innovation qu’elle entraîne sont les atouts les plus précieux de l’Union européenne dans l’économie mondiale actuelle.
L’apprentissage tout au long de la vie, ainsi que l’accessibilité et la qualité des systèmes d’éducation et de formation européens jouent un rôle essentiel pour atteindre l’objectif ambitieux que nous nous sommes fixé, qui est de faire de l’UE une économie dynamique et basée sur la connaissance.
L’apprentissage tout au long de la vie demande plusieurs qualités essentielles, notamment l’aptitude à poursuivre sa formation et à organiser son processus d’apprentissage.
Des compétences de base, telles que l’instruction littéraire et mathématique et des connaissances en TIC, sont nécessaires afin de pouvoir évaluer, acquérir, traiter et assimiler de nouvelles connaissances et aptitudes.
Les compétences linguistiques et multiculturelles prennent de l’importance sur le marché du travail européen et dans les sociétés européennes, qui sont composées d’un large éventail de traditions et de cultures.
L’enseignement scolaire a pour défi de transmettre ces compétences essentielles et d’offrir aux jeunes Européens un bon départ dans leur processus d’apprentissage tout au long de la vie.
Membre de la Commission européenne responsable de l’éducation, de la formation, de la culture et de la jeunesse
Depuis 1995, ainsi que dans le cadre du nouveau programme pour l’éducation et la formation tout au long de la vie, le programme Comenius répond aux besoins en matières d’enseignement et d’apprentissage des élèves, des enseignants et des autres membres du personnel éducatif de l’enseignement préscolaire et scolaire en Europe.
Il aide les écoles et les enseignants à doter les jeunes des compétences nécessaires pour se lancer dans une vie qui leur offrira de multiples occasions de se développer, d’apprendre et de grandir.
Cette brochure présente les projets, les réseaux et les partenariats scolaires européens qui ont contribué aux objectifs de l’éducation et de la formation tout au long de la vie et à l’amélioration de l’enseignement scolaire.
Ils ont permis de créer des liens entre les écoles, les élèves et les enseignants, les établissements de formation des enseignants et d’autres parties prenantes de l’enseignement scolaire en Europe.
Ils ont incité leurs participants à apprendre les langues et ont renforcé la dimension européenne au sein de leurs établissements.
J’espère qu’ils serviront d’exemples de meilleures pratiques et de source d’inspiration pour d’autres projets.
J’invite toutes les personnes et organisations concernées par l’éducation scolaire à tirer parti de cette source particulièrement riche d’activités fructueuses et à s’en inspirer pour organiser leurs propres activités Comenius dans le cadre du nouveau programme pour l’éducation et la formation tout au long de la vie.
Partenariats scolaires
La communication interculturelle par les arts
La balance de l’amitié
Insertion socioprofessionnelle d’élèves souffrant de handicaps de l’ouïe et de la parole en France et en Roumanie
Notre milieu de vie: aujourd’hui, hier et demain
Le décrochage scolaire?
Pas dans mon école!
Lire: un défi pour le succès scolaire
La nature en tant que modèle?
Jouets d’hier, jouets d’aujourd’hui
Projets multilatéraux
Eurokid: développer l’enseignement interculturel et antiraciste sur Internet
Un enseignement technique précoce
L’éducation en plein air
Les Argonautes de l’Europe
Réseau
Neothemi - Le nouveau réseau de musées et d’instituts thématiques eTwinning
Informations complémentaires sur le programme Comenius 2007-2013: objectifs et actions
Des experts ont collecté et échangé des connaissances et les meilleures pratiques relatives à l’enseignement scolaire en Europe dans le cadre de 41 réseaux Comenius.
À la suite d’un projet pilote de partenariats scolaires multilatéraux (19921994), l’action Comenius a été lancée il y a plus de 10 ans, en 1995, en tant qu’action du programme Socrates de l’Union européenne. Depuis lors, plus de 35 000 écoles ont participé à des partenariats scolaires, impliquant près de 3 millions d’élèves et d’enseignants.
Comenius a également soutenu de nombreux projets visant à améliorer la formation du personnel enseignant.
Depuis le lancement de Socrates II en 2000, le programme Comenius a soutenu 386 projets qui ont permis de développer de nouvelles techniques d’enseignement, de nouveaux moyens pédagogiques et des formations pour
Comenius en chiffres res
Nombre d’écoles ayant participé à des partenariats
Nombre d'élèves ayant participé à des partenariats
Nombre d’élèves ayant participé à des projets eTwinning
Projets et réseaux multilatérauxeTwinning
Les partenariats scolaires Comenius changent la vie quotidienne des écoles
Les enseignants profitent généralement de l’occasion offerte par les partenariats scolaires pour travailler sur des problèmes rencontrés par leur école et comparer les différentes approches adoptées dans les écoles partenaires.
Les partenariats scolaires constituent également une base de travail pour aborder des questions telles que la réduction du décrochage scolaire, la meilleure intégration des besoins éducatifs des élèves dans la vie scolaire quotidienne et l’amélioration de la gestion scolaire.
(TIC) dans le cadre de leur coopération et approfondissent leur connaissance des différentes cultures européennes.
La plupart du temps, plusieurs classes sont impliquées dans les projets.
En moyenne, 70 élèves participent aux activités du projet dans chaque école partenaire.
Les partenariats scolaires Comenius sont également l’occasion de se faire des amis à l’étranger.
Les partenariats présentés dans cette brochure montrent la motivation et l’enthousiasme des participants, qu’il s’agisse des élèves, des enseignants ou des parents.
Comenius contribue à améliorer la qualité de l’enseignement scolaire en Europe et à y renforcer la dimension européenne. Dans le cadre des partenariats scolaires, les élèves et les enseignants d’écoles de différents pays européens se rencontrent pour travailler sur un sujet commun.
La contribution des projets multilatéraux Comenius sujets abordés.
Ils ont impliqué de nombreux acteurs différents œuvrant dans le domaine de l’enseignement scolaire: des établissements de formation des enseignants, des universités et des centres de recherche, des écoles, des communautés locales, des associations et même quelques entreprises.
Ces dix dernières années, les projets multilatéraux Comenius se sont concentrés sur des questions relatives à l’apprentissage des langues et à l’éducation interculturelle, aux médias, aux technologies de l’information et de la communication dans l’enseignement scolaire, à l’enseignement des sciences et à l’éducation environnementale, ainsi qu’aux techniques permettant de contrôler et d’évaluer la qualité.
Les projets présentés dans cette brochure offrent un bref aperçu de la variété des
De nombreux projets ont créé un site web ou ont diffusé leurs résultats d’une autre façon.
Combinée aux bourses de mobilité individuelle pour la formation initiale et continue des enseignants, cette partie du programme Comenius a également contribué à instaurer une coopération et un échange dans l’enseignement scolaire en Europe.
L’histoire continue – Comenius dans le programme d’éducation et de formation tout au long de la vie (2007-2013)
_BAR_ 5 fications et les compétences de base qui sont nécessaires à leur développement personnel, à leur activité professionnelle future et à une citoyenneté européenne active.
Vous trouverez des informations générales sur Comenius dans l’annexe de cette brochure, ainsi qu’à l’adresse suivante: http://ec.europa. eu/education/programmes/llp/ comenius/index_en.html
Comenius a pour objectif de soutenir toutes les personnes et organisations concernées par l’éducation scolaire, de l’enseignement préscolaire à l’enseignement secondaire supérieur.
Ses actions visent principalement à favoriser parmi les jeunes et le personnel éducatif la connaissance et une meilleure compréhension de la diversité des cultures et des langues européennes, ainsi que de la valeur de cette diversité.
Elles aident également les jeunes à acquérir les quali-
Le nouveau programme Comenius comprend également eTwinning, la principale action de l’ancien programme eLearning de la Commission européenne.
L’action eTwinning tire parti des possibilités offertes par Internet et les médias numériques pour encourager la coopération entre les écoles européennes, l’apprentissage coopératif et une pédagogie par projets.
Les écoles ont toute la latitude pour décider du type de coopération qu’elles souhaitent, qui peut aller de projets de courte durée - quelques semaines - à une collaboration de longue durée portant sur des programmes communs, par exemple.
C’est également aux écoles participantes qu’il revient de décider des matières concernées.
Cette liberté d’action, conjuguée à une bureaucratie aussi peu astreignante que possible, constitue la principale caractéristique du programme.
L’action eTwinning se distingue des autres programmes en cela qu’au lieu de financer des projets individuels, elle fournit un soutien aux projets, une assistance pédagogique, une formation destinée aux enseignants, des instruments et une reconnaissance permettant de faciliter la coopération entre écoles.
Un site web complètement multilingue permet aux écoles d’adhérer à eTwinning, de trouver des partenaires qui leur conviennent et de coopérer avec ces partenaires dans un environnement virtuel sûr avec des outils adaptés.
Pour de plus amples informations sur cette action, veuillez consulter le portail eTwinning à l’adresse: www.etwinning.net
Le partenariat scolaire du nom de "Projet Compass" s’adressait à des élèves d’âges différents présentant des difficultés d’apprentissage. Son objectif était de les aider à devenir des citoyens actifs dans une société en constante évolution.
Quatre écoles du Royaume-Uni, de Finlande, de Hongrie et du Portugal ont comparé et analysé tous les aspects de la vie scolaire, de l’environnement, des cultures et du climat, et ont appris à connaître un peu mieux la vie dans d’autres régions d’Europe.
Ce partenariat a eu une et impressionnant dans les écoles participantes: les enseignants et les élèves ont amélioré leurs compétences linguistiques et la dimension européenne a été renforcée dans les programmes d’études.
Par exemple, dans l’école partenaire britannique, l’enseignement est devenu plus dynamique en mettant l’accent sur l’apprentissage expérimental.
Le partenariat a favorisé l’inclusion sociale et éducative, et tous les partenaires se sont mis d’accord sur une politique d’égalité et de diversité dans leurs écoles.
Ils ont également partagé leurs expériences en ce qui concerne les différentes stratégies permettant de faciliter le passage de l’école à la vie adulte, par exemple en prévoyant davantage d’aptitudes pratiques dans le programme d’études.
Leurs compétences en communication et en lecture se sont améliorées tout au long du projet.
Ils ont pris conscience qu’ils appartenaient à une société européenne multiculturelle, ce qui a élargi leur vision et changé leur façon de penser. Les expériences qu’ils ont vécues au cours des trois ans qu’a duré le projet les ont encouragés à accepter les différences et à découvrir leurs capacités.
Le projet a réussi à toucher des enfants présentant des besoins particuliers et à amener l’Europe en classe.
Mais le projet a également eu des résultats bien plus tangibles: un "guide de la diversité" et des supports de diffusion, un site web, la création et la mise en œuvre d’une politique de l’égalité et de la diversité, ainsi que l’instauration d’un système de gestion du contrôle de la qualité, qui permettait à chaque école partenaire de mesurer les résultats de l’apprentissage tant pour les apprenants que pour les médiateurs d’apprentissage.
PARTENARIAT4 partenaires du Royaume-Uni, de Finlande, de Hongrie et du Portugal
DURÉE DU PROJET 2003 - 2006
La communication interculturelle par les arts
La culture, les nationalités et les groupes ethniques s’influencent constamment les uns les autres.
L’objectif de ce partenariat scolaire Comenius était d’organiser des activités artistiques pour favoriser la connaissance et une meilleure compréhension de cette influence mutuelle.
Les enseignants et les élèves voulaient montrer l’effet fédérateur de la production culturelle et des activités artistiques, qui dépassent les frontières nationales et politiques.
l’histoire de personnes vivant dans différentes régions d’Europe.
Au cours de l’une de leurs rencontres, elles se retrouvent dans une gare en pleine campagne, où elles rencontrent un groupe de vagabonds et font soudain l’expérience de la "magie de Comenius".
Les chansons, les chorégraphies, le scénario, la scénographie et tous les costumes ont été réalisés par les élèves.
Les instruments dérivés des technologies de l’information et de la communication ont facilité la coopération entre les écoles pendant la planification, l’élaboration et la réalisation du projet.
Les dernières répétitions et la représentation ont eu lieu lors d’une réunion de projet en Finlande, à l’hôtel de ville de Vantaa.
Au total, 88 étudiants et 15 enseignants, venant de toutes les écoles participantes, ont joué dans cette comédie musicale haute en couleurs.
Des écoles de Finlande, d’Allemagne, d’Espagne, d’Italie et de Belgique ont coopéré dans le cadre de ce partenariat.
Dans chaque école, différents groupes ont du travailler ensemble afin d’atteindre cet objectif et de créer des œuvres musicales, des paroles, de la documentation, des dossiers informatiques et un site web.
Le projet a également permis aux élèves de nouer des contacts étroits avec leurs partenaires des différents pays et de faire l’expérience concrète d’une coopération européenne.
D’autres plus petites représentations musicales et théâtrales ont également été organisées dans chacun des pays partenaires.
Elles ont attiré un public plus large que le personnel et les élèves, les médias ayant parlé du projet et des représentations.
Les partenaires au projet ont également rédigé une petite brochure expliquant tout le processus de la communication interculturelle par les arts.
PARTENARIAT5 partenaires de Finlande, d’Allemagne, d’Espagne, d’Italie et de Belgique
La balance de l’amitié
La balance de l’amitié n’était pas seulement le nom très poétique de ce projet linguistique Comenius.
Deux écoles professionnelles d’Allemagne et de Lettonie ont donné à cette expression un sens très concret en produisant ensemble des animaux à bascule pour les enfants d’une école maternelle de Mālpils, en Lettonie.
Le projet réunissait des élèves et des étudiants d’âges différents.
Les dessins qui ont servi à fabriquer les animaux à bascule ont été réalisés par des élèves de l’école maternelle, de l’école de musique et d’art, et du pensionnat de Mālpils.
Pour la conception et la production à proprement parler des différents animaux à bascule, les étudiants allemands et lettons ont travaillé par deux au cours d’échanges de classe et ont dû utiliser leurs connaissances en langues étrangères pour coopérer et organiser les travaux.
Le projet visait à améliorer les compétences professionnelles et pratiques des étudiants, à prodiguer des connaissances de base de la langue du partenaire au projet et à améliorer les compétences en anglais, première langue étrangère enseignée dans les deux écoles, qui a servi de langue de communication au cours du projet.
La coopération a également contribué à améliorer les compétences sociales et la compréhension interculturelle de tous les participants.
À la fin du projet, dix animaux à bascule en bois et des enfants lettons heureux illustraient le succès de la coopération.
Les étudiants ont amélioré leurs compétences professionnelles, sociales et linguistiques; ils ont appris à utiliser plusieurs outils et méthodes de travail, et se sont familiarisés avec la coopération interculturelle.
En outre, les étudiants ont fourni des informations concernant le projet par l’intermédiaire de présentations sur CD et de vidéos. Les médias locaux de Mālpils et de Münster ont parlé du projet.
COORDINATEUR DU PROJETÉCOLE PROFESSIONNELLE DE MĀLPILS, LETTONIE
PARTENARIAT2 écoles partenaires de Lettonie et d’Allemagne
DURÉE DU PROJET 2004 - 2006
Insertion socioprofessionnelle d’élèves souffrant de handicaps de l’ouïe et de la parole en France et en Roumanie
_BAR_ 9 handicaps de l’ouïe et de la parole ont pu, pour la première fois, apprendre une langue étrangère (le français et le vocabulaire français spécifique à leur future profession).
Cela a non seulement changé leur perception d’euxmêmes et de leur "employabilité", mais cela a également contribué à changer l’attitude des entreprises locales vis-à-vis des élèves à besoins particuliers.
Ce projet linguistique Comenius entre deux écoles professionnelles de France et de Roumanie, spécialisées dans l’enseignement aux enfants sourant de handicaps de l’ouïe et de la parole, visait à mieux préparer les diplômés à leur vie professionnelle future.
En se concentrant sur le commerce de la pâtisserie, une matière enseignée dans les deux écoles, ils ont comparé leur programme d’études avec la situation du marché du travail en France et en Roumanie.
Soixante élèves des deux écoles, accompagnés de leurs professeurs, ont comparé les systèmes éducatifs et la façon dont chaque système orait un soutien à la formation théorique et pratique des élèves sourant de handicaps de l’ouïe et de la parole.
Ils ont également étudié les similitudes et les différences de la langue des signes parlée dans chacun des deux pays et ont développé un dictionnaire commun de la langue des signes spécifique au domaine de la pâtisserie.
Ce vocabulaire supplémentaire a contribué à améliorer leur maîtrise des termes spécifiques dans leur langue maternelle.
En outre, ils ont également introduit une langue étrangère dans le programme d’études et les élèves roumains sourant de
Les principales réalisations du projet sont un dictionnaire bilingue illustré en langue des signes et des méthodes pour enseigner une langue étrangère par la langue des signes, l’accent étant mis sur le vocabulaire professionnel spécifique au domaine de la pâtisserie. Les élèves ont amélioré non seulement leurs compétences linguistiques, mais également leurs aptitudes sociales et leur confiance en eux.
Ils ont approfondi leur connaissance de l’Europe et du milieu professionnel.
Le projet a eu une et positif sur le programme d’études et les techniques d’enseignement des deux écoles.
Grâce à des contacts précoces avec l’Université de Iasi en Roumanie, cette première expérience devrait servir à développer un programme d’études pour la formation d’enseignants spécialisés, incluant l’enseignement des langues étrangères aux élèves à besoins particuliers.
PARTENARIAT2 écoles partenaires de Roumanie et de France
DURÉE DU PROJET 2004 - 2006
Notre milieu de vie: aujourd’hui, hier et demain
Ce partenariat scolaire Comenius a été conçu afin d’apporter une petite contribution à l’élargissement de l’Union européenne en 2004: les écoles de trois anciens États membres de l’UE, l’Allemagne, les Pays-Bas et la Suède, ont rencontré les écoles de deux nouveaux États membres, la Lituanie et la Slovénie.
Le site web du projet propose de nombreuses informations sur les activités du projet, des rapports et des présentations des différents milieux de vie.
Dès le départ, le projet a également servi d’outil d’apprentissage et d’enseignement, ainsi que de plateforme permettant d’échanger des idées.
Les activités du projet ont aidé les élèves et les enseignants à développer un dialogue interculturel, à partager des expériences communes et à encourager la découverte et le respect des différences économiques, sociales, culturelles et environnementales entre les pays, ainsi que des caractéristiques personnelles, des traditions familiales et des coutumes.
Les cinq écoles ont coopéré dans divers domaines thématiques comme l’environnement, les questions socioculturelles et l’éducation.
Des élèves de classes et d’âges différents ont échangé des informations sur le thème "Notre milieu de vie: aujourd’hui, hier et demain". Ils ont commencé par présenter leur chambre, leur maison, leur région, leur pays et sont arrivés à la conclusion que l’Europe était leur maison commune et qu’ils devaient en prendre soin, comme ils prennent soin de leur chambre ou de leur maison.
Ce projet a eu une et très positif dans les écoles: les activités ont incité les élèves et les enseignants à apprendre des langues étrangères, à améliorer leur connaissance de l’anglais, mais également à apprendre des expressions de base dans les langues des pays partenaires.
Le projet a conduit à une utilisation accrue des technologies de l’information et de la communication, ainsi que de techniques innovantes d’enseignement et d’apprentissage.
Les activités du projet ont été intégrées dans le programme d’études normal et les différents thèmes abordés ont contribué au développement de diverses initiatives pédagogiques interculturelles.
COORDINATEUR DU PROJETÉCOLE SECONDAIRE KURSENAI PAVENCIAI
PARTENARIAT5 écoles partenaires de Lituanie, d’Allemagne, des Pays-Bas, de Suède et de Slovénie
DURÉE DU PROJET 2004 - 2007
Le décrochage scolaire?
Pas dans mon école!
En 2005, environ 6 millions de jeunes en Europe ont quitté l’école prématurément, avec tout au plus un niveau d’enseignement inférieur.
Ces chires prouvent que l’absentéisme scolaire et l’abandon en cours d’études sont devenus une préoccupation de plus en plus importante pour les sociétés européennes.
Le partenariat scolaire Comenius sur le décrochage scolaire traitait d’un problème d’actualité en Europe.
La seconde étape du partenariat consistait à examiner et à élaborer des mesures préventives pour les élèves en décrochage scolaire.
L’école islandaise participante a créé un nouveau cours portant sur les différentes méthodes d’étude et les autorités scolaires ont commencé à tenir compte de l’impact de la taille et de la composition des classes sur le taux de décrochage scolaire.
Elles essaient maintenant de conserver de petites classes afin de permettre à chaque étudiant d’être mieux orienté.
Des objectifs d’apprentissage précis et des règles claires en matière de présence et de discipline sont identifiés pour chaque élève.
Un groupe d’enseignants expérimentés se réunit une fois par semaine pour discuter des progrès réalisés par chaque étudiant.
En cas de besoin, les étudiants peuvent obtenir une aide supplémentaire dans des classes de soutien ou bénéficier d’un encadrement pour faire leurs devoirs.
Les parents doivent également participer plus activement en soutenant leurs enfants.
À la fin de l’année, les étudiants rencontrent un conseiller d’orientation afin de pouvoir décider de ce qu’ils feront ensuite.
Le principal objectif de ce partenariat était de développer des moyens permettant d’identifier les étudiants susceptibles d’abandonner leurs études, et d’élaborer et de partager des mesures préventives.
Sur la base d’une enquête statistique portant sur tous les étudiants ayant abandonné leurs études pendant la durée du projet, les partenaires ont analysé les principales variables qui poussaient les étudiants à quitter l’école.
Les résultats ont été portés à l’attention des autorités scolaires et ont poussé celles-ci à agir.
Les quatre écoles ayant participé à ce partenariat ont abordé avec succès un problème complexe qui les touche de près et ont montré qu’il existait des moyens concrets permettant au moins de réduire le nombre d’élèves quittant l’école prématurément.
PARTENARIAT4 écoles partenaires d’Islande, d’Estonie, du Royaume-Uni et d’Italie
DURÉE DU PROJET 2003 - 2006
Les identités locales ont été comparées à l’identité mondiale.
Le projet a permis d’identifier chaque ville participante et de définir son identité locale propre.
Les élèves ont cherché des influences entre les différentes villes et, par des études et des analyses comparatives sur les informations réunies, ils ont pu déceler une identité graphique européenne.
Ils ont examiné la tendance vers une non-identité mondiale et ont cherché les points communs dans notre façon d’écrire l’Europe.
"L’Europe écrite" est un partenariat scolaire Comenius qui met en évidence la richesse de l’histoire de l’Europe et de ses traditions culturelles à travers l’étude des graphismes qui ornent les espaces publics dans plusieurs villes européennes.
Quatre écoles de graphisme européennes ont participé à ce projet qui a duré trois ans.
Au cours des échanges d’expériences, de nombreux contacts ont été établis avec différentes institutions situées aux quatre coins de l’Europe et un site web multilingue, très fréquenté, a été créé.
Amsterdam, Madrid, Prague et Riga sont les quatre villes qui ont participé au projet.
Chaque année, un groupe d’élèves de leurs écoles de graphismes respectives ont étudié un thème spécifique.
Le premier thème examiné était "les villes écrites".
Que nous disent les villes?
Des graphismes d’information, des publicités, des énoncés poétiques ont été identifiés et analysés.
Le thème suivant concernait les choses et les personnes écrites.
La dimension européenne a été présente à toutes les étapes du projet, que ce soit au sein du personnel éducatif ou parmi les étudiants.
Ce projet très original et très bien conçu a grandement contribué à sensibiliser les jeunes européens à la mondialisation et à l’intégration culturelle.
Le grand public peut accéder aux documents et aux expériences des élèves et des enseignants grâce à un site web, agréable à consulter.
Le projet a également été présenté lors de conférences, et dans divers musées, associations et institutions.
Plusieurs expositions ont également été organisées.
Pour cette activité, les élèves ont étudié les éléments mobiles présents dans les villes, de petits objets et de plus grands, tels que les dénominations, les marques, les voitures, les transports publics ou les meubles.
Les animaux vivant dans ces villes ont également été étudiés, leur nom, leurs inscriptions, etc. Et il en a été fait de même pour les personnes, leurs noms, leurs tatouages, les inscriptions figurant sur leurs vêtements et sur leurs corps.
La phase finale du projet, qui portait sur les graphismes locaux, mondiaux et communs, consistait à faire une synthèse des travaux réalisés dans les quatre
PARTENARIAT4 écoles partenaires d’Espagne, de Lettonie, des Pays-Bas et de République tchèque
DURÉE DU PROJET 2003 - 2006
_BAR_ 13 les enseignants ont utilisé des méthodes non conventionnelles, comme la production de dessins animés, de bandes dessinées, de vidéos, de romans photos, etc. L’enseignement couvrait les différents registres de langue: oral/écrit, formel/informel, langage iconique, langage SMS et bien d’autres encore.
De bonnes capacités de lecture représentent une partie importante des aptitudes de base que chaque Européen devrait posséder.
La réalité est souvent tout autre et les élèves présentant des difficultés en lecture risquent l’exclusion sociale à l’âge adulte.
Les écoles qui ont participé à ce partenariat scolaire Comenius sont toutes situées dans des régions socialement et économiquement défavorisées connaissant un taux de chômage élevé.
Dans ces régions, il n’est pas inhabituel de quitter l’école prématurément.
Le projet a également conduit à une utilisation accrue des technologies de l’information et de la communication dans les écoles, à la découverte des autres cultures et au développement de synergies avec les organismes et institutions de la région.
Les contacts établis avec des élèves des écoles partenaires ont permis de sensibiliser les élèves et leurs familles à d’autres cultures, alors qu’ils vivent dans une région généralement privée de contacts culturels avec d’autres pays.
Le projet a également incité les enseignants à changer leur vie de tous les jours et à améliorer les approches qu’ils adoptent en classe.
Bien que l’accent ait été mis davantage sur le processus que sur le résultat, plusieurs activités ont donné naissance à de petits produits (dessins animés, bandes dessinées et vidéos).
Il est évident que le concept de ce projet peut facilement être reproduit dans d’autres écoles qui connaissent la même situation.
Les compétences sociales, de langage et de communication des élèves des quatre écoles partenaires, situées en Italie, en France et en Suède, devaient être améliorées d’urgence et le partenariat visait à identifier de nouvelles méthodes pour atteindre cet objectif.
La coopération a commencé par la recherche de stratégies et de méthodologies innovantes pour inciter les élèves à lire et à comprendre des textes écrits.
Les enseignants ont échangé les pratiques et les approches existantes et ont également participé à des activités d’enseignement dans les écoles partenaires.
Pour inciter les élèves à lire et à écrire, et pour les aider à surmonter leur frustration,
PARTENARIAT4 écoles partenaires d’Italie, de France et de Suède
DURÉE DU PROJET 2002 - 2005
Les partenaires ont coopéré en organisant des réunions, des conférences, des études comparatives et des expositions sur le thème de ces questions.
Le projet était réellement interdisciplinaire, associant l’histoire, la religion, les sciences sociales, les langues étrangères, la géographie et la langue maternelle, et par là un grand nombre d’enseignants.
Les écoles ont fait participer des partenaires associés à leurs travaux, comme les associations locales des Nations unies ou des hommes politiques locaux.
Le partenariat a également touché différents niveaux de l’école, car des élèves d’âges différents y ont participé.
Les élèves et les enseignants de cinq écoles, situées en Suède, en République tchèque, en Espagne, en Bulgarie et en Pologne, ont étudié et débattu de thèmes liés, entre autres, aux obstacles à la réintroduction et à la reconstruction d’institutions démocratiques, aux causes et aux racines du terrorisme, aux obstacles structurels à la participation politique de certains groupes défavorisés, à l’application des valeurs démocratiques dans le système éducatif et enfin, au rôle des femmes dans la vie politique.
En étudiant le déficit démocratique et les menaces qui pèsent sur la démocratie dans différentes régions du monde, les élèves ont appris à mieux connaître les autres sociétés, mais aussi à accepter et à écouter les autres.
Les enseignants ont signalé que les étudiants avaient développé leur esprit critique et leur conscience politique tout au long du projet.
Ils ont appris à mieux comprendre les autres cultures et ont développé leur capacité à débattre, à écouter et à analyser les avis d’autres jeunes.
La réussite de ce partenariat a inspiré plusieurs nouveaux projets scolaires et, étant donné l’impact évident sur les méthodes de travail des écoles, les résultats se sont avérés durables au niveau local.
PARTENARIAT5 écoles partenaires de Suède, de République tchèque, d’Espagne, de Bulgarie et de Pologne
DURÉE DU PROJET 2003 - 2006
L’organisation d’une exposition interactive et la création d’un site web sont les résultats les plus concrets du projet.
Les réunions de projet, les ateliers communs et la "journée bionique" ont constitué des points centraux des travaux.
La bionique est l’application de méthodes et de systèmes observés dans la nature à l’étude et à la conception de systèmes d’ingénierie et de technologies modernes.
Ce sujet n’est pas inscrit dans le programme de base des écoles européennes.
Par conséquent, il est d’autant plus intéressant que quatre écoles secondaires de France, d’Allemagne et du Luxembourg l’aient choisi afin de servir différents objectifs: intéresser les élèves à la recherche scientifique et aux questions éthiques et les inciter à améliorer leurs compétences linguistiques et à enrichir leur vocabulaire en français et en allemand.
Les enseignants ont également eu l’occasion d’échanger des informations sur les différentes méthodes pédagogiques utilisées dans chaque école partenaire et d’apprendre à connaître le système scolaire en vigueur dans les pays partenaires.
Le partenariat les a incités à continuer à coopérer avec des écoles d’autres pays européens et a, en même temps, réussi à éveiller l’intérêt des élèves pour la science.
Pendant les trois années de ce partenariat scolaire Comenius, les élèves et les enseignants ont travaillé sur des questions éthiques, discuté de l’avenir du modèle social européen, exploré les possibilités d’utiliser la bionique dans l’industrie et dans le secteur de la production et engagé une réflexion sur les possibilités
COORDINATEUR DU PROJETLYCÉE MICHEL RODANGE LUXEMBOURG
DURÉE DU PROJET 2003 - 2006
Ils ont découvert de nombreuses façons de s’amuser en utilisant des "détritus" et en les transformant en de nouveaux objets.
Les enfants aiment les jouets, cela ne fait aucun doute.
En particulier les jeunes enfants, qui aiment les chercher partout, construire leurs propres jouets et découvrir des jouets d’autres époques ou d’autres pays.
Ce principe a servi de point de départ à un partenariat scolaire d’établissements de l’enseignement maternel et primaire.
Cinq écoles du Portugal, de Slovaquie, de Pologne, d’Espagne et d’Italie se sont fixé pour objectif de développer un esprit européen et de promouvoir la culture européenne par l’organisation de nombreuses activités autour du jouet: la recherche et l’échange de jouets traditionnels, la fabrication de jouets, ainsi que la réalisation d’un album photo, d’un CD-ROM et d’un dossier thématique sur les méthodes d’enseignement par le jouet.
Le projet a permis aux élèves, aux enseignants et aux parents de découvrir une nouvelle dimension interculturelle.
Les différentes activités réalisées ont permis de donner un visage humain à l’Europe et d’éveiller l’intérêt des élèves pour les autres cultures et les autres langues.
Le thème des jouets était une bonne façon de transmettre des
La coopération permanente entre les écoles partenaires, les enseignants, les élèves et tous les autres membres des communautés éducatives, ainsi que les réunions de projet ont contribué à améliorer les compétences linguistiques et interculturelles de chacun.
Les élèves ont communiqué en échangeant des informations sur leur quotidien et leurs centres d’intérêt, mais également par vidéoconférences.
Les enseignants ont également profité du projet pour échanger des pratiques pédagogiques et des informations sur l’organisation scolaire.
Ils ont amélioré leur connaissance des technologies de l’information et de la communication et ont testé de nouvelles méthodes d’enseignement.
Non seulement la coopération entre le personnel éducatif et la direction de l’école s’est accrue, mais le projet a également permis d’approfondir les relations entre l’école et les parents, ainsi qu’entre les écoles et la communauté locale.
PARTENARIAT5 écoles partenaires du Portugal, de Slovaquie, de Pologne, d’Espagne et d’Italie
DURÉE DU PROJET 2004 - 2006
Eurokid: développer l’enseignement interculturel et antiraciste sur Internet
Des personnages de fiction représentant différents groupes ethniques vivant dans le pays racontent leur vie, leurs centres d’intérêt et leurs croyances.
Combiner la fascination des jeunes pour Internet avec l’enseignement sur et contre le racisme: c’est l’idée sur laquelle repose le projet Eurokid.
Le projet a permis le développement de sites web traitant des questions de la différence, des conflits et de la diversité à travers l’Europe, comme la situation de la communauté rom, la position des réfugiés, l’antisémitisme, les différences linguistiques et la croissance des minorités religieuses non chrétiennes.
Le projet a profité des avantages qu’ore Internet pour mettre en ligne des ressources pédagogiques transnationales, interactives et attrayantes pour les jeunes. Les jeunes adolescents sont le principal public cible.
Les partenaires aux projets, qui viennent d’Espagne, d’Italie, du Royaume-Uni et de Suède, tous spécialistes dans l’éducation multiculturelle, ont créé des sites web et élaboré des moyens pédagogiques supplémen-
Sur la base de cet exemple, les partenaires au projet ont également investi dans la recherche en étudiant le processus et les résultats de certains types d’applications pédagogiques et de développement web.
Ils ont élaboré un cadre théorique et de recherche pour l’utilisation de sites web en vue d’aborder les questions relatives à la lutte contre le racisme dans les écoles, dans les groupes de jeunes et au cours de la formation des enseignants.
Le projet a donné naissance non seulement à d’excellents sites web pouvant être utilisés en classe, mais également à un programme de formation pour les enseignants relié à chaque site web, ainsi qu’un réseau d’utilisateurs intéressés.
Le projet a également conduit à la publication d’un livre sur les enfants dans le cyberespace, "Kids in Cyberspace".
PARTENARIAT4 partenaires du Royaume-Uni, d’Espagne, de Suède et d’Italie
DURÉE DU PROJET 2000 - 2003
Un enseignement technique précoce
Les partenaires au projet ont comparé et analysé les résultats des différentes recherches menées dans leur pays et ont développé des matériaux pédagogiques, des expériences et des jeux pouvant être utilisés dans de nombreux pays et dans différents systèmes éducatifs.
Ils ont également développé un concept éducatif et didactique pour la formation des enseignants et des éducateurs.
L’objectif de ce projet était de promouvoir un enseignement technique précoce en développant un concept pédagogique/didactique global par une coopération interdisciplinaire et internationale dans le domaine de la recherche, de l’éducation et de l’économie.
Cinq partenaires, parmi lesquels des instituts pédagogiques, des universités et des entreprises, ont développé des matériaux pédagogiques pouvant être utilisés dans la pratique pour expliquer des phénomènes techniques à des enfants de 3 à 12 ans.
Les groupes cible étaient des éducateurs et des enseignants de l’école primaire, qui ont bénéficié d’une formation complémentaire dans des universités et des instituts de formation professionnelle.
Les différentes réalités des pays participant au projet (Allemagne, Espagne, Pays-Bas et Portugal), les différences relatives à l’âge d’inscription à l’école et les différents concepts pédagogiques de l’enseignement technique précoce ont
Les principaux résultats du projet sont un manuel électronique contenant des matériaux éducatifs sur les expériences et les jeux, ainsi que le concept éducatif et didactique susmentionné pour la formation des enseignants.
Le projet a également donné naissance à un manuel qui fournit des informations sur la situation actuelle de la recherche sur l’enseignement technique précoce.
DURÉE DU PROJET 2002 - 2004
ODE - (Outdoor Education) L’éducation en plein air: un apprentissage authentique dans un cadre naturel
L’éducation en plein air se définit comme une combinaison d’activités extérieures, d’éducation environnementale et de développement personnel et social. Cela permet aux élèves de s’engager dans un "apprentissage actif" sur le terrain (dans une forêt, un parc, un bois, par exemple).
L’éducation en plein air peut également constituer un outil pédagogique permettant d’améliorer les résultats de l’apprentissage.
Par exemple, elle peut être bénéfique aux enfants à besoins particuliers, puisque les manuels sont remplacés par d’autres formes d’apprentissage.
Le projet visait à explorer les possibilités offertes par les paysages et la nature en tant qu’environnement pédagogique et à habituer les enseignants à y travailler par thèmes en adoptant une approche interdisciplinaire.
Les enseignants pourraient créer des situations d’apprentissage susceptibles de renforcer la confiance en soi en faisant la classe en plein air, en laissant les manuels de côté et en faisant appel à d’autres sens.
Selon cette approche, la classe en plein air est complémentaire à l’environnement intérieur.
L’éducation en plein air aide les enfants, et en particulier les enfants à besoins éducatifs spécifiques, de comprendre l’environnement et de réfléchir à ce qui les entoure.
L’objectif général du projet était de découvrir et de comparer les différents points de vue sur l’apprentissage en plein air et de développer une activité de formation continue destinée aux enseignants européens dans le domaine de l’éducation en plein air.
Le projet a également souligné et retracé les racines historiques et pédagogiques de l’éducation en plein air.
Les institutions participantes, en Suède, en Allemagne, au Royaume-Uni, en Autriche et en République tchèque, ont également engagé une réflexion sur la recherche de preuves empiriques concernant l’effet sur la santé, le développement psychomoteur, la concentration et la croissance personnelle.
Ce projet a donné naissance à un site web, à des activités de formation continue, à des documents et des matériaux de formation, à des expositions et à des magazines en ligne.
L’activité de formation continue conçue à l’attention des enseignants a remporté un franc succès et est toujours proposée.
COORDINATEUR DU PROJETKINDA KOMMUN
DURÉE DU PROJET 1999 - 2002
Les Argonautes de l’Europe
Dans la Grèce antique, les Argonautes étaient des héros partis à la recherche de la Toison d’or.
De la même façon, les futurs enseignants européens devront partir à l’étranger pour acquérir des compétences pédagogiques et internationales.
La recherche de la Toison d’or est une métaphore qui désigne quelque chose qui n’est pas perceptible, plutôt comme une combinaison flexible de connaissances, d’attitudes et d’aptitudes essentielles dans une Europe réellement multiculturelle.
De cette façon, les partenaires ont essayé de mettre au point un outil permettant de mieux préparer les futurs enseignants à la gestion de projets scolaires européens comme les partenariats scolaires Comenius.
Ils ont également établi le profil du personnel éducatif capable de travailler dans le domaine de l’enseignement européen et international.
Pendant toute la durée du projet, le nouveau cours développé par les partenaires a été mis en œuvre dans chaque institution partenaire, en combinaison avec un stage intensif de pratique d’enseignement dans une école primaire ou secondaire.
Au total, 120 futurs enseignants ont participé à ces cours.
Les huit partenaires au projet ont développé et mis en œuvre un cadre de mobilité et un cours prévoyant un stage de pratique d’enseignement pour les futurs enseignants venant de l’étranger.
La communication interculturelle et la gestion de projets éducatifs transnationaux ont été au centre de cette expérience d’apprentissage, qui était appuyée par un environnement d’apprentissage en ligne.
Les résultats du projet ont été largement diffusés et correspondaient étroitement aux objectifs du programme Comenius.
Ils ont contribué à préparer les jeunes enseignants à la coopération européenne au sein des écoles et à renforcer la dimension européenne dans l’enseignement scolaire.
DURÉE DU PROJET 2002 - 2005
Habituellement, les musées exposent l’héritage culturel d’un ou de plusieurs pays, illustrant ainsi certaines "réalités" nationales.
Le réseau NEOTHEMI a choisi, quant à lui, d’en faire un endroit physiquement flexible et un espace virtuel où les visiteurs peuvent trouver et comparer des objets, des textes et des artefacts géographiquement éloignés et provenant de différents pays, mais appartenant à des horizons culturels comparables.
Les activités du réseau étaient centrées sur la création du musée virtuel et sur l’organisation des pavillons thématiques.
En outre, le réseau a organisé des réunions, des séminaires de formation et des conférences.
Plusieurs bulletins et trois fascicules ont été publiés sur des sujets liés à l’héritage culturel et aux technologies de l’information et de la communication.
Le principal résultat a été le développement d’un nouveau concept de musée, perçu à la fois comme un endroit physiquement flexible et un espace virtuel.
Sur le site web de NEOTHEMI, le visiteur trouvera des informations sur la philosophie du réseau et pourra télécharger les publications. Il aura également la possibilité d’échanger des idées avec le réseau et d’effectuer une visite virtuelle du musée.
Le réseau NEOTHEMI avait pour objectif de créer une plateforme européenne pour l’héritage culturel, un musée éducatif virtuel.
Les contributions des dix pays participants ont été regroupées dans de vastes zones, appelées "pavillons thématiques".
Ces pavillons couvraient des thèmes tels que le folklore et les traditions, la communication et l’interaction, l’art et les cultures, ou les symboles de l’identité.
Les différences nationales ont été respectées, tout en favorisant une perspective européenne plus large afin de surmonter les divisions culturelles.
Sur la base d’une approche commune, chaque institution partenaire a organisé un thème de manière autonome.
PARTENARIAT13 partenaires de Finlande, d’Italie, d’Irlande, du Danemark, d’Allemagne, de Norvège, du Royaume-Uni, de Hongrie, de France et du Portugal
DURÉE DU PROJET 2001 - 2004
Le projet avait un caractère multidisciplinaire, faisant principalement appel à des matières comme l’informatique, l’anglais et l’économie.
Dans le cadre des cours d’économie, des questions sur l’Union européenne et ses institutions ont également été abordées.
Le projet a donné aux élèves la possibilité de communiquer avec leurs compagnons européens en utilisant une langueétrangère, de découvrir le pays de l’autre et de travailler ensemble de manière créative.
Le projet leur a permis d’acquérir une plus grande indépendance et a récompensé leur sens de l’initiative.
Les étudiants ont pu mettre en pratique ce qu’ils avaient appris dans leurs manuels et étaient très motivés à l’idée d’enrichir leurs connaissances.
En se basant sur l’utilisation du portail eTwinning, le projet visait à approfondir les contacts entre des jeunes de Pologne et de Grèce et a réussi à établir une bonne coopération entre les élèves de deux écoles de ces pays.
Les enseignants et les élèves ont présenté leur école et leur ville, et ont raconté leur vie et leurs centres d’intérêt.
L’échange de ces informations a été réalisé par la conception et l’organisation de jeux.
Les enseignants ont profité du projet eTwinning pour échanger des expériences pédagogiques et pour améliorer leur connaissance du système éducatif de l’autre pays.
Ils se sont familiarisés avec l’utilisation des technologies de l’information et de la communication en classe et ont testé de nouvelles approches et méthodes d’enseignement.
L’échange de photos et de brèves descriptions de la vie scolaire dans les deux pays, ainsi que réflexions et débats d’idées ont permis aux élèves de se rendre compte de la richesse et de la diversité de la culture européenne, ainsi que des similitudes dans leur vie de tous les jours.
Dans un deuxième temps, ils ont commencé à créer et à échanger différents jeux et quiz.
En jouant aux jeux envoyés par l’école de l’autre pays, les élèves et les enseignants ont enrichi leurs connaissances sur le partenaire.
À la fin du projet, les deux écoles ont également créé un jeu commun basé sur le quiz "Qui veut gagner des millions?".
DURÉE DU PROJET 2005 - 2006
Les Dinocrocs grandissent(Les aventures d’Hocus et Lotus)
Le projet visait à appliquer les principes de la psycholinguistique à l’enseignement des langues aux jeunes enfants.
Ces principes reposent sur l’affection, la narration et la répétition fréquente et sous-entend également un ensemble d’expériences nouvelles et attrayantes pour présenter la langue.
et intéressante, ces matériaux touchent plus de personnes que le groupe cible immédiat et plaisent également aux adultes, à savoir les enseignants et les parents.
En prenant soin de choisir des personnages qui ne présentent pas de caractéristiques nationales spécifiques, le projet visait également à faire réaliser aux enfants qu’ils partagent le même héritage européen.
En outre, le projet constitue une véritable avancée en termes de durabilité financière pour l’enseignement des langues à l’école maternelle et primaire, puisque les langues étrangères peuvent être enseignées par des enseignants généralistes, même s’ils ne parlent pas la langue en question.
Il leur suffit en effet de suivre une courte formation. Ils reçoivent un kit complet (livre et DVD) qui les guide tout au long de l’enseignement de cinq langues et de leur apprentissage, car ils apprennent en même temps que les enfants.
Le projet a donné naissance à un ensemble complet de matériaux pédagogiques pour enseigner les langues aux enfants âgés de 3 à 8 ans.
Ces matériaux sont le fruit de près de vingt ans de recherche et d’essais sur le terrain dans des écoles des cinq pays partenaires.
Ces tests ont démontré que les enfants pouvaient apprendre les langues étrangères plus vite et de manière plus efficace avec ces matériaux qu’avec les méthodes traditionnelles, grâce à leur format narratif et à leur approche théâtrale.
Ces matériaux comprennent des livrets, des chansons, des dessins animés, des kits magiques et des guides pour l’enseignant.
Les héros, Hocus et Lotus, sont deux "dinocrocs", moitié dinosaures, moitié crocodiles, qui partagent une même culture européenne.
Les statistiques du projet montrent que plus de 3000 enseignants utilisent le produit en Italie, surtout dans les régions de Lombardie et de l’Alto Adige.
La ville de Brescia utilise également ces produits dans toutes ses écoles primaires.
Les dessins animés ont été diffusés sur la chaîne publique italienne (RAI) et sur des chaînes privées dans plusieurs autres pays d’Europe, d’Asie et du Moyen-Orient.
Les dessins animés diffusés par la RAI ont touché une moyenne de 1,5 million d’enfants.
En outre, le site web enregistre en moyenne plus de 150 visites par jour et compte plus de 10 000 contacts.
Le projet fournit un modèle innovant et de nouveaux outils qui peuvent être utilisés dans n’importe quel pays européen afin d’enseigner les langues étrangères aux jeunes enfants et qui permettent d’éviter les coûts et les difficultés qu’implique souvent l’enseignement à des enfants de cette tranche d’âge.
Parce qu’ils présentent l’apprentissage des langues comme une activité agréable
24 _BAR_ livre très accessible adoptant le style d’un magazine de football, ainsi qu’un site web promotionnel. Ces produits permettent aux jeunes de faire leurs premiers pas dans une nouvelle langue en regardant, en lisant et en écoutant des fans et des joueurs de différents pays.
Afin de créer un produit intéressant et divertissant, les promoteurs du projet ont filmé des entretiens avec des joueurs célèbres, des joueurs espoirs et de nombreux fans.
En incluant des interviews avec des joueuses de football féminin, le projet avait pour objectif d’intéresser autant les filles que les garçons.
En utilisant un DVD interactif, technologie qui n’avait encore jamais été utilisée dans un cadre éducatif, le projet ore une approche moderne et innovante. En associant les langues à sa passion pour le football, un adolescent verra que les langues sont utiles dans la vie quotidienne et qu’elles ne sont pas qu’une matière enseignée à l’école.
Le football est un sport populaire et les superstars du football sont connues dans le monde entier.
Les grands joueurs qui évoluent dans des championnats étrangers sont tellement nombreux que l’environnement du football est devenu multilingue.
Les jeunes passionnés de football veulent copier leur héros dans tout ce qu’ils font.
Ainsi, le projet a utilisé ce phénomène pour les encourager à apprendre les langues parlées par leurs joueurs favoris.
Le projet a produit des films publicitaires et un quiz interactif sur DVD en quatre langues (anglais, allemand, italien et espagnol) qui permettent aux enfants de tester leurs compétences linguistiques et leur connaissance du football.
Le projet a également élaboré un
Ces produits ont déjà été distribués dans 5000 écoles et écoles de langues situées aux quatre coins de l’Europe et seront bientôt disponibles dans quatre nouvelles langues (français, portugais, suédois et turc).
Les enseignants ont très bien accueilli les produits qui selon eux, les ont aidés à susciter l’intérêt pour les langues auprès d’adolescents habituellement très difficiles à motiver.
Les principaux clubs de football et associations nationales ont soutenu la création des produits dans le cadre du projet. Ces structures constituent la base d’un réseau de diffusion dans six pays qui vise à promouvoir le concept du projet dans les écoles, les centres de formation des jeunes footballeurs et au-delà.
Le projet a également une page "Myspace" et plus de 100 000 utilisateurs font partie de son "réseau d’amis".
PARTENARIAT7 partenaires des Pays-Bas, d’Allemagne, d’Espagne, d’Italie et du Royaume-Uni
DURÉE DU PROJET 2003 - 2005
Dans ce cas, des élèves des pays voisins se joignent à une "aventure" d’apprentissage, au cours de laquelle ils doivent résoudre une série de problèmes linguistiques seuls, ensemble ou par équipes.
Le projet a développé une plateforme Internet attrayante visant à promouvoir les échanges linguistiques et culturels entre les écoliers de différents pays européens.
En donnant aux enfants l’occasion de communiquer avec des locuteurs natifs situés dans la même tranche d’âge, le projet leur a permis de découvrir, d’une façon immédiate et significative, les modes de vie d’autres pays, améliorant ainsi leur perception des autres cultures européennes.
Bien que le principal groupe cible soit constitué d’enfants âgés de 6 à 12 ans, la plateforme a également fait participer les enseignants et, souvent, les parents des élèves concernés.
Les tâches d’apprentissage communes ont permis de promouvoir la conscience linguistique, l’auto apprentissage et la créativité, et d’inciter les enfants à apprendre des langues étrangères.
Les enseignants qui ont travaillé avec ces outils ont dû, quant à eux, adopter une nouvelle méthode d’enseignement, en laissant aux enfants une plus grande indépendance, un horaire plus f l flexible et un accès plus étendu aux nouvelles technologies.
LINGOLAND visait à inciter les enfants de l’école primaire et du premier cycle du secondaire à s’intéresser aux autres pays, langues et cultures de l’Europe et à promouvoir les échanges entre eux.
Le projet a développé une plateforme Internet qui permet aux enseignants et aux élèves d’établir le contact et d’élaborer des projets pédagogiques communs visant à faire découvrir les langues et les cultures par des tâches ludiques et interactives.
Cette plateforme comporte un espace ouvert et un espace fermé.
L’espace ouvert propose des jeux et des informations générales sur les langues et les pays. On peut également y tester ses connaissances de base dans cinq langues différentes grâce à un quiz linguistique interactif et à un dictionnaire multimédia.
L’espace fermé est destiné aux écoles qui souhaitent participer à des projets
Le site web du projet enregistre actuellement une moyenne de 120 000 visites par mois.
LINGOLAND a également reçu l’aval d’experts et a remporté plusieurs prix: le Comenius-Siegel 2005 (pour un projet multimédia exemplaire); le Giga Maus 2005 (pour la meilleure ore en ligne pour les enfants de l’école primaire); l’Erfurter Netcode (pour la meilleure ore en ligne pour les enfants); et le Prix européen de eLearning, "EureleA" (pour un projet remarquable dans le domaine de l’eLearning).
Les promoteurs du projet continuent à recevoir des demandes de renseignements de la part de spécialistes et des invitations à venir présenter le projet.
COORDINATEUR DU PROJETUNIVERSUM VERLAG
PARTENARIAT7 partenaires de République tchèque, d’Allemagne, d’Espagne, de France et des Pays-Bas
DURÉE DU PROJET 2002 - 2005
Informations complémentaires sur le programme Comenius 2007 – 2013: Objectifs et actions
Les activités devront plus particulièrement
• améliorer la qualité et accroître le volume de la mobilité des élèves et des membres du personnel éducatif dans les différents États membres;• améliorer la qualité et accroître le volume des partenariats entre écoles d’États membres différents, de manière à faire participer au moins 3 millions d’élèves à des activités éducatives conjointes pendant la durée du programme;
• favoriser parmi les jeunes et le personnel éducatif la connaissance et une meilleure compréhension de la diversité des cultures et des langues européennes, ainsi que de la valeur de cette diversité;• aider les jeunes à acquérir les qualifications et les compétences vitales de base qui sont nécessaires à leur développement personnel, à leur activité professionnelle future et à une citoyenneté européenne active.
• encourager l’apprentissage des langues vivantes étrangères;• soutenir le développement, dans le domaine de l’éducation et de la formation tout au long de la vie, d’un contenu, de services, de pédagogies et de pratiques innovants fondés sur les TIC;• améliorer la qualité et la dimension européenne de la formation des enseignants;• soutenir l’amélioration des approches pédagogiques et de la gestion des écoles.
Qui peut participer?
En principe, toute personne concernée par l’éducation peut participer au programme, c’est-à-dire
• les associations, organismes sans but lucratif, ONG et représentants des parties concernées par l’éducation scolaire;• les personnes et organismes responsables de l’organisation et de la mise en œuvre de l’enseignement aux niveaux local, régional et national;
• les centres de recherche et les organismes concernés par les questions d’éducation et de formation tout au long de la vie, les établissements d’enseignement supérieur, ainsi que les organismes fournissant des services d’orientation, de conseil et d’information.
Comenius encourage les activités suivantes
La mobilité des personnes, qui peut inclure: secteur de l’éducation scolaire de participer à des activités de formation continue d’une durée d’une à six semaines dans un pays différent de celui dans lequel ils travaillent habituellement.
Il contribue également à élargir les compétences linguistiques des élèves de l’école d’accueil, à accroître leur motivation pour l’apprentissage des langues et leur intérêt à l’égard du pays et de la culture de l’assistant.
La mobilité des personnes, qui peut inclure des échanges d’élèves et de personnel éducatif, la participation à des formations pour les enseignants et les autres membres du personnel éducatif, des visites de préparation pour les partenariats scolaires et des assistanats Comenius dans d’autres pays européens pour les futurs enseignants.
L’assistanat Comenius poursuit deux objectifs principaux. Il ore aux assistants, qui sont de futurs ensei-
Des bourses pour la formation continue sont disponibles pour permettre aux enseignants et à d’autres catégories du personnel œuvrant dans le
La formation peut se présenter sous la forme d’un cours, d’une conférence, d’un séminaire ou d’un stage, soit dans le monde du commerce ou de l’industrie, soit dans un organisme public ou non gouvernemental, là où il est susceptible de contribuer à la réalisation des objectifs mentionnés plus haut.
Des partenariats scolaires
Des projets multilatéraux
Des réseaux multilatéraux
• Des projets multilatéraux visant à mettre au point, promouvoir et diffuser les meilleures pratiques éducatives; à acquérir ou à échanger une expérience en ce qui concerne des systèmes de fourniture d’informations ou d’orientations particulièrement adaptés aux apprenants, aux enseignants et aux autres membres du personnel concernés par le programme Comenius; et à mettre au point, promouvoir et diffuser de nouveaux cours ou contenus de formation pour enseignants.
• Des réseaux multilatéraux visant à développer l’éducation dans la discipline ou la matière dans laquelle ils agissent, dans leur propre intérêt et, plus largement, dans celui de l’éducation; à acquérir et diffuser des bonnes pratiques et innovations pertinentes; à apporter une aide en matière de contenu à des projets et partenariats créés par d’autres; et à promouvoir le développement de l’analyse des besoins et de ses applications pratiques dans l’éducation scolaire.
• Des partenariats scolaires entre des écoles de différents pays européens en vue de développer des projets d’apprentissage communs en faveur des élèves et de leurs enseignants.
Ils aident les élèves et les professeurs à acquérir et à améliorer leurs compétences, non seulement dans la matière ou le domaine sur lequel le projet est axé, mais aussi en termes de travail en équipe, de relations sociales, d’organisation et de mise en œuvre d’actions de coopération. Ils leur permettent également de se familiariser à l’utilisation des technologies de l’information et de la communication (TIC).
La participation à un partenariat scolaire avec des écoles de pays différents donne également aux élèves et aux professeurs l’occasion de communiquer dans des langues étrangères et accroît leur motivation pour l’apprentissage des langues.
L’éducation et la formation tout au long de la vie
28 _BAR_ d’instruction et de formation pourront mettre à profit leurs compétences au niveau international.
l’enseignement professionnels) et Grundtvig (pour l’éducation des adultes).
Un programme intégré pour l’éducation et la formation
L’Europe vit aujourd’hui une mutation majeure visant à la transformer en l’une des sociétés de la connaissance les plus compétitives du monde.
Alors que la concurrence s’intensifie dans tous les secteurs, la connaissance, ainsi que l’innovation qui en résulte, constituent à cet égard les atouts les plus précieux de l’Union européenne.
Ces sous-programmes sont complétés par un programme transversal ayant pour objectif d’optimiser leurs résultats. Les quatre principaux volets de ce programme portent sur la coopération dans les politiques concernées, les langues, les technologies de l’information et de la communication, et la valorisation des résultats des projets.
La Commission européenne a placé ses diverses initiatives en matière d’enseignement et de formation sous la seule tutelle du programme de l’éducation et de la formation tout au long de la vie.
Doté d’un important budget avoisinant les sept milliards d’euros pour la période 2007-2013, ce nouveau programme prend la relève de ceux portant sur l’éducation, la formation professionnelle et l’apprentissage en ligne (eLearning) qui ont pris fin en 2006.
La qualité de l’enseignement, qu’il soit primaire, secondaire ou tertiaire, revêt donc plus d’importance que jamais.
L’enseignement professionnel et la formation initiale et continue doivent quant à eux assurer aux citoyens européens une mise à jour permanente de leur socle de compétences pour leur permettre de faire face aux défis et aux évolutions technologiques du monde moderne.
L’Union européenne a déjà créé un marché unique dynamique et institué une monnaie unique : l’euro.
Le troisième défi consiste désormais à parfaire ces réussites en instaurant un véritable marché du travail européen, au sein duquel les citoyens jouissant d’un bon niveau
Il ore aux individus la possibilité d’accéder, à toutes les étapes de leur vie et dans toute l’Europe, à un processus d’apprentissage dynamique.
Il se compose de quatre sous-programmes : Comenius (pour les écoles), Erasmus (pour l’enseignement supérieur), Leonardo da Vinci (pour la formation et
Le processus de candidature, le niveau de soutien et le nombre minimum de partenaires requis varient en fonction du type d’activité.
Vous trouverez une liste de toutes les agences nationales situées dans les pays participants à l’adresse suivante: http://ec.europa.eu/education/programmes/llp/national_en.html
Vous trouverez une liste de toutes les agences nationales situées dans les pays participants à l’adresse suivante: http://ec.europa.eu/education/programmes/llp/index_en.html
L’Europe traverse une période de transformation profonde.
La connaissance et l’innovation qu’elle entraîne sont les atouts les plus précieux de l’Union européenne dans l’économie mondiale actuelle.
L’apprentissage tout au long de la vie, ainsi que l’accessibilité et la qualité des systèmes d’éducation et de formation européens jouent un rôle essentiel pour atteindre l’objectif ambitieux que nous nous sommes fixé, qui est de faire de l’UE une économie dynamique et basée sur la connaissance.
Membre de la Commission européenne responsable de l’éducation, de la formation, de la culture et de la jeunesse
L’apprentissage tout au long de la vie demande plusieurs qualités essentielles, notamment l’aptitude à poursuivre sa formation et à organiser son processus d’apprentissage.
Des compétences de base, telles que l’instruction littéraire et mathématique et des connaissances en TIC, sont nécessaires afin de pouvoir évaluer, acquérir, traiter et assimiler de nouvelles connaissances et aptitudes.
Les citoyens européens sont également confrontés à de nouveaux défis: les compétences linguistiques et multiculturelles prennent de plus en plus d’importance sur le marché européen du travail et dans des sociétés européennes composées d’un large éventail de traditions et de cultures.
Les nouvelles technologies modifient les méthodes de travail et nécessitent des compétences supplémentaires.
Les modèles familiaux traditionnels sont remis en question et le «vieillissement de la société» entraîne également l’apparition de nouveaux défis.
Le programme Grundtvig répond aux besoins d’enseignement et d’apprentissage des personnes impliquées dans l’éducation des adultes. Il a pour vocation d’offrir de nouvelles possibilités d’apprentissage à tous, et plus particulièrement aux adultes au bord de l’exclusion sociale et aux travailleurs plus âgés.
Il rassemble des apprenants, des professeurs et des organisations actives dans le domaine de l’éducation des adultes et leur permet d’échanger leurs expériences, d’apprendre les uns des autres et de développer de nouvelles approches en matière d’éducation des adultes.
Cette brochure présente 20 projets multilatéraux et partenariats éducatifs qui constituent autant d’exemples de meilleures pratiques.
J’invite toutes les personnes actives dans le domaine de l’éducation des adultes sur notre continent à considérer ces exemples comme une source d’inspiration pour les activités Grundtvig qu’elles organiseront dans le cadre du nouveau programme pour l’éducation et la formation tout au long de la vie.
Il n’y a pas d’âge pour apprendre – Le programme Grundtvig
Projets multilatéraux Grundtvig
ICAR, projet de réhabilitation de malades mentaux par l’apprentissage des outils de communication
Landworker, de nouveaux centres de formation pour adultes en milieu rural
Projet de promotion de l’insertion sociale par l’apprentissage des compétences élémentaires
Partenariats éducatifs Grundtvig
Teddybear, projet d’apprentissage intergénérationnel entre des enfants et des personnes de plus de 50 ans en difficulté ou atteintes d’un handicap
EuCoNet, réseau informatique européen pour l’accès des personnes âgées à l’internet
«Practice makes perfect», projet de promotion de la citoyenneté européenne par les langues
Treffpunkt Ethik, projet de formation sur les questions d’ordre éthique
Readcom, des clubs de lecture pour les adultes
Vivre en Europe
Réseau Grundtvig
«Listen and touch», un cours de base en anglais pour les personnes atteintes d’une déficience visuelle (L & T) 23 _BAR_
Projet de cours de langues pour les grands-parents et leurs petits-enfants (JOYFLL)
Accès à l’apprentissage des langues par l’extension des groupes (ALLEGRO)
Une fenêtre ouverte sur l’apprentissage des langues (OdLL)
Informations complémentaires sur le programme Grundtvig 2007-2013: objectifs et actions
_BAR_ tifs spécifiques et/ou appartiennent à des groupes di cilement accessibles et qui, en général, ne participent pas à des programmes éducatifs.
L’action Grundtvig a été lancée en 2000 dans le cadre du programme Socrates II; elle accorde à la formation des adultes la même importance au sein de la structure du programme que l’enseignement secondaire ou supérieur.
Grundtvig a été conçu pour promouvoir la dimension européenne de l’éducation et la formation tout au long de la vie, pour contribuer, grâce à l’intensification de la coopération transnationale, à l’innovation et à l’amélioration de la disponibilité, de l’accessibilité et de la qualité d’autres parcours éducatifs, ainsi que pour promouvoir l’apprentissage des langues.
Grundtvig englobe tous les niveaux et tous les secteurs de la formation des adultes et toutes les formes d’apprentissage: formelles, non formelles et informelles.
En outre, il couvre tous les besoins des adultes en formation et accorde une attention particulière à ceux qui ont des besoins plus importants.
Les actions Grundtvig visent surtout les personnes qui n’ont pas de formation ni de qualifications de base, celles qui vivent en milieu rural ou défavorisé, ou celles qui sont défavorisées pour des raisons socio-écono-miques.
Elles visent également les personnes qui ont des besoins éduca-
Entre 2000 et 2006, Grundtvig a soutenu 424 projets multilatéraux visant à produire des résultats et des produits innovants dans le domaine de la formation des adultes.
Il a en outre soutenu plus de 1600 partenariats éducatifs, à savoir des projets de coopération à petite échelle impliquant des instituts de formation pour adultes, leurs enseignants et les apprenants.
Grundtvig en chiffres res
Instituts de formation pour adultes participant aux partenariats
Projets multilatéraux, réseaux et séminaires thématiques
Les partenariats éducatifs rassemblent des instituts de formation pour adultes d’améliorer leurs compétences professionnelles et de parfaire son développement personnel.
la vie de nombreux apprenants défavorisés dans le sens où il leur apprend à avoir confiance en eux, les motive davantage à apprendre et améliore leurs aptitudes à communiquer et leur compréhension d’autres cultures.
L’objectif de ces projets de coopération à petite échelle est de permettre à des instituts de formation pour adultes d’échanger des bonnes pratiques et du savoir-faire dans des domaines spéci-fi ques et de leur fournir un appui.
Les partenariats éducatifs sont souvent la première expérience de la coopération européenne pour nombre de partenaires participants.
Ils sont un outil précieux de mobilité en Europe et orent la possibilité aux partenaires
La contribution des projets multilatéraux Grundtvig
De ce fait, les projets Grundtvig infl uen-cent le développement de la formation pour adultes dans de nombreux pays et en Europe.
Ces projets portent notamment sur les qualifications et les compétences de base, la formation à l’âge adulte, la formation en milieu pénitentiaire, l’apprentissage des langues, l’utilisation de l’internet et des technologies de l’information et de la communication (TIC) ou l’éducation à la culture.
Les projets multilatéraux ont pour objet de concevoir du matériel didactique de qualité et des approches didactiques innovantes, et de trouver des solutions notamment pour l’évaluation de l’apprentissage et des services d’orientation et de conseils en matière de formation des adultes, ou élaborer des outils d’information.
Ils diffusent leurs résultats dans leur domaine respectif et visent à promouvoir la dimension européenne de la formation pour adultes.
L’histoire continue – Grundtvig dans le cadre du programme d’éducation et de formation tout au long de la vie
À l’instar des années précédentes, le programme Grundtvig soutiendra:
Grundtvig a pour objectif d’aider tous ceux qui participent à la formation des adultes.
Ses actions ont pour but premier de relever le défi éducatif posé par le vieillissement de la population en Europe et d’orir aux adultes la possibilité d’améliorer leurs connaissances et leurs compétences.
Avec les changements apportés au nouveau programme pour l’éducation et la formation tout au long de la vie, le programme Grundtvig s’inscrit dans l’effort global visant à contribuer, par l’éducation et la formation tout au long de la vie, au développement de l’Union européenne en tant que société de la connaissance avancée, caractérisée par un développement économique durable, des emplois plus nombreux et de meilleure qualité, et une cohésion sociale accrue.
• la mobilité individuelle, notamment les cours de formation continue à l’intention des enseignants et autres intervenants dans la formation pour adultes;• des partenariats éducatifs entre les instituts de formation pour adultes des divers pays européens;• des projets multilatéraux et des réseaux dans le domaine de la formation pour adultes.
Vous trouverez de plus amples informations dans l’annexe à la présente brochure et à l’adresse suivante: http://ec.europa.eu/education/programmes/llp/grundtvig/index_en.html
Toujours actif!
Dans le cadre du projet, un large éventail d’activités ont été menées: études, ateliers, création d’un site web, rapports d’évaluation, par exemple.
Une conférence européenne a également été organisée pour faire connaître le concept et les premiers résultats.
Les deux manuels, qui reflètent les résultats de l’ensemble du projet, peuvent être utilisés aisément par d’autres organisations, des ONG ou des autorités locales.
Le projet «Still Active!» (toujours actif) a clairement démontré qu’il ne faut pas être jeune pour devenir bénévole dans le cadre d’un programme d’échange international.
Eu égard à l’évolution démographique de l’Europe, les services associatifs internationaux sont susceptibles de contribuer grandement à la sensibilisation des séniors à la citoyenneté active grâce à la solidarité active qu’ils orent sur les plans social et culturel.
Les résultats sont une riche source d’inspiration pour les ONG et les autorités locales.
En effet, le projet a déjà donné lieu à un certain nombre d’accords bilatéraux visant à lancer de nouvelles activités de bénévolat et sert également de base aux nouvelles activités de bénévolat qui seront menées dans le cadre des partenariats éducatifs Grundtvig, en vertu du nouveau programme d’éducation et de formation tout au long de la vie.
Le projet a mis au point le concept de service associatif international pour les personnes plus âgées, qui non seulement est conçu pour leur permettre de rester actives et d’être utiles à autrui, mais est aussi reconnu comme un moyen de formation informelle.
Fort de son expérience dans la mise en place de projets de bénévolat internationaux pour les personnes âgées, le projet a pu se concentrer sur la mise au point d’un modèle de formation pour les bénévoles et les organisations hôte.
Au cours du projet, 29 séniors de six pays européens ont participé à des projets de services associatifs à l’étranger.
Leur expérience a été très utile à l’élaboration de manuels à l’intention des bénévoles et des organisations hôte.
DURÉE DU PROJET 2003 - 2005
Apprendre par le sport
Ce projet biennal Grundtvig, intitulé «A Sporting Chance», a été lancé en octobre 2003, dans le but de mettre en place des centres d’assistance pour les jeunes socialement défavorisés dans les infrastructures sportives locales afin de les réinsérer dans la société et de leur permettre de s’épanouir personnellement.
L’utilisation de l’image positive et attrayante des clubs de sport constitue une façon de permettre aux jeunes de participer à la collectivité locale et de relancer l’apprentissage.
Au cours du projet, les partenaires sont parvenus à créer un ensemble de devoirs (charge de travail minimale de 20 heures) susceptibles d’être utilisés dans les divers contextes européens, de même qu’un manuel proposant les meilleurs pratiques et des stratégies innovantes et un bulletin d’analyse fondé sur une étude comparative des résultats et de l’incidence du projet.
Les organisations partenaires ont en outre mis en place des partenariats locaux dans leur ville, avec les grands clubs sportifs, et ont organisé le recrutement d’apprenants défavorisés et la formation d’enseignants.
Un site web présente tous les résultats du projet, dont les premiers démontrent l’utilité de cette approche inhabituelle.
L’idée est née en Angleterre, où la plupart des clubs de football professionnels disposent d’un centre d’étude.
Les expériences démontrent que les garçons et les filles menacés de décrochage scolaire sont extrêmement motivés par la possibilité d’approcher les vedettes sportives et par le fait d’apprendre en s’amusant.
L’objectif du projet était de transférer l’idée britannique vers les autres pays partenaires, à savoir les Pays-Bas, l’Allemagne et la Suède, en ciblant la tranche d’âge 16-25.
Les jeunes dans cette tranche ont déjà quitté l’enseignement ordinaire ou ont déjà abandonné leurs études et ont besoin de motivation pour se relancer dans des études ou une formation.
«Sporting Chance» visait à leur orir une expérience de formation différente et plus fructueuse.
DURÉE DU PROJET2003 - 2005
ICAR, projet de réhabilitation de malades mentaux par l’apprentissage des outils de communication
À titre d’exemple, les sites web que les participants aux cours ont créés présentent leurs intérêts et leurs passetemps et leur ont permis d’y exprimer leurs opinions.
Le projet ICAR visait à aider les malades mentaux à acquérir des compétences en informatique et plus précisément à utiliser l’internet et à créer des sites web.
Il a également évalué dans quelle mesure une formation en informatique et à l’utilisation de l’internet peut contribuer à la réhabilitation des patients atteints de troubles mentaux.
Avec la collaboration de ses partenaires, l’association Brodno de Varsovie a imaginé un concept et un programme de cours de formation en informatique et un manuel de formation. Elle a également créé un site web.
En deux ans, 240 personnes atteintes de troubles mentaux ont bénéficié directement des cours en informatique offerts dans les centres de formation des partenaires.
La méthode étant une nouvelle initiative scientifique, il était crucial de suivre les patients dès le lancement du projet.
Il s’est avéré que le projet a eu une incidence considérable en matière de réhabilitation de patients schizophrènes.
Il est également apparu que les cours n’ont pas seulement aidé les patients dans leur thérapie, mais ont aussi amélioré leurs capacités d’insertion professionnelle.
La schizophrénie est l’une des maladies mentales les plus fréquentes et les plus graves: 1 % de la population la développe et elle apparaît d’ordinaire avant 30 ans.
Les schizophrènes sont l’un des groupes particulièrement menacés par la marginalisation et l’exclusion sociales.
Ce projet a introduit l’utilisation des technologies de l’information et des communications modernes dans les programmes éducatifs et de réhabilitation à l’intention des malades mentaux, enrichissant les méthodes traditionnelles de réhabilitation de techniques multimédias.
Un site web présente les résultats d’ICAR, son programme de cours, les rapports d’évaluation et un manuel sur la méthode d’insertion sociale des personnes atteintes de troubles mentaux.
DURÉE DU PROJET 2002 - 2004
Landworker – De nouveaux centres de formation pour adultes en milieu rural
Dans les zones rurales et éloignées, les adultes disposent souvent de peu de possibilités de formation et leur vie ne leur permet pas de suivre aisément des cours de formation.
Le projet Landworker visait à créer des «écoles citoyennes», des centres de formation pour adultes au niveau des quartiers et des communautés dans les zones rurales.
Ces nouveaux centres de formation pour adultes ont en premier lieu déterminé les besoins en formation et testé les cours, mené des activités dans le cadre de l’Agenda 21, organisé des cours d’informatique et de langues et ont mis en place des réseaux d’assistance locaux.
Les partenaires ont élaboré un manuel pour experts, qui fournit des informations essentielles sur la manière de créer une école citoyenne, présente l’expérience acquise dans le cadre du projet et décrit les exemples de chacun des partenaires.
Vous pouvez télécharger le manuel, ou Leitfaden, sur le site web du projet.
Les partenaires du projet ont mis des locaux à disposition, par exemple dans d’anciens établissements scolaires ou dans d’autres bâtiments publics abandonnés, ont déterminé les besoins spécifiques en qualification des personnes habitant dans les zones rurales et ont imaginé un programme éducatif spécifique. que.
Au cours du projet, tous les partenaires ont pu créer leur école citoyenne, qui propose des cours, des informations et des projets.
Ces écoles ne sont pas seulement des établissements de formation au sens traditionnel du terme, mais sont censées occuper le «centre du village», à côté de la mairie.
Les acteurs clés de ces écoles étaient d’emblée ceux que l’on dénomme en anglais les land workers, les travailleurs agricoles, qui ont été impliqués dans la création de l’école citoyenne et qui ont ensuite été chargés de coordonner ses activités.
En règle générale, les travailleurs sélectionnés par les partenaires du projet ont une bonne formation, mais sont aussi pleinement insérés dans la vie sociale locale.
PARTENARIAT9 partenaires de l’Allemagne, de l’Estonie, de la Hongrie et du Portugal
DURÉE DU PROJET2002 - 2005
Promotion de l’insertion sociale par l’apprentissage des compétences élémentaires
L’un des plus grands défis que l’Europe doit relever aujourd’hui consiste à promouvoir l’éducation et la formation tout au long de la vie et à garantir la formation des adultes, surtout des groupes sociaux défavorisés et peu instruits et les minorités ethniques.
L’apprentissage des connaissances élémentaires n’est pas aisé pour des adultes qui ont déjà eu des difficultés d’apprentissage et ne sont pas facilement motivés.
Leurs démarches ont abouti à la création d’un outil davantage européen, le projet étant fondé sur une approche ascendante, en ce sens qu’il a été lancé à un niveau régional inférieur (NUTS IV).
Cette expérience est censée influencer les stratégies en matière de compétences élémentaires aux niveaux régional et national.
Les partenaires du projet estiment que cette approche ascendante est susceptible d’aider les pays qui n’ont pas encore pris de mesures dans le domaine de l’apprentissage des compétences élémentaires à l’intention des adultes.
Le projet visait également à sensibiliser les décideurs politiques locaux à l’apprentissage des compétences élémentaires, et il y est parvenu. Il a réussi à donner un autre regard sur les compétences élémentaires et à mettre en question l’idée qu’ils se font de l’éducation et de la formation, et des lieux où ils peuvent être dispensés.
Davantage d’études et d’activités de promotion seront nécessaires pour résoudre l’un des problèmes survenus inopinément: le rôle généralement insignifiant attribué à la société civile dans le système éducatif.
Le projet marque le début des efforts à déployer dans ce domaine.
Le projet de promotion de l’insertion sociale par l’apprentissage des compétences élémentaires s’est attaqué à ce problème: les partenaires, de huit pays européens, avaient pour objectif d’imaginer des outils de travail simples et innovants à l’intention des centres de formation pour adultes, de manière à leur permettre d’améliorer l’apprentissage des compétences élémentaires.
Il a été décidé dès le départ de rendre ces outils applicables dans différents contextes sociaux et culturels.
Les instituts partenaires ont partagé leur expérience et leurs compétences et ont collecté des informations sur les programmes d’apprentissage des compétences élémentaires existants.
Ils ont évalué toutes les pratiques et tous les programmes utilisés et ont mené des études pour déterminer les besoins de la population adulte dans le domaine.
PARTENARIATPartenaires du Danemark, de la République tchèque, d’Espagne, de Hongrie, de Pologne, de Roumanie, de Slovénie et du Royaume-Uni, et de la Suisse en tant que partenaire extérieur
DURÉE DU PROJET 2002 - 2004
Projet d’apprentissage intergénérationnel entre des enfants et des personnes de plus de 50 ans en di culté ou atteintes d’un handicap
En retour, les enfants les ont aidés à acquérir de nouvelles compétences, notamment à utiliser l’internet et à jouer à de nouveaux jeux.
Tandis que les adultes ont acquis des compétences en informatique, une plus grande confiance en eux et une meilleure estime d’eux-mêmes, les enfants ont enrichi leur connaissance de l’histoire et des mutations sociales de leur communauté.
L’apprentissage intergénérationnel apporte des avantages à toutes les générations concernées.
Le partenariat éducatif Grundtvig intitulé Teddybear impliquait des personnes de plus de 50 ans issues de toutes les franges de la population, notamment des personnes en di culté et des personnes atteintes de handicaps ou de démence bénigne/Alzheimer, qui étaient invitées à raconter leur vie à des enfants de 6 à 12 ans dans des écoles primaires.
L’incidence du projet sur tous les participants et sur lescollectivités locales fut extrêmement positive: le partenariat éducatif a encouragé l’ensemble de la communauté à s’occuper de ses citoyens plus âgés et, de ce fait, à améliorer la qualité de vie générale.
Il a entraîné une meilleure intégration des personnes âgées en di culté ou handicapées, qui se sont senties davantage motivées pour se mettre à apprendre à nouveau et pour jouer un rôle plus actif dans leur communauté.
Le concept du projet Teddybear, qui a enrichi les méthodes et les techniques utilisées par les organisations partenaires, a suscité l’intérêt d’autres instituts.
Les instituts partenaires, situés en Italie, au Royaume-Uni, en Finlande et en Slovénie, choisissaient des thèmes concernant les deux groupes, à savoir les adultes handicapés et les enfants, et sont parvenus à promouvoir l’interaction entre eux.
Les thèmes allaient de l’alimentation aux fêtes, en passant par les métiers, les jeux et les événements historiques.
Les personnes âgées encourageaient les enfants à leur poser des questions sur leur vie et leur demandaient de se montrer créatifs, notamment en créant des objets d’art, au moyen de jeux ou en rédigeant un texte.
La réaction et l’intérêt des enfants ont incité les adultes à parler de leurs expériences dans un langage adapté à eux.
DURÉE DU PROJET2004 - 2006
Projet de réseau informatique européen pour l’accès des personnes âgées à l’internet
Les instituts partenaires ont échangé et comparé des informations et ont fait le point sur les meilleures solutions appliquées dans chacun des pays.
Les réseaux multiplicateurs, les cybercafés et le matériel didactique créés pour les personnes âgées ont tous beaucoup fait progresser la situation.
Les technologies de l’information et des communications (TIC) revêtent de plus en plus d’importance en Europe.
Une grande partie des informations sur le développement social et politique ne se trouvent que sur l’internet.
De plus en plus d’Européens ont une connexion à l’internet, mais jusqu’à présent nombre des personnes âgées sont exclues de l’évolution récente des TIC.
EuCoNet a fait connaître ses activités, a soutenu des cybercafés pour les personnes âgées et a contribué à l’élaboration de matériel interactif pour elles.
Il a également permis à des personnes âgées de communiquer entre elles, virtuellement ou directement: les participants pouvaient communiquer les uns avec les autres grâce à la technologie moderne.
Plus globalement, EuCoNet a jeté des ponts entre les générations et a permis la rencontre de personnes de cultures européennes différentes. érentes.
Dans le cadre de ce partenariat éducatif Grundtvig, tous les partenaires d’EuCoNet, présents dans sept pays européens, ont imaginé des méthodes d’apprentissage et d’enseignement à l’intention des personnes âgées et ont échangé des approches existantes, telles que l’apprentissage en équipe et l’apprentissage intergénérationnel.
Lors de ces cours spécialisés, les participants faisaient partager leur expérience de l’apprentissage et de l’utilisation de l’internet et découvraient de nouvelles possibilités offertes par l’informatique, notamment l’apprentissage en ligne.
PARTENARIAT7 partenaires d’Allemagne, d’Italie, de la République tchèque, d’Espagne, de Slovaquie et du Royaume-Uni
DURÉE DU PROJET 2002 - 2004
«Practice makes perfect», projet de promotion de la citoyenneté européenne par les langues
Ce partenariat éducatif visait à déterminer dans quelle mesure la maîtrise d’une langue étrangère peut contribuer à promouvoir la conscience interculturelle et une citoyenneté européenne active.
Le projet entendait lever les obstacles personnels, culturels et sociaux, et trouver des solutions pour mettre des apprenants adultes européens en contact afin de leur permettre de pratiquer leur langue cible.
Le projet «Practice Makes Perfect» a encouragé les apprenants à comprendre qu’ils font partie d’une Europe multiculturelle, qui abrite une grande variété de cultures, de nations et de langues, et leur a fait comprendre que la vie et le travail dans une société de la connaissance requièrent une citoyenneté européenne active.
Le projet a permis aux participants de porter un regard critique sur leurs propres traditions et coutumes, et de faire preuve de tolérance envers les autres pays et cultures de l’Europe.
Il a également permis la création d’un réseau européen transnational permanent d’instituts de formation en électronique, au sein duquel les formateurs d’adultes échangent des informations culturelles, historiques, économiques et géographiques pour améliorer leur connaissance des sociétés et des cultures étrangères.
Dans le cadre de ce projet, des technologies modernes ont été mises à la disposition des collectivités locales, des personnes vivant dans des zones isolées ou di cilement accessibles, et des personnes âgées.
Les TIC étaient nécessaires, mais leur utilisation a posé des problèmes, car de nombreux participants étaient incapables de s’en servir.
Le projet a abouti à la création d’un portail de communication virtuelle et a permis la mise en œuvre d’un programme de communication virtuelle en anglais et en espagnol intitulé «Virtual Meeting without Borders» (rencontre virtuelle sans frontières) et la création d’un cours pratique à l’intention des formateurs d’adultes sur la manière d’utiliser un programme de communication virtuelle en classe.
Grâce au programme, les apprenants ont pu voyager virtuellement dans toute l’Europe, visiter des lieux intéressants, réserver des chambres d’hôtel ou acheter des souvenirs.
Leurs homologues dans les autres pays européens leur ont servi de guides ou d’hôtes.
Les apprenants avaient la possibilité d’exprimer leur propre identité culturelle et d’en apprendre davantage sur d’autres cultures et traditions.
PARTENARIAT4 partenaires de Lituanie, d’Espagne et de Roumanie
DURÉE DU PROJET2003 - 2006
Treffpunkt Ethik, projet de formation sur les questions d’ordre éthique
Quoi qu’il en soit, le projet n’a pas fait qu’amener les apprenants à voir les choses différemment: il a prouvé que l’apprentissage mixte peut aussi être utilisé au profit de la sensibilisation aux questions éthiques.
Les expériences positives des organisations partenaires au cours du projet leur ont permis d’adopter de nouvelles approches de la formation des adultes et ont enrichi leurs activités éducatives.
Le partenariat éducatif Grundtvig «Treffpunkt Ethik» était axé sur des sujets et des dilemmes d’ordre éthique de la société moderne et utilisait les TIC pour organiser et promouvoir des discussions entre des formateurs d’adultes en Europe.
Le projet a permis la création d’une plate-forme virtuelle qui propose des informations de base sur les diverses questions abordées et permet de communiquer.
L’apprentissage mixte augmente la possibilité pour les adultes qui vivent en milieu rural et dans des zones di -cilement accessibles de suivre des formations.
Il apporte une valeur ajoutée à l’organisation et à l’accessibilité des formations pour adultes.
Treffpunkt Ethik non seulement prouve l’utilité de cette technique d’apprentissage, mais rapproche aussi les gens et élargit leurs horizons.
Le partenariat permettait à des apprenants allemands, autrichiens, italiens et lituaniens de débattre de sujets tels que l’avortement, l’égalité des sexes, le développement durable et l’éthique dans le monde du travail.
Les discussions s’inscrivaient dans le cadre de cours mis au point par tous les partenaires, fondés sur le principe de l’apprentissage mixte, qui allie l’utilisation des TIC et les face-à-face.
Les apprenants ont apprécié cette expérience et le fait d’avoir un autre point de vue sur l’Europe.
PARTENARIAT8 partenaires d’Allemagne, d’Autriche, d’Italie et de Lituanie
DURÉE DU PROJET 2004 - 2006
READCOM, des clubs de lecture pour les adultes
Inciter les adultes à lire davantage est l’un des meilleurs moyens pour stimuler leurs activités intellectuelles et sociales.
Le partenariat éducatif Readcom visait à inciter les adultes à lire davantage, par l’organisation de groupes d’adultes, en particulier des personnes âgées, soucieux de continuer à apprendre par la lecture.
L’encadrement et l’organisation des clubs de lecture exigent une organisation minutieuse: il faut parvenir à attirer les gens, à les intéresser à la lecture et à choisir les bons livres.
Des méthodes pédagogiques et didactiques doivent également être définies.
Le personnel d’encadrement nécessite une formation pour garantir la réussite des clubs de lecture.
Bien que le projet Readcom n’ait démarré qu’en 2005, il a permis à de nombreux adultes de partager leur expérience et d’élargir leurs connaissances par la lecture.
Un programme de cours spécifique a été imaginé pour les personnes désireuses d’organiser des clubs de lecture Readcom.
Il aide les futurs responsables de clubs de lecture à organiser des «rencontres créatives avec les livres», à tenir compte des aspects interculturels et à enseigner des stratégies de lecture et leur fournit des connaissances de base sur la rédaction et l’édition de livres.
PARTENARIAT8 partenaires d’Autriche, de Belgique, de Pologne, du Portugal et de Turquie
DURÉE DU PROJET2005 - 2007
En trois ans, chaque partenaire a conçu une meilleure pratique pour la création de réseaux locaux en coopération avec les autorités locales, les entreprises, les centres pour l’emploi ou les instituts de recherche.
Ils ont défi ni de nouvelles fonctions dans leurs organisations et ont développé les compétences des membres du personnel, en concevant de nouvelles formations pour les séniors et des approches didactiques ciblées.
En outre, la validation des compétences acquises par les participants a été optimisée considérablement dans chacun des instituts partenaires.
Au cours du projet, 662 travailleurs séniors ont déjà été impliqués dans les activités de formation nouvellement établies dans les instituts partenaires.
Des études ont démontré que les travailleurs plus âgés en particulier rencontrent des difficultés à garder leur emploi ou à en retrouver un.
Afin d’éviter le risque élevé de chômage et d’exclusion sociale, les travailleurs de plus de 45 ans demandent un soutien ciblé.
Voilà le point de départ du projet de partenariats éducatifs Grundtvig NEWROLE: des organismes qui proposent des formations pour adultes en France, en Espagne, en Italie, en Bulgarie et au Royaume-Uni ont concentré leurs activités avec les entreprises, les autorités locales et d’autres organismes en réponse aux besoins en formation et en développement des personnes plus âgées.
Le nouveau rôle (new role) et l’efficacité des organismes actifs dans le domaine de l’éducation pour adultes ont été portés à l’attention des responsables d’entreprise.
Grâce à cette coopération locale et à la visibilité des résultats, le projet a permis d’améliorer et de faciliter la reconnaissance des compétences et du savoir-faire des travailleurs de plus de 45 ans. Il a également contribué à leur intégration sociale.
Pour bon nombre d’organismes de ce type, le soutien aux travailleurs de plus de 45 ans constitue une nouvelle approche par rapport à leur rôle traditionnel.
Toutes les institutions impliquées dans ce partenariat éducatif ont dû opérer des changements au sein de leur infrastructure et la développer afin d’améliorer leur ore aux travailleurs plus âgés.
Ils ont également relevé le défi que représente l’ore d’une réponse plus axée sur les exigences des employeurs et du marché du travail et l’adaptation de leurs services conformément à ces services.
PARTENARIAT8 partenaires de France, de Norvège, d’Espagne, d’Italie, de Bulgarie et du Royaume-Uni
DURÉE DU PROJET 2003 - 2006
Ce partenariat éducatif Grundtvig a débuté par l’analyse des procédures d’immigration dans chacun des pays partenaires et par l’évaluation des conditions sociales, des ressources et des méthodes liées à l’immigration.
Dans un deuxième temps, les partenaires ont échangé et appliqué des bonnes pratiques pour aider les immigrants à mieux s’intégrer dans la société et combattre leur discrimination.
D’autres échanges de pratiques ont également porté leurs fruits: le South Kerry Development Partnership a présenté sa formation de lutte contre la discrimination, qui a été dispensée en France et en Espagne.
L’organisation d’un camp d’été multiculturel, un autre exemple de bonne pratique issu d’Irlande, a été adoptée en Finlande et en Espagne.
La Finlande a diffusé cette pratique par un système de soutien aux immigrants étalé sur trois ans, qui inclut une formation en langue, la connaissance des coutumes et de la culture finlandaises et d’autres services d’assistance.
Chaque partenaire du projet a pu ainsi améliorer ses propres pratiques.
Voici un exemple concret: le partenariat «South Kerry Development Partnership» en Irlande et l’organisme partenaire en Finlande ont adopté le «théâtre d’ombres», un exemple de bonne pratique venu d’Espagne.
Le concept est basé sur un cours de théâtre hebdomadaire qui réunit des apprenants natifs et immigrants.
Les participants travaillent sur une pièce et la jouent derrière un écran éclairé.
De cette manière, les participants ne sont pas vus par le public avant la fin de la représentation.
Cela leur permet de se sentir plus à l’aise et les encourage à jouer et à s’exprimer, sans devoir aronter le contact direct avec le public.
Le théâtre d’ombres aide les apprenants issus de différents horizons à travailler ensemble sur une activité, afin d’améliorer leurs capacités à travailler en équipe, de gagner une plus grande confiance en soi et de favoriser le respect de soi, l’esprit d’initiative et l’expression.
Les cours de théâtre d’ombres font partie des cours offerts par les deux instituts.
COORDINATEUR DU PROJETAIPC PANDORA
PARTENARIAT4 partenaires de France, d’Irlande, Finlande et Espagne
DURÉE DU PROJET2003 - 2006
Le projet a contribué à l’amélioration des formations pour adultes, a modifié l’organisation des formations pour adultes, a offert des bonnes pratiques et des concepts existants ou nouveaux aux instituts partenaires et a fait connaître le concept de la formation et de l’éducation tout au long de la vie aux apprenants et aux communautés locales.
Il a également davantage motivé les apprenants adultes à apprendre des langues.
Le temps, les ressources économiques, les problèmes familiaux et la motivation sont les raisons principales qui empêchent bon nombre de citoyens européens de profiter des possibilités offertes dans le domaine de l’éducation pour adultes.
Le projet Cascade a entrepris de combattre les barrières comportementales qui entravent l’apprentissage, des attitudes en relation avec un milieu social défavorisé, un manque de confiance, la perception de l’âge et un manque général de motivation.
Le partenariat éducatif non seulement a créé un CD, un DVD et une publication sur les adultes en Europe, mais il a aussi organisé sept séminaires sur ces sujets pendant toute la durée du projet.
Il a également permis la mise au point de deux modules d’apprentissage, l’un pour les formateurs d’adultes et l’autre destiné aux apprenants adultes.
Les partenaires du projet ont beaucoup utilisé l’ordinateur pour communiquer, ce qui a contribué à améliorer leurs compétences en technologies de l’information et des communications.
L’analyse des expériences didactiques antérieures des instituts partenaires en Italie, au Royaume-Uni, au Danemark, en Roumanie et en Espagne a permis d’identifier certaines thématiques de dimension européenne dans le domaine de l’éducation pour adultes.
Un bref cours modulaire destiné à sensibiliser les participants à ces aspects et à les leur enseigner a été créé au profit d’instituts analogues des pays partenaires.
Le cours abordait les aspects de la citoyenneté européenne, de la formation et l’éducation tout au long de la vie et de l’importance de l’apprentissage des langues, à l’aide de techniques qui favorisent l’autonomie.
L’aspect modulaire du cours a facilité la diffusion (en cascade) des thèmes identifiés et développés dans la première phase du projet.
COORDINATEUR DU PROJETIRRE LOMBARDIA INSTITUT RÉGIONAL DE RECHERCHE ÉDUCATIVE DE LOMBARDIE
PARTENARIAT6 partenaires d’Italie, du Danemark, du Royaume-Uni, de l’Espagne et de Roumanie
Vivre en Europe
Après une scolarité normale, les jeunes adultes aux besoins spécifiques ont rarement la possibilité de poursuivre leur formation.
Le projet a également tenté de combler cette lacune et d’orir à ces adultes davantage de perspectives afin qu’ils puissent développer leurs aptitudes et leurs compétences.
Les partenaires du projet ont également fourni des informations sur les perspectives d’emploi à l’intention des personnes aux besoins spécifiques. ques.
Dans le cadre de ce partenariat éducatif, trois instituts d’Allemagne, de Belgique et d’Espagne qui travaillent avec des personnes handicapées ont échangé leurs expériences dans le domaine de la formation pour des adultes ayant des besoins spécifiques.
Axé sur le thème «vivre en Europe», le partenariat visait à améliorer les approches pédagogiques existantes.
Les apprenants étaient impliqués activement dans le projet; quant au matériel didactique imaginé, il a bénéficié d’une large diffusion. usion.
Le projet «Leben in Europa» (vivre en Europe) a couvert trois thèmes plus restreints: la vie en milieu urbain ou rural, la culture, les arts et les activités humaines, et l’histoire et l’avenir.
En abordant ces différents aspects de la vie en Europe, les partenaires du projet ont conçu du matériel et des approches didactiques qui conviennent aux apprenants qui ont des besoins spécifiques, mais qui orent également à des tiers une large gamme de possibilités d’apprentissage.
Ce projet a identifié plusieurs méthodes de formation participatives pour adultes, améliorant de la sorte la compréhension interculturelle et la connaissance de l’Europe et de sa diversité culturelle et linguistique.
Le matériel didactique comprend des pictogrammes et d’autres techniques de communication non verbale pour les apprenants handicapés, des techniques et des méthodes appropriées pour la présentation des pays aux apprenants qui ont des besoins spécifiques et enfin, des techniques d’enseignement multisensorielles.
PARTENARIAT3 partenaires d’Allemagne, de Belgique et d’Espagne
COORDINATEUR DU PROJETBARMHERZIGE BRÜDER STRAUBING
DURÉE DU PROJET2005 - 2007
Approche pluridisciplinaire de la formation et de l’éducation des adultes en milieu pénitentiaire
Le principal objectif de ce projet d’éducation en milieu pénitentiaire a été de concevoir et d’exploiter une approche pluridisciplinaire de la formation et de l’éducation des adultes dans ce milieu.
L’un des objectifs premiers du projet était de faire participer les prisonniers activement. Par ailleurs, trois magazines communs, intitulés Open Doors (fenêtres ouvertes), ont été produits.
Pour la production du magazine Open Doors, les prisonniers ont non seulement contribué à la rédaction d’articles, de poèmes et de nouvelles, mais ils étaient également chargés de rassembler le contenu, de faire mettre en page le magazine et de le faire imprimer.
Cela leur a permis de montrer leurs talents créatifs.
Les thèmes abordés par les magazines ont suscité de nombreuses réactions dans chacune des prisons participantes.
Bien qu’issus de systèmes carcéraux différents, les prisonniers ont partagé leurs expériences et un peu de leur histoire et de leurs attentes.
Le travail fourni a atteint un niveau de qualité vraiment exceptionnel et a été matière à penser.
La réussite de ce partenariat éducatif a également motivé d’autres prisons à lancer des projets coopératifs qui abordent différents thèmes éducatifs et qui encouragent les prisonniers à aller à la rencontre de leur propre créativité et à l’utiliser.
Le personnel de formation des six prisons d’Irlande, du Royaume-Uni, de Bulgarie, de Pologne et de Norvège ont exploré des sujets ensemble, ont partagé des idées sur les méthodes d’enseignement et ont imaginé des cours communs qui peuvent être dispensés à des adultes à l’aide d’une approche interdisciplinaire.
Le programme de base prévoyait d’aborder l’arithmétique de base, l’alphabétisation, les TIC et les aptitudes sociales et personnelles.
Des visites d’échange du personnel ont été organisées et lui ont permis d’expérimenter d’autres techniques, modèles et bonnes pratiques d’enseignement.
PARTENARIAT7 partenaires du Royaume-Uni, d’Irlande, de Bulgarie, de Pologne et de Norvège
DURÉE DU PROJET 2002 - 2004
EQUIPE, projet d’amélioration de la formation pour adultes dans les universités
En exploitant le savoir-faire de tous les partenaires et du réseau européen EUCEN, le réseau a contribué à renforcer les capacités des universités européennes et à améliorer la formation pour adultes à l’université.
Ce réseau Grundtvig a rassemblé un grand nombre d’universités et d’instituts actifs dans la formation des adultes afin d’augmenter la qualité de l’apprentissage tout au long de la vie à l’université.
Il s’avère que les adultes qui participent à des programmes éducatifs universitaires ont des besoins, des motivations et des attentes qui diffèrent de ceux des jeunes qui s’inscrivent à l’université.
Un ensemble d’outils en ligne a été créé pour soutenir des projets de qualité dans le domaine de la formation universitaire pour adultes.
Ces outils sont particulièrement axés sur les services d’orientation, d’homologation des diplômes acquis, de la formation ouverte à distance et sur les programmes d’apprentissage individuels.
Il s’agit notamment d’un manuel, d’études de cas de plus de 35 universités de 28 pays européens, d’une présentation commentée des modèles qualitatifs, d’un site web interactif avec des exemples de bonnes pratiques et d’une série d’articles de comparaison et de réflexion. exion.
Grâce à des outils de contrôle et d’amélioration de la qualité mis au point, testés et promus dans le cadre du projet Equipe, ce dernier visait à accroître l’utilisation de pratiques pédagogiques innovantes dans la formation et l’éducation tout au long de la vie à l’université.
Les participants de ces programmes ont suivi un parcours éducatif individualisé.
L’apprentissage peut être bien plus motivant à la fois pour les enseignants et pour les apprenants si l’on améliore les procédures d’accès et d’entrée (concernant par exemple le contrat d’apprentissage et les services de conseils et d’orientation) et les différentes dispositions (par exemple les cours, les projets, la formation ouverte à distance et en ligne, les didacticiels, la certification) et si l’on s’efforce d’en garantir l’incidence et l’évolution (garantir par exemple la satisfaction de l’étudiant, son épanouissement personnel et professionnel, sa participation aux activités sociales et locales).
COORDINATEUR DU PROJETUNIVERSIDADE DO PORTO
DURÉE DU PROJET2002 - 2005
«Listen and touch», un cours de base en anglais pour les personnes atteintes d’une défi cience visuelle
Le projet a conçu une méthode d’enseignement des langues à l’intention des adultes malvoyants ou atteints d’une défi cience visuelle et a créé du matériel pédagogique adapté d’un cours d’anglais à succès destiné aux voyants.
Ces méthodes s’appuient sur une approche communicative qui n’a pas été testée auparavant avec des apprenants non voyants.
Le projet a créé un certain nombre de produits qui ont suscité un grand intérêt de la part tant des enseignants que des apprenants.
La méthode d’enseignement d’une langue étrangère aux malvoyants repose sur une approche communicative multisensorielle, qui comprend des informations théoriques et pratiques pour les enseignants.
Le livre couvre les quatre compétences principales (la parole, la lecture, l’écriture et l’écoute) et est disponible en bulgare, en anglais, en allemand et en grec.
Pour le cours d’anglais adapté (Streamline English), un manuel en braille a été spécialement conçu pour les apprenants malvoyants.
En outre, un cours interactif sur CD-ROM a été créé, lequel est enrichi d’exercices de vocabulaire, de tests, d’un dictionnaire parlé et d’enregistrements audio sélectionnés avec soin pour l’amélioration de la compréhension à l’audition.
Il est évident que dans la plupart des pays européens, l’enseignement des langues étrangères pour malvoyants manque de moyens et de méthodes et est jalonné d’obstacles.
On peut citer notamment que l’enseignement des langues modernes étrangères s’appuie fortement sur des méthodes visuelles.
Les méthodes imaginées dans le cadre du projet font de l’apprenant l’acteur principal, l’enseignant jouant le rôle de médiateur plutôt que d’instructeur.
Une approche multisensorielle à l’aide des quatre sens des malvoyants que sont l’ouïe, le goût, l’odorat et le toucher, et l’utilisation d’une méthode de réponse physique sont des techniques alternatives à l’utilisation des stimuli visuels.
En plus des produits d’enseignement et d’apprentissage, les partenaires du projet ont créé des cours pilotes, qui formaient une partie importante du projet et ont permis aux apprenants malvoyants de participer activement à la mise en œuvre du projet.
L’Union européenne des aveugles a accueilli favorablement les résultats du projet et les partenaires ont reçu la preuve de l’intérêt non seulement des pays d’Europe, mais également des pays aussi lointains que l’Argentine ou les pays du Moyen-Orient.
COORDINATEUR DU PROJETEUROINFORM LTD
PARTENARIAT6 partenaires d’Autriche, de Bulgarie, de Grèce et du Royaume-Uni
DURÉE DU PROJET 2002 - 2004
JOYFLL, un projet de cours de langues pour les grands-parents et leurs petits-enfants
Le projet a tiré profit des liens intergénérationnels entre grands-parents et petits-enfants, chacun motivant l’autre à apprendre des langues par des activités communes.
Il a rencontré un vif succès auprès des grands-parents, qui ont rarement eu l’occasion d’apprendre une langue.
En outre, il a démontré aux apprenants hésitants que l’apprentissage d’une langue étrangère peut être amusant et a déployé beaucoup d’efforts pour mettre fin au stéréotype selon lequel seuls les jeunes peuvent apprendre des langues.
Pour surmonter l’hésitation des grands-parents à revenir à l’école, les partenaires ont imaginé des activités non formelles qui permettent d’éveiller leur intérêt.
Ils ont élaboré des jeux similaires à ceux que l’on utilise dans l’enseignement aux jeunes enfants pour améliorer leurs capacités de mémorisation.
Ces jeux ont également contribué au plaisir d’apprendre et ont détendu l’atmosphère en classe.
Faire des erreurs n’est jamais agréable, en particulier pour les adultes, raison pour laquelle le projet était concentré sur les compétences de communication de base.
Les grands-parents ont apprécié les aspects socialisants de l’apprentissage au sein de groupes informels avec d’autres grands-parents et ont participé avec un grand enthousiasme aux différents exercices de langue, en équipe ou avec leur propre petit-fils ou petite-fille. lle.
Dans bon nombre de pays européens, les enfants sont gardés par leurs grands-parents pendant que leurs parents travaillent.
C’est certainement le cas en Bulgarie, en Grèce, en Italie et en Espagne.
On attend des grands-parents qu’ils contribuent aux diverses tâches quotidiennes à la maison, mais aussi, et de plus en plus, qu’ils aident leurs petits-enfants à faire leurs devoirs.
Cette aide a été perçue comme l’occasion de motiver les grands-parents dont les petits-enfants étudiaient une langue étrangère à s’y mettre aussi.
Il n’y a quasiment aucun précédent en matière de promotion des langues pour ce groupe cible. Le projet a également éveillé un intérêt considérable et a été présenté lors de nombreux événements dans l’Europe entière.
Il a été une source d’inspiration pour bon nombre d’organismes qui ont contacté le coordinateur et qui conçoivent des activités similaires.
Par ailleurs, les apprenants ont atteint une capacité de mémorisation très élevée et la plupart payent désormais des cours de langue.
PARTENARIAT4 partenaires de Bulgarie, d’Espagne, de Grèce et d’Italie
DURÉE DU PROJET2001 - 2004
Ce projet a amélioré la coopération au sein du secteur éducatif et l’établissement de partenariats grâce à toute une série de services sociaux non utilisés dans l’enseignement des langues auparavant.
Il a eu une et très positif sur les groupes cible, les personnes défavorisées ou sourant d’un handicap physique, qui peuvent être considérées comme des apprenants non traditionnels, en les sensibilisant aux avantages qu’apporte la connaissance de langues étrangères.
Plus de 60 groupes d’apprenants en langues dans les pays partenaires ont été impliqués dans une grande variété de cours de langue, de sessions préparatoires à des cours plus longs.
Parmi les participants figuraient des mères et leurs enfants vivant dans des conditions sociales et économiques difficiles, des prisonniers, des personnes en sevrage, des chômeurs de longue durée, des demandeurs d’asile, des personnes qui sourent de troubles de l’apprentissage, des personnes qui ont un problème physique, des victimes de guerre et des personnes atteintes de maladies mentales.
Afin d’atteindre ces groupes cible, les partenaires d’Allegro ont travaillé en étroite collaboration avec des acteurs actifs dans le domaine social et communautaire, notamment des organismes publics et des organisations caritatives.
Le projet visait en partie à convaincre les professionnels de ces acteurs de l’utilité de l’apprentissage des langues.
Pour toute une série de raisons, de nombreux citoyens européens n’ont pas accès à l’apprentissage des langues ou en sont même exclus.
Une réalité qui peut les désavantager à plusieurs égards: elle restreint leurs perspectives d’emploi et les exclut des avantages éducatifs et personnels qu’apporte l’apprentissage d’une langue.
Le projet Allegro est né de l’idée que chacun a le droit d’accéder à l’apprentissage des langues et, par extension, de partager l’idéal européen.
Pour y parvenir, ce projet a conçu des approches faciles d’accès et innovantes pour permettre l’apprentissage des langues dans des communautés où la volonté d’apprendre une langue ou le sentiment d’appartenance à l’Europe sont peu répandus, voire inexistants.
Le projet a eu une grande incidence sur toutes les personnes impliquées: les apprenants, les enseignants, les partenaires et les acteurs sociaux et communautaires.
Les participants ont déclaré que le projet leur avait donné une plus grande confiance en eux, de meilleures capacités de communication et la fierté d’avoir participé.
Au départ, certains acteurs n’étaient pas certains des bienfaits de l’utilité de l’apprentissage des langues pour leurs clients, mais la plupart ont changé d’avis par la suite et plusieurs ont continué à organiser des cours de langues après le projet.
PARTENARIAT6 partenaires d’Allemagne, du Danemark, d’Espagne, de France, de Slovénie et du Royaume-Uni
DURÉE DU PROJET 2002 - 2005
Une fenêtre ouverte sur l’apprentissage des langues
Les partenaires ont travaillé avec d’autres instituts pour définir des modèles d’apprentissage accessibles aux apprenants en dehors des classes, ainsi que des modèles de promotion des avantages et des bienfaits de l’apprentissage des langues et des modèles d’apprentissage plus structurés mais toutefois informels.
Le projet vise à un élargissement de la participation dans le domaine de l’apprentissage des langues et à une sensibilisation accrue à la culture par l’identification et la mise en place de bonnes pratiques dans le cadre des possibilités d’apprentissage.
Pour s’engager auprès de son groupe cible, principalement les apprenants non traditionnels au niveau local, le projet visait à aider les apprenants à surmonter le sentiment d’«échec» ou d’insatisfaction qu’ils peuvent ressentir dans des contextes éducatifs plus formels.
Les groupes cible variaient selon le modèle d’apprentissage utilisé.
Il s’agissait de citoyens ordinaires, de parents, de jeunes, d’apprenants en décrochage, de chômeurs, de retraités, de personnes aux besoins spécifiques et d’apprenants à distance, qui ont pu définir leurs propres objectifs et bénéficier d’un apprentissage sans le stress des interrogations et des examens ni même la nécessité d’assister à des cours de longue durée.
Cette approche, qui évalue toutes les expériences d’apprentissage, aide les citoyens et les employeurs à mesurer la valeur de la formation et l’éducation tout au long de la vie.
Le projet a testé plusieurs modèles de bonnes pratiques dans le domaine de la formation continue en langues dans plusieurs contextes locaux et nationaux.
Il a encouragé l’enseignement et la formation en dehors des classes, sur la base de méthodes adaptées aux besoins et aux intérêts des apprenants, par l’ouverture des centres de ressources universitaires au public, la fourniture de programmes d’apprentissage indépendants au profit des apprenants et des centres de ressource, par l’ouverture des ressources au public (par exemple dans les bibliothèques locales ou grâce à des tournées de promotion des langues), par la fourniture d’une formation à distance et en ligne, par l’utilisation du théâtre pour motiver les apprenants et, enfin, par la mise en place de groupes d’étude.
Le projet a changé les attitudes des apprenants et des instituts de formation.
Les apprenants ont en effet pris conscience pour la première fois qu’ils pouvaient apprendre des langues d’une manière qui leur convenait mieux et qu’ils avaient un nombre bien plus élevé de moyens à leur disposition.
Pour certains partenaires, le projet a permis à leurs instituts de travailler au niveau des collectivités locales, ce qui n’est pas toujours perçu comme une activité «acceptable» pour les universités.
Pour d’autres, il a permis de nouer des partenariats entre les secteurs publics et privés là où aucun n’existait.
PARTENARIAT7 partenaires de Belgique, d’Espagne, de Hongrie, d’Irlande, de Lituanie, de Suède et du Royaume-Uni
DURÉE DU PROJET2002 - 2005
Informations complémentaires sur le programme Grundtvig 2007-2013: objectifs et actions
Les activités devront plus particulièrement:
• répondre au défi éducatif posé par le vieillissement de la population en Europe;• contribuer aux possibilités offertes aux adultes d’améliorer leurs connaissances et leurs compétences.
• améliorer la qualité et l’accessibilité de la mobilité en Europe des acteurs de la formation des adultes et faire en sorte que d’ici 2013, au moins 7000 personnes par an en profi tent;• améliorer la qualité de la coopération entre les instituts de formation pour adultes en Europe et l’intensifi er;• aider les personnes issues de groupes sociaux vulnérables et qui vivent dans des milieux marginaux, en particulier les personnes plus âgées et celles qui ont quitté l’enseignement sans avoir obtenu de qualifications de base, afin de leur orir une alternative et de leur permettre d’accéder aux formations pour adultes;• faciliter la mise au point de pratiques innovantes dans le domaine de la formation pour adultes et l’échange de celles-ci, y compris entre pays;• soutenir la production de contenus innovants basés sur les technologies de l’information et des communications, de services, de pédagogies et de bonnes pratiques pour la formation tout au long de la vie;• améliorer les approches pédagogiques et la gestion des instituts de formation pour adultes.
Qui peut participer?
Tous les acteurs impliqués dans la formation pour adultes peuvent participer au programme, par exemple:
• les associations et les représentants des associations actives dans le domaine de la formation pour adultes, notamment les associations d’apprenants et d’enseignants, les organismes de conseils et les services d’informations concernant tous les aspects de la formation pour adultes,
• les personnes et les organismes responsables de systèmes et de politiques liés à tous les aspects de la formation pour adultes aux niveaux local, régional et national,• les entreprises, les associations sans but lucratif, les organismes bénévoles et les organisations non gouvernementales (ONG)
• les apprenants adultes,• les instituts et organismes actifs dans la formation pour adultes, leurs enseignants et d’autres inter-venants,• les établissements actifs dans la formation initiale ou continue des membres du personnel éducatif, les établissements d’enseignement supérieur, les centres de recherche et les organismes qui traitent de questions liées à la formation pour adultes,
_BAR_ la mobilité des personnes, qui peut inclure: des échanges pour apprenants et formateurs dans le domaine de la formation pour adultes, des formations pratiques pour les formateurs, des visites préparatoires pour les partenariats éducatifs;
Ces activités peuvent revêtir la forme de formations plutôt formelles ou moins formelles, telles que des visites d’étude, des stages d’observation ou la participation à une conférence ou à un séminaire, c’est-à-dire toutes les activités qui participent au développement professionnel des acteurs de la formation des adultes au sens large; les bourses de formation continue, qui permettent au personnel qui travaille avec des adultes d’entreprendre des activités de formation dans un pays autre que celui dans lequel il travaille, de manière à améliorer leur compréhension de l’éducation et de la formation tout au long de la vie en Europe et leurs compétences en pédagogie, en gestion, en conseils ou autres.
les projets multilatéraux les réseaux
• les partenariats éducatifs de Grundtvig
• les partenariats éducatifs de Grundtvig entre les instituts d’enseignement pour adultes de différents pays européens axés sur des thèmes d’intérêt mutuel.
• les réseaux dans une discipline, une spécialité ou un modèle de gestion donné, qui identifient, améliorent et diffusent des idées innovantes et des bonnes pratiques, orent une assistance en matière de contenu pour les projets et les partenariats, et promeuvent l’analyse des besoins et le contrôle de la qualité dans le secteur de la formation pour adultes.
• les projets multilatéraux destinés à optimiser les systèmes éducatifs pour adultes par la mise au point et l’échange d’idées innovantes et de bonnes pratiques.
Il s’agit en quelque sorte de projets qui impliquent des instituts et des organismes de différents pays européens, qui travaillent ensemble à la conception et à l’échange d’idées innovantes dans le domaine de l’éducation pour adultes, en analysant le contenu et la performance de la formation pour adultes et les systèmes ou les politiques dans le domaine et l’accessibilité des adultes aux formations, ainsi qu’en améliorant la gestion dans ce domaine,
L’éducation et la formation tout au long de la vie
28 _BAR_ ment supérieur), Leonardo da Vinci (pour la formation et l’enseignement professionnels) et Grundtvig (pour l’éducation des adultes).
jouissant d’un bon niveau d’instruction et de formation pourront mettre à profit leurs compétences au niveau international.
Un programme intégré pour l’éducation et la formation
L’Europe vit aujourd’hui une mutation majeure visant à la transformer en l’une des sociétés de la connaissance les plus compétitives du monde.
Alors que la concurrence s’intensifie dans tous les secteurs, la connaissance, ainsi que l’innovation qui en résulte, constituent à cet égard les atouts les plus précieux de l’Union européenne.
Ces sous-programmes sont complétés par un programme transversal ayant pour objectif d’optimiser leurs résultats. Les quatre principaux volets de ce programme portent sur la coopération dans les politiques concernées, les langues, les technologies de l’information et de la communication, et la valorisation des résultats des projets.
La qualité de l’enseignement, qu’il soit primaire, secondaire ou tertiaire, revêt donc plus d’importance que jamais.
L’enseignement professionnel et la formation initiale et continue doivent quant à eux assurer aux citoyens européens une mise à jour permanente de leur socle de compétences pour leur permettre de faire face aux défis et aux évolutions technologiques du monde moderne.
La Commission européenne a placé ses diverses initiatives en matière d’enseignement et de formation sous la seule tutelle du programme de l’éducation et de la formation tout au long de la vie.
Doté d’un important budget avoisinant les sept milliards d’euros pour la période 2007-2013, ce nouveau programme prend la relève de ceux portant sur l’éducation, la formation professionnelle et l’apprentissage en ligne (eLearning) qui ont pris fin en 2006.
Enfin, le programme Jean Monnet vise à encourager les études, la réflexion et le débat sur l’intégration européenne dans les établissements d’enseignement supérieur du monde entier.
L’Union européenne a déjà créé un marché unique dynamique et institué une monnaie unique : l’euro.
Le troisième défi consiste désormais à parfaire ces réussites en instaurant un véritable marché du travail européen, au sein duquel les citoyens
Il ore aux individus la possibilité d’accéder, à toutes les étapes de leur vie et dans toute l’Europe, à un processus d’apprentissage dynamique.
Il se compose de quatre sous-programmes : Comenius (pour les écoles), Erasmus (pour l’enseigne-
La procédure de candidature, le niveau de soutien et le nombre minimal de partenaires requis varient en fonction du type d’action.
Vous trouverez une liste de toutes les agences nationales situées dans les pays participants à l’adresse suivante:http://ec.europa.eu/education/programmes/llp/national_en.html
Pour de plus amples informations sur la procédure de candidature, veuillez consulter également la page web suivante:http://ec.europa.eu/education/programmes/llp/index_en.html
Le programme Jean Monnet:Comprendre l’intégration européenne
Le programme Jean Monnet répond précisément à ce besoin.
5 _BAR_ Présentation thématique des 20 exemples de réussite du programme Jean Monnet
ANS D’HISTOIRE DE L’INTÉGRATION EUROPÉENNE6 _BAR_ Professeur Ariane Landuyt (U. Sienne)7 _BAR_ Professeur Daniela Preda (U. Gênes)8 _BAR_ Professeur Antonio Varsori (U. Padoue)9 _BAR_ Professeur Desmond Dinan (U. George Mason)
DIALOGUE ENTRE LES PEUPLES ET LES CULTURES10 _BAR_ Professeur Antonio Papisca (U. Padoue)
CITOYENNETÉ EUROPÉENNE, DÉMOCRATIE, GOUVERNANCE ET ADAPTATION INSTITUTIONNELLE13 _BAR_ Professeur Paul Magnette (ULBruxelles)14 _BAR_ Professeur Wolfgang Wessels (U. Cologne)
DROIT, SOCIÉTÉ ET PROGRESSION DE L’INTÉGRATION EUROPÉENNE15 _BAR_ Professeur Panayotis Soldatos (U. Lyon III)16 _BAR_ Professeur Joseph H.H. Weiler (U. New York)
INTÉGRATION EUROPÉENNE, PAYS CANDIDATS ET NOUVEAUX ÉTATS MEMBRES17 _BAR_ Dr. Vlasta Kunová (U. Comenius, Bratislava)18 _BAR_ Professeur Krassimir Nikolov (Varna Free U.)19 _BAR_ Professeur Tibor Palankai (U. Corvinus, Budapest)20 _BAR_ Professeur Lenka Rovná (U. Charles, Prague)
L’INTÉGRATION EUROPÉENNE ET LE MONDE21 _BAR_ Professeur Naveed Ahmad Tahir (U. Karachi)22 _BAR_ Professeur Martin Holland (U. Canterbury, Nouvelle-Zélande)23 _BAR_ Professeur Chibli Mallat (U. Saint-Joseph, Beyrouth)24 _BAR_ Professeur Amy Verdun (U. Victoria)25 _BAR_ Professeur Catherine Flaesch-Mougin (U. Rennes I)
Objectifs et réalisations du programme Jean Monnet
Le programme Jean Monnet a pour objectif de stimuler l’excellence dans l’enseignement, et la recherche et la réflexion dans les études sur l’intégration européenne menées dans les établissements d’enseignement supérieur à travers le monde.
sur les cinq continents. De 1990 à 2006, elle a contribué à la mise sur pied de quelque 2850 projets d’enseignement relatifs aux études sur l’intégration européenne, parmi lesquels 112 centres d’excellence européens Jean Monnet, 720 chaires Jean Monnet et 1936 modules et cours permanents européens.
L’action Jean Monnet rassemble un réseau de 1800 professeurs et atteint ainsi un public de 250 000 étudiants chaque année.
Les fruits du réseau Jean Monnet chantent en outre les louanges du multilinguisme.
Les joyaux scientifiques de la communauté universitaire Jean Monnet ont en e et été produits dans une multitude de langues, telles que l’italien, l’allemand, le français, l’espagnol et le polonais, sans oublier l’anglais.
Afin d’apprécier pleinement la richesse du réseau Jean Monnet, l’on accomplit un fascinant périple de découverte, qui s’étend bien au-delà de l’approche uniforme des publications universitaires unilingues les plus fréquemment citées.
Au sein de la communauté universitaire, le label Jean Monnet est reconnu en tant que sceau d’excellence.
Les projets sont sélectionnés sur la base de leurs mérites académiques à l’issue d’un exercice rigoureux et indépendant d’examen par les pairs.
Lancée en 1990, l’action Jean Monnet est restée confinée au cours de ses premières années de fonctionnement aux États membres de l’Union européenne.
Elle a ensuite été élargie en 1993 à la Pologne et à la Hongrie, en 1997 à la République tchèque, et en 2001 à l’ensemble des pays candidats et au reste du monde.
Elle était destinée à encourager les universités du monde entier à expliquer le modèle de coexistence pacifique et d’intégration de l’Union européenne, ainsi que les politiques et les actions extérieures de l’Union européenne.
L’action Jean Monnet exerce aujourd’hui ses activités dans 60 pays répartis
Les exemples de réussite présentés dans cette brochure ne reflètent pas dans leur exhaustivité la créativité et l’inventivité des membres de la famille Jean Monnet, loin s’en faut.
À travers le nouveau programme pour l’éducation et la formation tout au long de la vie (2007-2013), l’action Jean Monnet a été renforcée et constitue désormais un programme sur un piedd’égalité avec Erasmus ou Leonardo da Vinci.
Types d’activité soutenus par le programme Jean Monnet
Jean Monnet situées dans au moinstrois pays différents à l’aide de recherches conjointes et multidisciplinaires.
Projets stimulant l’enseignement, la recherche et le débat sur le processus d’intégration européenne
Réflexion universitaire sur les priorités politiques actuelles dans l’intégration européenne
• Les chaires Jean Monnet sont des fonctions d’enseignement dans des établissements d’enseignement supérieur affichant une spécialisation aiguë dans l’étude de l’intégration européenne.• Les centres d’excellence Jean Monnet sont des institutions clairement identifiées se spécialisant dans l’étude de l’intégration européenne.
Ils mettent en commun les ressources d’enseignement, de recherche et de documentation utiles à l’étude de l’intégration européenne et disponibles dans les établissements d’enseignement supérieur participants.• Les modules d’enseignement Jean Monnet sont des programmes d’enseignement (ou cours) de courte durée traitant de l’étude de l’intégration européenne dans les établissements d’enseignement supérieur.• Les associations de professeurs et de chercheurs spécialisés dans l’intégration européenne peuvent bénéficier d’un soutien pour l’organisation de réunions annuelles et d’initiatives de communication telles que la conception d’un site Web et la publication d’un bulletin d’information.• Les activités d’information et de recherche liées à l’Union européenne organisées par le monde universitaire peuvent bénéficier d’un soutien pour l’organisation de conférences, de séminaires, de tables rondes et/ou de stages d’été mettant l’accent sur l’étude de l’intégration européenne.• Les groupes multilatéraux de recherche Jean Monnet sont issus de partenariats consacrés à l’étude du processus d’intégration européenne entre au moins trois chaires
Les politiques peuvent tirer profit de la réflexion académique sur l’intégration européenne menée par les professeurs Jean Monnet dans le cadre de conférences annuelles de haut niveau et de groupes thématiques. Ces manifestations réunissent d’éminents universitaires, politiques et représentants de la société civile et se penchent sur un large éventail de sujets, tels que l’avenir institutionnel et constitutionnel de l’Union européenne, le dialogue entre les peuples et les cultures, l’égalité entre les hommes et les femmes, les défis de l’Europe dans une société mondialisée, ou encore l’ordre de l’Union européenne et des pays émergents.
Subventions de soutien à des institutions traitant de l’intégration européenne
D’autres institutions et associations actives dans l’éducation et la formation tout au long de la vie sont sélectionnées au terme d’un appel à propositions distinct.
• L’Agence européenne pour le développement de l’éducation pour les élèves à besoin spécifique (Middelfart)• Le Centre international de formation européenne (CIFE, Nice)
• Le Collège d’Europe (campus de Bruges et de Natolin)• L’Institut universitaire européen (Florence)• L’Institut européen d’administration publique (Maastricht)• L’Académie de droit européen (Trêves)
Présentation thématique des 20 exemplesde réussite du programme Jean Monnet
Les 20 exemples présentés ci-après sont classés conformément aux principaux axes thématiques du programme Jean Monnet.
L’intégration européenne et le monde
50 ans d’histoire de l’intégration européenne
Citoyenneté européenne, démocratie, gouvernance et adaptation institutionnelle
Le programme Jean Monnet entretient une tradition de participation aux réflexions permanentes sur l’avenir institutionnel et politique de la construction européenne par des conférences et des groupes thématiques.
Les professeurs Jean Monnet actifs à travers le monde apportent une contribution substantielle à l’image de l’Union européenne dans le monde et à une meilleure compréhension du processus d’intégration européenne dans sa fonction de modèle de coopération pacifique. que.
Droit, société et progression de l’intégration européenne
L’Union européenne est unique en ce qu’elle a été construite par la force du droit, et non des armes.
Le programme Jean Monnet constituele fondement de l’Année européenne du dialogue interculturel 2008, à travers l’organisation, entre 2002 et 2005, de cinq conférences de haut niveau sur le sujet et de plusieurs projets approfondis par des groupes de recherche Jean Monnet.
Droits fondamentaux et nondiscrimination
Intégration européenne, pays candidats et nouveaux États membres
Par tradition, le réseau Jean Monnet a toujours joué un rôle fondamental de pionnier dans la diffusion de connaissances et la sensibilisation à l’intégration européenne dans les pays candidats et les nouveaux États membres.
Le réseau Jean Monnet est réputé pour sa recherche et son enseignement poussés sur les droits fondamentaux et la non-discrimination.
Ses travaux ont notamment abouti à une conférence de haut niveau sur "L’égalité entre les femmes et les hommes et l’avenir de l’Europe", qui a exercé une influence tangible sur le résultat de la Convention européenne.
ANS D’HISTOIRE DE L’INTÉGRATION EUROPÉENNE
Professeur Ariane Landuyt
Chaire Jean Monnet d’histoire (depuis 2000)Universitá degli Studi di Siena, Italie troisième trimestres, chaque étudiant choisit différents modules parmi l’ore des universités partenaires.
Le professeur Landuyt appartient en outre aux promoteurs du doctorat en histoire de l’Europe, fédéralisme et unité européenne organisé conjointement par les universités de Pavie, Gênes, Sienne et Turin.
Plusieurs symposiums se tiennent chaque année sous sa direction, dans lesquels convergent des groupes transnationaux de chercheurs.
Ces manifestations sont particulièrement enrichissantes pour les étudiants et donnent lieu à des ouvrages comme I movimenti per l’unità europea 1970-1986 (2000, avec Daniela Preda), Idee d’Europa e integrazione europea (2004) et Gli allargamenti della CEE/EU 1961-2004 (2005, avec Daniele Pasquinucci).
Dans le droit fil du caractère pluridisciplinaire des activités d’enseignement sousjacentes à la maîtrise d’études européennes, le professeur Landuyt assume également une fonction dynamique dans des efforts de recherche qui dépassent largement les questions historiques. Elle a notamment collaboré, aux côtés de partenaires transnationaux parmi lesquels d’autres professeurs Jean Monnet, à des études telles que The Contribution of Mass Media to the Enlargement of the European Union (2003, avec Ioan Horga et Renaud de la Brosse).
"La chaire Jean Monnet m’a permis de concentrer mes activités de recherche et d’enseignement sur l’histoire de l’intégration européenne, ce qui a conféré à ce domaine sa visibilité scientifique et son autonomie."
ANS D’HISTOIRE DE L’INTÉGRATION EUROPÉENNE
La chaire Jean Monnet occupée par le professeur Daniela Preda a fait fonction de tremplin pour les études sur l’intégration européenne à l’Università degli Studi di Genova, où elle a joué un rôle déterminant dans la création du titre de laurea specialistica en études européennes.
Elle a occupé les avant-postes de l’innovation dans l’enseignement sur l’intégration européenne en abordant des sujets originaux tels que "le cinéma, l’Europe et les relations extérieures après la Seconde guerre mondiale" et en recourant à de nouvelles méthodes d’apprentissage telles que des "jeux de rôles" internationaux et européens, et l’écriture d’articles pour des journaux "imaginaires".
En termes de recherche scientifique, le professeur Preda a rédigé des ouvrages qui font figure de jalons sur l’histoire du fédéralisme européen, tels que De Gasperi federalista europeo (2004) et Storia e percorsi del federlismo europeo. L’eredità di Carlo Cattaneo (2004, avec C. Rognoni Vercelli).
À travers ses travaux antérieurs, le professeur Preda a projeté un nouvel éclairage sur les discussions de 1950 sur la défense européenne et les communautés politiques européennes.
À cet égard, ses livres les plus connus sont Storia di una speranza. La battaglia per la CED e laFederazione europea (1990)et Sulla sogliadell’Unione. La vicenda della Comunità politica europea (1994).
"En Italie, comme dans les autres pays européens, l’action Jean Monnet a contribué à l’extension des études sur l’intégration européenne.
Elle a non seulement encouragé de nombreuses formations sur l’intégration européenne, mais également incité à la réalisation d’un grand nombre d’études de haute qualité sur le processus de construction européenne, ses acteurs et ses implications."
ANS D’HISTOIRE DE L’INTÉGRATION EUROPÉENNE
Professeur Antonio Varsori
Au travers d’une série continue d’ateliers de haut niveau sur des sujets tels que l’Europe dans les années 1970, la politique régionale et la formation professionnelle, le professeur Varsori a rehaussé la visibilité de la chaire Jean Monnet.
Les ateliers, qui exercent un e et stimulant sur les activités d’enseignement de la chaire, s’appuient sur des projets de recherche historique approfondie qui ont donné naissance à des publications majeures.
Dans ses travaux antérieurs, le professeur Varsori a décrit sous un jour nouveau les discussions sur la coopération dans la défense occidentale dans les années 1940 et 1950.
Son ouvrage le plus célèbre à ce sujet est Il Patto di Bruxelles (1948): tra integrazione europea e alleanza atlantica (1988).
La chaire Jean Monnet qu’occupe le professeur Antonio Varsori a imprimé un formidable élan à l’enseignement et à la recherche sur l’intégration européenne à l’Università degli Studi di Padova, en particulier par la fondation d’un Centre universitaire sur les études européennes, constitué d’universitaires de différentes facultés.
Signe incontestable de réussite, le nombre d’étudiants assistant aux cours du titulaire de la chaire sur l’histoire de l’intégration européenne a plus que doublé récemment.
De surcroît, à travers ses ateliers et ses activités de recherche, le projet Jean Monnet a participé activement au resserrement des relations avec d’autres universités italiennes et étrangères.
Fait important, la chaire Jean Monnet a pris l’initiative d’élaborer un programme de diplôme transnational novateur en études européennes impliquant les universités de Padoue, Cluj et Timisoara, qui ont toutes été fréquentées par des titulaires de chaires Jean Monnet.
"L’action Jean Monnet a réussi à créer une "communauté" européenne d’historiens, qui ont l’occasion d’échanger leurs opinions et de poursuivre des études historiques novatrices."
ANS D’HISTOIRE DE L’INTÉGRATION EUROPÉENNE
Professeur Desmond Dinan
Installé aux États-Unis, le professeur Desmond Dinan apporte un regard extérieur unique sur l’histoire de l’intégration européenne.
Il analyse les défis auxquels l’Union européenne est confrontée à l’heure actuelle à la lumière d’une compréhension détaillée de la progression de l’intégration européenne au cours des cinquante dernières années.
Les débats d’actualité sur des sujets tels que le phénomène dit du déficit démocratique sont inscrits dans le contexte plus étendu de l’élargissement, de la mondialisation et de l’insécurité économique.
Le professeur Dinan a le mérite spécifique d’avoir publié un grand nombre d’ouvrages de niveau universitaire, utilisés partout dans le monde, qui sont connus pour leur clarté et leur facilité d’utilisation.
À ce titre, la chaire Jean Monnet a apporté une précieuse contribution à la diffusion de la
Enseignant talentueux, le professeur Dinan a reçu le titre de "professeur de l’année" récompensant l’excellence dans l’enseignement du conseil des étudiants de l’université George Mason.
À son poste de directeur du programme de commerce et de politique internationaux, il met à profit sa riche expérience à la fois dans la culture des États-Unis et de l’Europe, afin de conjuguer dans un programme dynamique les meilleurs éléments des programmes traditionnels sur les affaires étrangères, le commerce, les finances et l’économie.
"Le programme Jean Monnet a donné un coup de fouet à ma carrière et il m’a énormément encouragé.
Sans lui, j’aurais de toute manière travaillé sur l’Union européenne, mais grâce à lui, je jouis d’une visibilité et d’une reconnaissance professionnelle plus élevées."
DIALOGUE ENTRE LES PEUPLES ET LES CULTURES
Professeur Antonio Papisca
Le professeur Antonio Papisca est coordinateur d’un groupe de recherche transnational Jean Monnet interdisciplinaire qui se concentre - en préparation à l’Année européenne du dialogue interculturel 2008 - sur la relation entre la démocratie, les droits de l’homme et la "citoyenneté plurielle" dans le contexte du dialogue.
Ce projet constitue la suite logique des multiples activités sur les droits de l’homme organisées par les professeurs Papisca et Mascia en conjonction avec le Centre d’excellence Jean Monnet de Padoue.
Précurseur dans l’étude de l’intégration européenne, le professeur Papisca a réalisé le premier ouvrage détaillé en Italie sur les sciences politiques consacré à la Communauté européenne, intitulé Comunità Europea e sviluppo politico. Contributo all’analisi del sistema politico europeo (1974).
Ses publications ultérieures sur l’intégration européenne sont typiquement axées sur la démocratie, la citoyenneté et les droits de l’homme. L’on peut notamment citer parmi cellesci Verso il nuovo Parlamento Europeo (1979) et Il processo costituente in Europa. Dalla moneta unica alla cittadinanza europea (2000, avec Marco Mascia).
Titulaire de la chaire Unesco des droits de l’homme, de la démocratie et de la paix, le professeur Papisca a également mené à bien des études fondamentales sur la promotion de la paix et des droits de l’homme à l’échelle mondiale, en s’inspirant des leçons de l’intégration européenne.
Sur la base de son expérience Jean Monnet, le professeur Papisca a pris l’initiative en 1997 de mettre sur pied le premier diplôme de maîtrise réellement européen de droits humains et de démocratisation, un projet couronné d’un grand succès impliquant 39 universités européennes.
Le professeur Papisca a été élu à la présidence de l’Association universitaire italienne pour les études européennes (AUSE) et de l’Association mondiale pour les études sur la Communauté européenne, ce qui atteste de la confiance que lui accordent ses confrères.
Les activités du professeur Papisca illustrent le rôle constructif que peuvent jouer d’éminents universitaires pour conseiller les politiques.
Il a notamment siégé dans le groupe d’experts du gouvernement italien qui a participé à la rédaction de la loi sur le Tribunal pénal international pour l’ex-Yougoslavie et il continue de conseiller les autorités italiennes en tant que membre de nombreux comités de haut niveau sur les droits de l’homme et l’internationalisation des universités.
"La contribution de l’action Jean Monnet à mon domaine de travail se situe surtout dans l’enrichissement mutuel interdisciplinaire et interuniversitaire dans le traitement du problème perpétuel de "l’identité" et de "l’appartenance" par référence à une citoyenneté européenne active fondée sur les droits de l’homme."
DROITS FONDAMENTAUX ET NONDISCRIMINATION
Chaire Jean Monnet de droit (depuis 1994)Université Panthéon-Assas de Paris II, France droit avec des universités du Royaume-Uni, d’Irlande, d’Allemagne, d’Espagne et d’Italie, et des mesures de coopération similaires ont été instaurées avec des universités d’Amérique latine et du Japon.
Sous la direction du professeur Dutheil de la Rochère, le Centre d’excellence Jean Monnet (Centre de droit européen) de l’Université de Paris II met l’accent sur l’enseignement et la recherche sur le droit constitutionnel européen et les droits fondamentaux.
Eu égard à son expertise, le professeur Dutheil de la Rochère s’est vu confier par le gouvernement français un mandat de représentante suppléante auprès de la Convention européenne qui a rédigé la Charte européenne des droits fondamentaux.
Ses activités universitaires dans ce domaine ont abouti à une analyse actualisée de la Charte européenne dans la série Jurisclasseur Europe.
L’examen des droits fondamentaux dans le Traité constitutionnel de l’Union européenne auquel se livre actuellement le Centre a notamment donné lieu à la publication de Constitution européenne, démocratie et droits de l’homme (2003).
Dans le contexte de ses recherches sur les droits fondamentaux, le Centre témoigne d’une participation spécialement active dans des réseaux transnationaux tels que le réseau sur le droit constitutionnel européen et le groupe européen sur le droit public.
En qualité de présidente de l’Université, le professeur Jacqueline Dutheil de la Rochère a hissé l’Université de Paris II parmi les acteurs de pointe dans l’internationalisation de l’enseignement juridique.
En 2006, le gouvernement français a décerné au professeur Dutheil de la Rochère le titre de Chevalier de la Légion d’honneur pour ses multiples activités de premier plan sur la scène européenne.
"L’action Jean Monnet s’est révélée déterminante surtout à cause de l’effet de stimulation intellectuelle qu’elle provoque.
Les rencontres régulières à Bruxelles avec la participation de personnalités éminentes du monde académique et du cercle des décideurs européens jouent comme un laboratoire d’idées."
DROITS FONDAMENTAUX ET NONDISCRIMINATION
Professeur Teresa Freixes Sanjuan
À travers le réseau Jean Monnet, le professeur Freixes a pu rehausser sensiblement le niveau transnational de ses projets en impliquant des partenaires situés en Italie, en France, en Allemagne et en Pologne.
Les partenaires précités exécutent notamment un projet de "conception de programme" dans le cadre d’Erasmus afin de préparer une maîtrise sur le thème "droit et politiques d’intégration européenne: droit constitutionnel européen et constitutionnalisme à niveaux multiples".
Les nombreuses publications du professeur Freixes dans le domaine du constitutionnalisme et des droits fondamentaux incluent notamment El futuro de Europa: Constitución y Derechos Fundamentales (2002, avec J. C. Remotti); "Derechos Fundamentales en la Unión Europea. Evolución y prospectiva: La construcción de un espacio jurídico europeo de los Derechos Fundamentales", dans Revista de Derecho Constitucional Europeo (2006) et "El proceso de ratificación de la Constitución europea: análisis retrospectivo y nuevos referéndum", dans Europa: El estado de la Unión (2006).
Les travaux académiques du professeur Teresa Freixes s’articulent autour du constitutionnalisme européen, des droits fondamentaux, des questions relatives aux genres et de l’autonomie régionale.
Titulaire de la chaire Jean Monnet, elle a remporté un grand succès dans le lancement de projets de recherche novateurs sur ces sujets pour plusieurs organisations gouvernementales et non gouvernementales.
Le rôle dirigeant du professeur Freixes dans les réflexions à cet égard a été reconnu en ce qu’elle a été désignée dans le réseau européen d’experts indépendants sur les droits fondamentaux de la Commission européenne.
"L’action Jean Monnet a contribué de façon décisive à façonner le droit constitutionnel européen, notamment en ce qui concerne les droits fondamentaux et la nondiscrimination en tant que matières scientifiques reconnues par la communauté universitaire internationale."
CITOYENNETÉ EUROPÉENNE, DÉMOCRATIE, GOUVERNANCE ET ADAPTATIONINSTITUTIONNELLE
Professeur Paul Magnette
Chaire Jean Monnet de science politique (depuis 2002)Université libre de Bruxelles, Belgique
Le professeur Paul Magnette place la citoyenneté européenne et la constitutionnalisation au cœur de ses recherches et de son enseignement.
Ses activités Jean Monnet ont en outre facilité son intégration dans le projet européen sur la "redéfinition de la démocratie européenne".
(2002) et Le nouveau modèle européen (2000, avec Éric Remacle), qui a obtenu le Prix Francqui pour la recherche européenne. Soucieux de clarifier le processus politique de l’UE, le professeur Magnette a également publié Le régime politique de l’Union européenne (2003) et What is the European Union? (2005).
Auteur prolifique et ancien directeur du Centre d’excellence Jean Monnet de l’ULB (Institut d’études européennes), le professeur Magnette a consacré une immense énergie à la production de publications essentielles expliquant l’état d’avancement de l’intégration européenne.
"Le soutien financier qu’offre l’action Jean Monnet est extrêmement utile pour tous ceux qui souhaitent lancer de nouveaux projets de recherche de grande envergure: la possibilité d’inviter des collègues étrangers, ou d’organiser des conférences, est le meilleur moyen de frayer le chemin à une future recherche innovante."
CITOYENNETÉ EUROPÉENNE, DÉMOCRATIE, GOUVERNANCE ET ADAPTATIONINSTITUTIONNELLE
Chaire Jean Monnet de sciences politiques (depuis 1994)Universität zu Köln, Allemagne
(2006, éditée avec Lenka Rovná). Les nombreuses contributions du professeur Wessels à l’avenir constitutionnel de l’Union européenne revêtent un intérêt particulier pour les politiques. L’on peut par exemple citer "Strategien und institutionelle Perspektiven nach der Verfassungskrise: Funktionalistische und institutionalistische Wege zu einem neuen europäischen Verhandlungspaket", dans Politische Vierteljahresschrift (2006, avec Anne Faber) et "L’opportunité de la crise – inventaire et analyse des scénarios pour l’avenir de l’UE" dans Visions d’Europe (2007, avec Anja Thomas).
La chaire Jean Monnet du professeur Wolfgang Wessels est à la pointe de l’enseignement novateur sur l’intégration européenne, notamment par l’élaboration de manuels réels et virtuels et de plates-formes d’apprentissage électronique, la réalisation de cours et de jeux de simulation interdisciplinaires et multinationaux, et des échanges Erasmus actifs.
Au cours de ces dernières années, plus de 4000 étudiants ont bénéficié de l’enseignement de la chaire Jean Monnet.
Dans une précieuse contribution à l’approfondissement des études sur l’intégration européenne, le professeur Wessels a dirigé avec fruit dix thèses doctorales durant les dernières années, et dix autres sont actuellement en préparation.
Le professeur Wessels exerce ses activités Jean Monnet sur trois plans: (1) au niveau local, le Centre des chaires Jean Monnet et des spécialistes de l’intégration européenne de Cologne (CoPOLIS) met l’accent sur la promotion des débats sur l’avenir de l’UE; (2) au niveau régional, le Centre d’excellence régional Jean Monnet de Rhénanie du Nord-Westphalie insiste sur les synergies dans la recherche et l’enseignement; et (3) au niveau européen, le groupe de recherche transnational Jean Monnet - appelé le Réseau IGC sur la constitutionnalisation - porte surtout son attention sur les débats académiques, avec des publications comme EU Constitutionalisation: From the Convention to the Constitutional Treaty 2002-2005
À partir de sa chaire Jean Monnet, le professeur Wessels dirige en ce moment 12 projets de recherche avancés sur l’évolution institutionnelle de l’UE et deux sur le rôle de l’UE dans l’architecture internationale, qui se sont traduits par une multitude de publications de haute qualité et d’importantes contributions théoriques.
Dans sa théorie de la fusion, le professeur Wessels analyse et explique l’émergence actuelle d’un système politique européen fusionné à plusieurs échelons.
Dans ce cadre, on a d’éminentes publications telle que "Die Fusionsthese. Die Europäische Union der Zukunft – immer enger, weiter und komplexer?" dans Europa 2020, Szenarien politischer Entwicklungen (1997) et "The Constitutional Treaty: Three Readings from a Fusion Perspective" dans Journal of Common Market Studies: Annual Review (2004/2005).
"L’utilité spécifique de l’action Jean Monnet réside dans les opportunités de réseaux transnationaux et interdisciplinaires qu’elle crée entre les universités, les instituts de recherche et les groupes de réflexion sur l’intégration européenne.
Elle entraîne ainsi un bond qualitatif dans le domaine de la recherche européenne."
DROIT, SOCIÉTÉ ET PROGRESSION DE L’INTÉGRATION EUROPÉENNE
Professeur Panayotis Soldatos
Chaire Jean Monnet de droit et de science politique (depuis 1993)Université Jean Moulin-Lyon 3, France
La chaire Jean Monnet qu’occupe le professeur Panayotis Soldatos, qui était initialement située à l’Université de Montréal, au Canada, a été l’une des deux premières chaires de ce type financées par la Commission européenne en dehors de l’Europe.
Depuis 2003, le professeur Soldatos poursuit ses activités Jean Monnet à l’Université Jean Moulin-Lyon 3.
L’Université Jean Moulin-Lyon 3 a largement récolté les fruits de l’expérience réussie du professeur Soldatos à l’Université de Montréal.
S’appuyant sur le dynamisme engendré par la chaire au Canada, le professeur Soldatos est parvenu à institutionnaliser un prestigieux colloque annuel sur l’intégration européenne.
Ses résultats sont publiés par un éditeur qui a pignon sur rue (Éditions E. Bruylant, Bruxelles).
Désireux d’atteindre un public plus large, le professeur Soldatos a lancé un bulletin, appelé L’Euroscope, qui fournit des informations et des analyses sur les événements d’actualité dans l’Union européenne à la fois pour la communauté universitaire et la société civile.
Il a en outre fondé un Cercle Jean Monnet en affaires européennes à destination des avocats plaidants et des milieux économiques.
Afin de composer une base de connaissances et de sensibilisation sur l’intégration européenne à travers le monde, le professeur Soldatos a par ailleurs mis sur pied (en tant que codirecteur aux côtés du recteur Christian Philip) une université d’été européenne, qui attire chaque année une centaine d’étudiants et de maîtres de conférences issus de différentes régions du monde.
"La valeur ajoutée de l’action Jean Monnet consiste à conférer à l’enseignement de l’intégration européenne une institutionnalisation, une crédibilité et une visibilité accrues et durables."
DROIT, SOCIÉTÉ ET PROGRESSION DE L’INTÉGRATION EUROPÉENNE
Professeur Joseph H. H. Weiler
Chaire Jean Monnet de droit (depuis 1993)New York University, États-Unis d’Amérique
À la tête de la chaire Jean Monnet, le professeur Weiler a apporté une contribution universitaire et organisationnelle incontournable à l’étude de l’intégration européenne.
De plus, il a mis à profit ses talents d’auteur prolifique pour améliorer notre compréhension de l’intégration européenne.
Il comptait en outre parmi les fondateurs de l’Académie de droit européen à l’Institut universitaire européen, en 1989, et il est l’éditeur fondateur du European Journal of International Law et du European Law Journal.
En tant que citoyen engagé et militant, le professeur Weiler a siégé dans le comité de juristes de la commission des affaires institutionnelles du Parlement européen, qui a rédigé en collaboration la Déclaration des droits et libertés fondamentaux du Parlement et la contribution du Parlement à la Conférence intergouvernementale de Maastricht.
Son essai Un’Europa Cristiana (2003), sujet à controverse sur le plan politique, a été traduit en allemand, polonais, espagnol, portugais, slovène, français, hongrois et néerlandais.
La chaire Jean Monnet du professeur Joseph Weiler a été l’une des deux premières chaires de ce type financées par la Commission européenne à l’extérieur de l’Europe.
Elle a débuté à la faculté de droit de Harvard en 1993 et elle a été transférée à l’Université de New York en 2001.
L’excellence universitaire est l’emblème du programme Jean Monnet dirigé par le professeur Weiler.
Le Centre Jean Monnet sur le droit économique régional et international et la justice, sous l’égide de l’Université de New York, est devenu l’un des centres prééminents d’études sur l’UE - théâtre de recherches critiques, multidisciplinaires et novatrices, et de travaux sur toutes les facettes de l’intégration européenne.
Il produit aujourd’hui depuis 11 ans, sous la forme des Jean Monnet Working Papers Series, l’un des instruments de communication les plus honorables et les plus lus dans l’étude de l’intégration européenne.
Il possède un programme de bourses Émile Noël fructueux, qui amène à New York des chercheurs sur l’intégration européenne.
Le Centre Jean Monnet parraine en outre un dialogue transatlantique de premier plan, auquel participent de puissants politiques européens tels que Valéry Giscard d’Estaing, Romano Prodi, Mario Monti ou Pascal Lamy.
"L’action Jean Monnet a été couronnée de succès au-delà de toute espérance.
Sa principale réussite est la "communauté d’intellectuels" qu’elle a créée autour du thème de l’intégration juridique européenne à travers le monde."
INTÉGRATION EUROPÉENNE, PAYS CANDIDATS ET NOUVEAUX ÉTATS MEMBRES
Chaire Jean Monnet de droit (depuis 2004)Université Comenius, République slovaque fonctionnaires slovaques, ainsi que pour les administrations publiques de Serbie, d’Ukraine, du Belarus et de Moldavie.
À travers une succession ininterrompue de conférences et de nouveaux cours universitaires, la chaire Jean Monnet a largement contribué à la préparation de la République slovaque à l’adhésion à l’UE.
Grâce à cette chaire, de nouveaux cours de premier cycle sur le droit européen ont été instaurés à la faculté des sciences sociales et économiques, et de nouveaux cours de doctorat ont démarré à l’Institut de relations internationales et de rapprochement législatif.
Une attention particulière a été consacrée aux aspects juridiques du rapprochement législatif dans le droit fil du modèle européen.
Les activités d’enseignement, de recherche et de conférence plus spécialisées de la chaire se focalisent sur les relations extérieures de l’UE et la protection des droits de l’homme.
Le professeur Kunová est à l’origine d’abondantes publications sur le droit européen depuis la fin des années 1990.
L’on peut par exemple citer Európske právo - materiály a texty (Droit européen: instruments et textes, 1998, avec D. Nováčková et M. Krošláková), Voľný pohyb osôb a uznávanie kvalifikácie v práve Európskej únie (Libre circulation des personnes et reconnaissance mutuelle des qualifications dans le droit européen, 2006) et Perspektívy vonkajších vzťahov EÚ a SR (Perspectives des relations extérieures de l’UE et de la Slovaquie, 2006).
"L’action Jean Monnet a été déterminante pour préparer intellectuellement la République slovaque à l’adhésion à l’UE."
INTÉGRATION EUROPÉENNE, PAYS CANDIDATS ET NOUVEAUX ÉTATS MEMBRES
Professeur Krassimir Nikolov
Chaire Jean Monnet de science politique (depuis 2004)Université libre de Varna "Chernorizets Hrabar", Bulgarie
Université libre de Varna "Chernorizets Hrabar"
Les activités de la chaire ont attesté d’une valeur ajoutée substantielle, notamment par l’organisation de discussions interdisciplinaires et interuniversitaires, et l’association de matières du programme à des questions concrètes pertinentes soulevées par l’actualité de l’Union européenne ou les difficultés d’adhésion de la Bulgarie.
En marge du processus d’adhésion, le professeur Nikolov a axé ses activités universitaires sur des sujets tels que la politique européenne de voisinage (PEV), en ce compris l’étude de la "dimension de la mer Noire" dans la PEV, et sur les opportunités et les limites de la coopération régionale à la frontière orientale de l’UE élargie après 2007.
Secrétaire général dynamique de l’Association bulgare pour les études de la Communauté européenne (BESCA), le professeur Nikolov a publié et coécrit plusieurs publications importantes telles que One Enlargement is not Enough. South East European Debates on EU Integration (2005); Views from the Outside: The European Union between a Constitution and Parliamentary Elections (2004) et The European Union after 1 May 2004: Is there an Enlargement Shock? Implications for South Eastern Europe and for the Enlarged Union (2004).
La chaire Jean Monnet du professeur Krassimir Nikolov à l’Université libre de Varna "Chernorizets Hrabar" est la première implantée en Bulgarie en dehors de la capitale.
Elle a pour objectif de promouvoir l’enseignement et le débat sur l’intégration politique européenne aux niveaux du B.A. et du M.A., et d’accompagner l’intégration de la Bulgarie au sein de l’Union européenne.
En complément aux cours ordinaires, elle organise des activités extérieures au programme sous la forme de conférences, de débats réguliers entre les étudiants, de la participation de doctorants à un séminaire interuniversitaire sur la politique étrangère européenne, et de l’implication de chercheurs, de maîtres de conférences et d’étudiants de doctorat à des débats avec le "Réseau académique pour l’avenir de l’Europe" interuniversitaire.
"L’action Jean Monnet est sans conteste primordiale dans le déploiement du débat transeuropéen et des recherches sur les aspects essentiels de l’intégration européenne."
INTÉGRATION EUROPÉENNE, PAYS CANDIDATS ET NOUVEAUX ÉTATS MEMBRES
Professeur Tibor Palankai
Chaire Jean Monnet d’économie (depuis 1993)Université Corvinus de Budapest, Hongrie n’étaient que quelques dizaines au début des années 1990, mais plus de 250 professeurs et maîtres de conférences sont aujourd’hui mobilisés dans l’enseignement de l’intégration européenne dans le pays.
Le professeur Tibor Palankai est directeur du Centre de formation et d’études européennes de l’Université Corvinus de Budapest.
Grâce à sa chaire Jean Monnet, l’Université a créé une spécialisation en intégration européenne et s’est enrichie de plusieurs cours obligatoires dans ce domaine.
Eu égard aux besoins particuliers de la Hongrie en tant que pays en transition, la chaire Jean Monnet a élaboré de nouvelles approches et de nouveaux contenus dans les programmes sur l’intégration européenne.
Le principal cours du professeur Palankai sur l’économie de l’intégration européenne et mondiale a débuté à l’origine dans le cadre de l’action Jean Monnet et il a abouti progressivement à un manuel fondamental intitulé Economics of Enlarging European Union.
À la différence des ouvrages habituels, Economics of Enlarging European Union met en exergue les problèmes d’intégration des pays candidats, en s’attardant spécialement sur leur transformation et sur le nouveau concept de "maturité pour l’intégration".
À la présidence de l’Association hongroise pour les études sur la Communauté européenne, le professeur Palankai, à travers l’action Jean Monnet, a rempli une fonction primordiale dans l’extension de l’enseignement sur l’intégration européenne à toutes les universités hongroises et à tous les niveaux d’enseignement - depuis les cours élémentaires jusqu’aux études doctorales et post-doctorales spécialisées.
Les experts hongrois sur l’intégration
Il a enseigné pendant dix ans au Collège d’Europe de Bruges et a été élu membre de l’Académie hongroise des sciences pour ses travaux dans l’étude de l’intégration européenne.
"J’ai la profonde conviction personnelle que l’action Jean Monnet fait partie des initiatives les plus fructueuses dans la promotion de l’enseignement et de la recherche sur l’intégration européenne."
INTÉGRATION EUROPÉENNE, PAYS CANDIDATS ET NOUVEAUX ÉTATS MEMBRES
Chaire Jean Monnet de science politique (depuis 1997)Université Charles de Prague, République tchèque
"Forum européen de discussion" à l’Université Charles, qui a accueilli des orateurs de haut niveau tels que Lord Robertson, Dominique de Villepin, Guy Verhofstadt, Anna Lindh et Margot Wallström.
En préparation à l’adhésion tchèque à l’UE, le professeur Rovná n’a pas seulement destiné ses activités aux étudiants, mais également à une communauté sensiblement plus large.
Elle a notamment institué un programme de formation sur les affaires européennes à l’intention des fonctionnaires tchèques et du secteur privé, appelé Europeum, et elle a également participé au projet de préparation de la réforme de la fonction publique tchèque.
Aujourd’hui, le Centre Jean Monnet entame des formations pour les fonctionnaires tchèques dans la perspective de la présidence tchèque de 2009.
En conjonction avec quatre autres centres d’excellence Jean Monnet, le professeur Rovná a constitué un réseau baptisé "IGC Net", qui a notamment produit un livre intitulé EU Constitutionalisation: From the Convention to the Constitutional Treaty 2002-2005 (2006, édité avec Wolfgang Wessels).
Eu égard à son statut de spécialiste des questions institutionnelles, le gouvernement tchèque a fait appel au professeur Rovná pour être représentante suppléante auprès de la Convention européenne qui a rédigé le Traité constitutionnel européen.
Enfin, le Président français a récompensé son action pour l’avenir de l’Europe en lui décernant le titre de Chevalier de l’Ordre national du mérite.
Le professeur Lenka Rovná est la fondatrice du Département d’études de l’Europe occidentale à l’Université Charles.
Elle a également présidé de 1999 à 2006 l’Association tchèque des études de la Communauté européenne.
Avec un sens remarquable de l’organisation, Lenka Rovná s’est imposée à la supervision de nouveaux programmes d’enseignement dans l’étude de l’Europe occidentale et l’étude de l’intégration européenne.
Elle coordonne en outre le programme de maîtrise transatlantique Euromasters.
L’Université Charles a créé sous sa direction le premier Centre d’excellence Jean Monnet d’Europe centrale et orientale.
Dans le cadre de son projet Jean Monnet, le professeur Rovná a organisé le
"La participation au projet Jean Monnet m’a permis de m’intégrer dans la communauté internationale universitaire, et plus tard même politique, engagée dans les affaires européennes.
Les appellations de chaire Jean Monnet et centre d’excellence Jean Monnet jouissent d’un grand prestige et m’ont permis d’être impliquée et de participer à de nombreux projets."
L’INTÉGRATION EUROPÉENNE ET LE MONDE
Chaire Jean Monnet de science politique (depuis 2001)Université de Karachi, Pakistan
Le Centre régional d’étude de l’Europe du professeur Naveed Ahmad Tahir est le seul institut du Pakistan qui se consacre exclusivement à l’enseignement et à la recherche sur l’Europe, et plus spécialement sur l’Union européenne, ses institutions, ses politiques et ses relations extérieures.
Les activités de la chaire ont donné naissance à un programme de cours sensiblement étoffé, modernisé et amélioré à propos de l’Union européenne.
Il s’agit d’un progrès sans précédent, dès lors que l’Europe et ses institutions ne font généralement l’objet que d’un cours superficiel dans le cadre de la matière plus large des relations internationales durant le cycle de maîtrise auprès des universités pakistanaises.
Grâce au dynamisme du professeur Ahmad Tahir, les activités du Centre liées à la chaire Jean Monnet ont attiré un écho substantiel dans les médias locaux et suscité une augmentation de l’intérêt et de la sensibilisation à l’Union européenne au Pakistan.
La titulaire de la chaire a acquis une reconnaissance dans les milieux universitaires et gouvernementaux, la communauté journalistique et la société civile en qualité de spécialiste des études européennes et elle est régulièrement sollicitée pour partager son expertise.
Auteur prolifique, le professeur Ahmad Tahir a rédigé un grand nombre d’ouvrages sur les affaires européennes, qui ont été largement appréciés en ce qu’ils présentent le regard des pays en développement. Parmi ses ouvrages récents figurent A Survey of EU-Pakistan Relations in the Contemporary Regional and International Setting: Political, Security, Economic and Development Aspects (2003); The Post-September 11 International Scenario and the European Union (2004); US-European Relations in the Contemporary International Setting: Implications for the Developing World (2004); The Vicissitudes of the Palestinian Quest for Statehood and the European Union (2005) et The Role of Europe in Conflict Resolution, Conflict Management, Peace-Building and Peace-Keeping from the Balkans to South East Asia (2006).
Le professeur Ahmad Tahir est également l’éditrice du bisannuel Journal of European Studies de son Centre.
"Le projet de la chaire Jean Monnet a sensiblement renforcé la crédibilité de mon Centre en tant qu’institut spécialisé dans les études européennes.
En tant que titulaire de la chaire, il m’a aidée à obtenir la reconnaissance dans les milieux universitaires et gouvernementaux, la communauté journalistique et la société civile en qualité de spécialiste des études européennes."
L’INTÉGRATION EUROPÉENNE ET LE MONDE
Professeur Martin Holland
Chaire Jean Monnet de science politique (depuis 2001)Université de Canterbury, Nouvelle-Zélande à l’étude de l’UE.
Le Centre a également lancé une initiative relative aux programmes européens dans le but de compiler une base de données en ligne de programmes de base.
Les activités Jean Monnet ont en outre grandement facilité la constitution en 2006 du Réseau des centres européens en Nouvelle-Zélande, qui réunit à présent sept des huit universités néo-zélandaises et s’attache à diffuser les cours et les recherches sur l’UE dans l’ensemble du pays.
Le professeur Martin Holland est le directeur du Centre national de recherche sur l’Europe (NCRE), qui a été reconnu en 2004 au rang de centre d’excellence Jean Monnet.
Depuis qu’il a rejoint le corps enseignant de Canterbury, en 1984, le professeur Holland a remarquablement réussi à développer les études sur l’intégration européenne.
La chaire et les modules d’enseignement Jean Monnet ont joué un rôle primordial dans la création du premier et unique diplôme de premier cycle majeur sur les "études européennes" en Australasie, qui comprend 13 matières réparties dans quatre disciplines consacrées
En marge de ses activités d’enseignement, le professeur Holland est parvenu à réunir une équipe de recherche dynamique, dans le cadre notamment du groupe de recherche multilatéral Jean Monnet sur "L’UE à travers le regard de l’Asie-Pacifique".
Cette instance a été la première en son genre à examiner les perceptions extérieures de l’UE dans la région de l’Asie et du Pacifique selon un procédé méthodologique rigoureux, et ses travaux se sont notamment concrétisés dans l’ouvrage The EU Through the Eyes of the Asia-Pacific: public perceptions and media representations (2005, avec Nathalia Chaban).
Le professeur Holland a signé 16 livres, parmi lesquels, le plus récemment, The European Union and the Third World (2002) et The Common Foreign and Security Policy: The First Decade (2003).
Il est actuellement viceprésident de l’Association Asie-Pacifique pour les études européennes.
Ainsi, le programme Jean Monnet a exercé un e et et une influence qui dépassent largement le monde universitaire et il a en même temps favorisé une mission de popularisation."
L’INTÉGRATION EUROPÉENNE ET LE MONDE
Professeur Chibli Mallat
Chaire Jean Monnet de droit (depuis 2001)Université Saint-Joseph de Beyrouth, Liban
Le professeur Chibli Mallat est le directeur du Centre d’excellence Jean Monnet (Centre d’études sur l’Union européenne) de l’Université Saint-Joseph de Beyrouth.
Depuis sa fondation, la chaire pratique ses activités dans trois langues: le français, l’arabe et l’anglais.
Sa visibilité au Liban et dans le monde arabe s’est avérée d’une utilité précieuse pour éveiller un intérêt authentique pour l’étude approfondie de l’Union européenne.
Elle s’est en outre sensiblement exacerbée à la faveur de la campagne présidentielle du professeur Mallat.
Le professeur Mallat a déployé ses travaux universitaires à l’échelle internationale par un réseau privilégié réunissant les universités de Lyon, d’Athènes et d’Islande, et par ses fonctions d’invité auprès des universités de Yale et de Princeton.
Les résultats les plus importants de ses recherches sur les relations euro-méditerranéennes incluent L’Union européenne et le Moyen-Orient (2004) et "Federalism in the Middle East and Europe", dans Case Western Reserve Journal of International Law (2003).
Ses Presidential Papers (2005) rassemblent plusieurs articles sur l’importance de l’Europe pour le Moyen-Orient.
Enfin, le livre Euro-Med: Birth of a Continent devrait être terminé prochainement.
"La visibilité de la chaire a fait naître un vif intérêt pour une étude et une connaissance différentes de l’Union européenne au Liban et dans le monde arabe, un monde qui repose sur des valeurs et des accomplissements typiques de l’autorité en douceur de l’Europe."
L’INTÉGRATION EUROPÉENNE ET LE MONDE
Professeur Amy Verdun
Chaire Jean Monnet de science politique (depuis 2001)Université de Victoria, Canada
En termes de recherche, le catalogue de publications du professeur Verdun est impressionnant. En plus de sa publication de référence European Responses to Globalization and Financial Market Integration.
Perceptions of EMU in Britain, France and Germany (2000), le professeur Verdun a récemment coécrit et co-publié des ouvrages tels que The Widening Atlantic? Transatlantic Security Relations from Kosovo to Iraq (2006, édité avec Osvaldo Croci); EMU Rules: The Political and Economic Consequences of European Monetary Integration (2006, édité avec Francisco Torres et Hubert Zimmermann); Britain and Canada and their Large Neighboring Monetary Unions (2006); Institutional and Policy-making Challenges to the European Union in the Wake of Eastern Enlargement (2005, édité avec Osvaldo Croci); The Political Economy of European Integration: Arguments and Analysis (2004, avec Eric Jones) et The Euro: European Integration Theory and Economic and Monetary Union (2002).
En tant que présidente du Comité de recherche sur l’unification européenne de l’Association internationale de science politique, le professeur Verdun assume par ailleurs une fonction essentielle de mobilisation dans l’augmentation de la sensibilisation à l’intégration européenne à l’échelle mondiale.
Amy Verdun est la directrice fondatrice du Centre d’excellence Jean Monnet et du programme d’études européennes de l’Université de Victoria.
Le Centre met l’accent sur l’interdisciplinarité et réunit à ce titre des enseignants et des étudiants issus de différents domaines universitaires.
Sous la direction du professeur Verdun, le Centre a développé un large éventail d’activités, notamment des conférences, des tables rondes, des cours de doctorat, le parrainage de voyages d’étudiants dans des institutions de l’Union européenne et une communication auprès de la communauté.
Eu égard à ces activités Jean Monnet, l’Université de Victoria est devenue un centre unique pour l’étude de l’intégration européenne au Canada.
"Le programme Jean Monnet, avec toutes ses composantes, a eu une importance considérable pour la création et le développement ultérieur de notre programme d’études européennes."
L’INTÉGRATION EUROPÉENNE ET LE MONDE
Professeur Catherine Flaesch-Mougin
Chaire Jean Monnet de droit (depuis 1997)Université de Rennes I, France
Sous la direction du professeur Catherine Flaesch-Mougin, le Centre d’excellence Jean Monnet qui a été fondé à l’Université de Rennes I en 1998 a été élargi en 2005 afin d’englober les deux universités de Rennes.
Il est actuellement florissant, avec une équipe de six chaires Jean Monnet.
Le Centre d’excellence Jean Monnet prête une attention particulière à la diffusion de connaissances et à la sensibilisation sur l’intégration européenne au sein de la société civile locale.
Au Centre de documentation européenne, les universitaires, les étudiants et le grand public peuvent consulter un total de 12 000 livres, 140 périodiques et 800 thèses et mémoires de fin d’études, ainsi que la collection de la documentation officielle de l’Union européenne dans son intégralité.
Les relations extérieures de l’Union européenne et le droit de l’Organisation mondiale du commerce sont les principaux sujets de recherche du Centre de recherches européennes de Rennes.
Les activités du Centre en la matière ont abouti à un grand nombre de conférences et de publications, parmi lesquelles l’exposé annuel sur "les politiques extérieures et les actions extérieures de l’Union européenne" dans l’Annuaire de droit européen, Les défis d’une adhésion de la Turquie à l’Union européenne (2006, publié par Edwan Lannon et Joël Lebullenger) et Le partenariat entre l’Union européenne et les Amériques (1999, publié par Catherine Flaesch-Mougin et Joël Lebullenger).
Pas moins de 15 thèses doctorales sur les relations extérieures de l’UE sont en ce moment en préparation et de nombreux cours sont consacrés à ce sujet.
"L’existence d’un centre d’excellence dès 1998 a été un élément mobilisateur et a favorisé la création de nouveaux cours et surtout l’offre à des étudiants non spécialistes de parcours européens."
Professeurs Jean Monnet engagés dans la fonction publique suprême
Nombreux sont les professeurs Jean Monnet qui, forts de plusieurs années d’enseignement et de recherche, s’engagent dans la fonction publique afin d’apporter leur pierre à l’édifice de la construction européenne.
Ci-après figure un aperçu des professeurs Jean Monnet qui se sont livrés à cet exercice.
Les professeurs Jean Monnet et la fonction publique suprême dans les institutions européennes:
Parlement européen
Commission européenne
Convention européenne
Peter Balazs Université d’Europe centrale, ancien membre, Commission européenne
José Maria Gil-Robles Universidad Complutense de Madrid, ancien président et député, Parlement européen
Lenka Rovna Université Charles de Prague, représentante suppléante du gouvernement tchèque, Convention sur le Traité constitutionnel
Marcelino Oreja UEC San Pablo, ancien membre, Commission européenne
Jacek Saryusz-Wolski Collegium Civitas Varsovie, député et président de la commission des affaires étrangères, Parlement européen
Jacqueline Dutheil de la Rochère Université Panthéon-Assas de Paris II, représentante suppléante du gouvernement français, Convention sur la Charte européenne des droits fondamentaux
Iñigo Mendez de Vigo Universidad Complutense de Madrid, député, Parlement européen
Antonio Tizzano Université de Rome "La Sapienza", juge et ancien avocat général, Cour de justice
György Schöpflin Université de Londres, député, Parlement européen
Georgios Papastamkos Université du Pirée, député, Parlement européen
Paolo Mengozzi Université de Bologne, avocat général à la Cour de justice, ancien juge au Tribunal de première instance
Les professeurs Jean Monnet et la fonction publique suprême au Conseil de l’Europe:
Giuseppe Tesauro Université de Naples, ancien avocat général, Cour de justice européenne
Julio Añoveros Trías de Bes École de commerce ESADE de Barcelone, ancien député, Parlement européen
Manuel Núñez Encabo Universidad Complutense de Madrid, ancien membre de l’Assemblée parlementaire, Conseil de l’Europe
Ursula Braun-Moser Université de Szczecin, ancien députée, Parlement européen
Manuel Porto Université de Coimbra, ancien député, Parlement européen
Juan Manuel Fabra Vallés Universidad Complutense de Madrid, ancien président, Cour des comptes européenne
Andrzej Swiatkowski Université Jagiellonian de Cracovie, viceprésident du Comité européen des droits sociaux, Conseil de l’Europe
Les professeurs Jean Monnet et la fonction publique suprême au niveau national:
Stelios Perrakis Université Panteion d’Athènes, ancien secrétaire-général aux affaires européennes, Grèce
Maria Karasinska-Fendler Université de Lodz, ancienne soussecrétaire d’État aux affaires européennes, Pologne
Dimitri Rupel Université de Primorska, ministre des affaires étrangères, Slovénie
Vinko Kandzija Université de Rijeka, ancien ambassadeur de la République de Croatie
Andrea de Gutty Scuola Superiore Sant’Anna, ancien directeur du service juridique, ministère des affaires européennes, Italie
Judit Fazekas Lévay Université de Miskolc, secrétaire d’État à la justice et au droit, Hongrie
Christiane Lemke Université Leibniz d’Hanovre, directrice du parlement de Basse-Saxe
Anna Wyrozumska Université de Lodz, ancienne directrice des affaires juridiques et consulaires, ministère des affaires étrangères, Pologne
Les professeurs Jean Monnet et les fonctions consultatives suprêmes au niveau européen:
Justin Greenwood Université Robert Gordon, ancien conseiller spécialisé pour le livre blanc sur la gouvernance, Comité économique et social européen
Loukas Tsoukalis Université d’Athènes, Conseiller spécial, groupe d’analyse de politique sociétale de la Commission européenne
Teresa Freixes Université autonome de Barcelone, membre du réseau européen d’experts indépendants sur les droits fondamentaux de la Commission européenne
Antonio Bar Cendón Université de Valence, ancien conseiller juridique et codirecteur du projet européen pour l’élection et l’institutionnalisation de l’Autorité palestinienne
Sylvester C.W. Eij n g e r Université de Tilburg, membre du Panel d’experts économiques et monétaires de la commission économique et monétaire du Parlement européen
George D. Demopoulos Université d’économie et d’affaires d’Athènes, ancien conseiller économique à la direction générale des affaires économiques et fi nan-cières, Commission européenne
José María Beneyto Pérez UEC de San Pablo, ancien secrétaire-général adjoint, groupe du PPE, Parlement européen
Kay Hailbronner Université de Constance, ancien membre du groupe de travail de haut niveau sur la liberté de circulation présidé par Mme Simone Veil
Blanche Sousi Université de Lyon III, membre du panel d’experts sur les services financiers de la commission économique et monétaire du Parlement européen
Professeurs Jean Monnet engagés dans la fonction publique suprême
Christoph Vedder Université d’Augsbourg, membre de la Commission pour le règlement des litiges relatifs à la confidentialité, Organisation pour l’interdiction des armes chimiques
John Loughlin Université de Cardiff, président du groupe consultatif sur une décentralisation efficace, programme Habitat des Nations unies et vice-président, comité d’experts indépendants sur la démocratie locale, Conseil de l’Europe
Fausto de Quadros Université de Lisbonne, représentant portugais auprès du Haut Conseil, Institut universitaire européen, et ancien conseiller juridique pour l’administration publique des États membres, Organisation de coopération et de développement économiques
Alberto A. Herrero de la Fuenteancien membre de la Commission juridique environnementale, Union mondiale pour la nature
Tanel Kerikmäe Université internationale Audentes, ancien rapporteur (membre suppléant) de la Commission de Venise pour la démocratie par le droit, Conseil de l’Europe, et ancien rapporteur du Comité pour les problèmes criminels, Conseil de l’Europe
Stelios Perrakis Université Panteion d’Athènes, arbitre à la Cour de conciliation et d’arbitrage, Organisation pour la sécurité et la coopération en Europe, membre de la Commission d’enquête humanitaire internationale, représentant et conseiller dans plusieurs affaires auprès de la Cour de justice internationale
Grigore Silasi Université Ouest de Timisoara, ancien représentant du Comté de Timis, Roumanie, à l’Assemblée des régions, Conseil de l’Europe
Carlos Jiménez Piernas Université d’Alcalá, conseiller et avocat auprès de la Cour de justice internationale, conseiller honoraire auprès de la Cour de justice d’Amérique centrale
Les langues dans le nouveau programme d’éducation et de formationtout au long de la vie (2007–2013) : quelques faits et chiffres
Les langues pour l’Europe
Je suis très heureux de vous présenter cette sélection de projets européens de toute première qualité qui stimulent l’apprentissage des langues et la diversité linguistique.
L’aptitude au multilinguisme aide à édifier des ponts entre les peuples et les cultures.
Il contribue à la légitimité, la transparence et la démocratie du processus d’intégration européenne.
Il encourage la mobilité de la main-d’œuvre, améliore l’employabilité et favorise la compétitivité.
Il stimule la tolérance et l’inclusion sociale.
Le multilinguisme fait en effet partie du code génétique de l’Union puisqu’il est inscrit dans le tout premier règlement adopté en 1958 qui déterminait les langues à utiliser par la Communauté économique européenne de l’époque.
Depuis lors, plusieurs initiatives et activités ont été développées au niveau européen afin de servir la cause des langues.
Leonard Orban Commissaire européenau multilinguisme
La langue fait partie intégrante de notre identité et est l’expression la plus directe de la culture.
En Europe, la diversité linguistique est un fait établi.
Dans une Union européenne fondée sur l’« unité dans la diversité », la capacité à communiquer dans plusieurs langues est une obligation pour les citoyens, pour les organisations et pour les entreprises.
Nous avons pris l’engagement de préserver et de promouvoir cette caractéristique principale du projet européen.
Je suis fier de relever ce défi : encourager l’apprentissage des langues et la diversité linguistique dans la société, promouvoir une économie multilingue saine et permettre aux citoyens d’accéder à la législation de l’Union européenne dans leur propre langue.
Les projets européens qui sont repris dans la présente brochure apportent une énorme pierre à l’édifice du multilinguisme en Europe.
Ils ont été développés avec le soutien de l’action Lingua de l’Union européenne dont le but était de contribuer à l’amélioration de la qualité de l’enseignement et de l’apprentissage des langues et de promouvoir l’accès aux possibilités d’apprentissage des langues tout au long de la vie dans notre société.
Ces mêmes objectifs sont enracinés dans l’actuel programme d’apprentissage tout au long de la vie (2007–2013) dans le domaine de l’éducation et de la formation.
Le programme recèle d’énormes possibilités pour des projets linguistiques.
Je suis convaincu qu’il donnera une nouvelle impulsion à la coopération transnationale dans le domaine de l’enseignement et de l’apprentissage des langues.
J’espère que vous apprécierez la lecture de la présente brochure.
Elle témoigne du dur labeur et de l’énorme enthousiasme qui ont marqué la production de cet excellent ouvrage.
Ces projets ont déjà eu un impact positif sur la vie de tous les jours de milliers de citoyens européens et je suis persuadé qu’ils constitueront une source d’inspiration pour les futurs promoteurs de projet.
Les langues dans le nouveau programme d’éducation et de formation tout au long de la vie (2007–2013) : quelques faits et chiffres res
Quel est l’objectif général du programme ?
•Contribuer, par l’éducation et la formation tout au long de la vie, au développement de la Communauté en tant que société avancée de la connaissance, caractérisée par un développement économique durable, des emplois plus nombreux et de meilleure qualité et une plus grande cohésion sociale.•Il vise à stimuler l’interaction, la coopération et la mobilité entre le système éducatif et les systèmes de formation au sein de la Communauté de façon à ce qu’ils deviennent une référence de qualité mondiale.
Quels sont les pays participants ?
•Les États membres de l’Union européenne.
– la Suisse sous réserve de certaines condi- tions –, les pays candidats, les pays des Balkans occidentaux.
Quelle est la place des langues dans le programme ?
•La promotion de l’apprentissage des langues et de la diversité linguistique est l’un des objectifs du programme.•Le programme inclut également une activité clé consacrée à la promotion de l’apprentissage des langues et de la diversité linguistique.•Toutes les langues peuvent bénéficier d’un soutien du programme, moyennant certaines conditions.
Quels sont les types de projets et d’activités linguistiques soutenus par le programme ?
•Partenariats entre écoles.•Assistanat et formation continue des enseignants.•Préparation linguistique à la mobilité en Europe.•Projets multilatéraux : au moins trois partenaires issus de trois pays pour des projets d’une durée de deux ans.•Réseaux : au moins dix partenaires issus de dix pays pour des projets d’une durée de trois ans.•Conférences.•Études.•Campagnes d’information.
Quel est le budget disponible pour ces activités ?
•Le budget pour l’activité clé « Langues » s’élève à environ 12 millions d’euros par an.
Dans la majorité des cas, les projets sont sélectionnés sur la base d’appels de propositions généraux lancés annuellement par la direction générale de l’éducation et de la culture de la Commission européenne et gérés par l’Agence exécutive « Éducation, audiovisuel et culture » (EACEA).
Allegro :l’apprentissage linguistique des personnes socialement défavorisées et marginalisées
Allegro (Access to Language Learning by Extending to Groups Outside) s’est fixé pour objectif d’amener l’apprentissage des langues aux adultes et aux jeunes qui, la plupart du temps, sont exclus, autrement dit aux personnes marginalisées en raison d’un handicap social ou économique, d’un faible degré d’instruction, d’un handicap, de leur dépendance vis-à-vis de la drogue ou de l’alcool, d’une maladie mentale, de discriminations ou d’une peine de prison à purger.
Le projet a travaillé au cœur des communautés locales de façon à éveiller les groupes marginalisés aux autres langues et cultures.
Un élément très important du projet a été l’étroite collaboration instaurée avec les agences et les services publics qui soutiennent ces communautés et ces personnes, le but étant de convaincre les décideurs que tout un chacun devrait avoir accès à l’idéal européen et de leur montrer que l’apprentissage des langues ouvre les portes de la tolérance et d’une vision plus large sur le monde.
Allegro a modifié les comportements et contribué à la vie de ceux qui étaient impliqués. Le projet a :
FAITS
FAITS
Slovenian Institute for Adult Education (SI),LANGUES CIBLES : Allemand, anglais, espagnol, français, italien, néerlandais, slovène, suédois GROUPE D’ÂGE : 16 ans et plus SITE INTERNET : http://allegro.acs.si DURÉE DU PROJET : Date de début : 2002Date de fin : 2005
•augmenté les attentes des apprenants :« This is good. You tell that European Commission we want more Dutch. »
Bulgarian for Foreigners :cours de bulgare multimédia culture bulgare et inclut des visites virtuelles à des monuments nationaux importants dans la culture et l’histoire du pays.
Convenant aussi bien pour l’apprentissage en autodidacte que pour l’étude en classe sous la conduite d’un professeur, Bulgarian for Foreigners a été adapté en six langues : allemand, anglais, bulgare, français, néerlandais et tchèque.
Le cours inclut une animation, des liens vers la grammaire bulgare, des listes de vocabulaire, des tests d’autoévaluation, des jeux, des
Bulgarian for Foreigners est un cours de bulgare multimédia interactif qui amène l’apprenant du niveau A1 au niveau B2 du cadre européen commun de référence (CECR) (2).
Le cours convient aux jeunes et aux moins jeunes.
Il présente aussi bien le groupe de rock FSB que la chanteuse de folklore traditionnel Valya Balkanska avec sa célèbre chanson « Izlel e Delyo Haidutin ».
De jeunes acteurs de l’académie nationale bulgare des arts théâtraux et cinématographiques tournent dans un film vidéo.
Le cours offre une ouverture sur la
Scénario : Tom Gillain, un Belge de 27 ans, se rend en Bulgarie pour acheter une maison dans les splendides montagnes du Rhodope.
Avec ses amis Bobby et Milena, il déguste des plats bulgares traditionnels, goûte la célèbre eau-de-vie aux prunes et boit du vin chargé d’arômes, assiste à un mariage bulgare et tombe même amoureux… …
FAITS
COORDONNÉES :
(BG), Université Charles de Prague (CZ), Université de Leipzig (DE), Université d’Aix-en-Provence (FR), University of Westminster (UK)LANGUES CIBLES : Allemand, anglais, bulgare, français, néerlandais, tchèque GROUPE D’ÂGE : 16 ans et plus SITE INTERNET : http://www.lettera.bg/lingua DURÉE DU PROJET : Date de début : 2002Date de fin : 2006
CMC :l’apprentissage linguistique des étudiants à l’université
CMC (Communicating in Multilingual Contexts) a été conçu dans le but d’aider les étudiants des universités à améliorer leurs compétences linguistiques et éventuellement partir étudier à l’étranger.
Le projet repose sur du matériel d’apprentissage innovateur mis au point par un partenariat composé de six universités situées en Espagne, en Italie, aux Pays-Bas, au Portugal, en Slovaquie et au Royaume-Uni.
Les compétences linguistiques jouent un rôle de plus en plus grand dans l’enseignement supérieur et sont vitales pour les étudiants qui souhaitent se déplacer en Europe.
Les programmes d’échanges de l’Union européenne reconnaissent la nécessité de stimuler la communication interculturelle et de promouvoir la diversité culturelle, et il est important que les étudiants satisfassent aux normes linguistiques imposées par leur université d’accueil.
En outre, de bonnes compétences linguistiques aideront les étudiants à tirer le meilleur profit de leur séjour à l’étranger.
Les candidats potentiels à un échange peuvent accéder à un site internet qui contient du matériel multimédia en six langues basé sur l’approche Content and Language Integrated Learning (CLIL) pour l’enseignement des
FAITS
FAITS
COORDONNÉES :
langues. Les niveaux d’aptitudes sont reliés comme suit au cadre européen commun de référence : A1 / A2 (néerlandais, portugais, slovaque), B1 / B2 (italien) et B2 (anglais, espagnol).
Les cours sont conçus dans le but d’offrir aux étudiants les outils dont ils ont besoin pour s’adapter à l’environnement académique, linguistique et culturel des pays où ils ont l’intention d’étudier.
Grâce à une série de tâches et d’activités stimulantes, les étudiants se voient présenter six situations de la vie réelle sur le campus (le bureau Socrates, le centre de langues, la banque, la cafétéria, l’association des étudiants et l’agence de voyages), ainsi que des lieux d’intérêt culturel dans et autour des villes ou régions universitaires.
CMC a obtenu le label européen des langues 2006, qui consacre la réussite du projet en matière de promotion de l’apprentissage et de l’enseignement des langues.
The Dinocrocs Grow Up :des personnages de bande dessinée pour agrémenter l’apprentissage des langues
Hocus et Lotus, les petits Dinocrocs qui enseignent de nouvelles langues aux enfants, sont chargés d’une mission dès leur naissance : appliquer les principes développementaux de la psycholinguistique (issus de la recherche sur le terrain et essentiels au développement de la compétence de l’enfant dans une nouvelle langue) à la maison, à l’école et au jardin d’enfants.
Ces principes sont l’affection, une priorité chez l’enfant qui commence à parler une nouvelle langue, la narration, qui fait partie des processus mentaux responsables de l’apprentissage naturel d’une langue, la répétition fréquente, nécessaire pour permettre l’utilisation immédiate de la langue, et un ensemble de nouvelles et belles expériences pour une nouvelle langue.
Des stratégies éducatives ont été inventées pour appliquer ces principes théoriques à l’école et à la maison : créer un tout nouveau monde habité par de nouveaux personnages (Hocus et Lotus, mi-crocodiles mi-dinosau-res, qui vivent dans un parc avec leurs nombreux amis), inventer un T-shirt magique qui fonctionne en tant que passerelle mentale permettant d’entrer dans le nouveau monde, utiliser le format narratif (pièce de théâtre spéciale) afin d’aider les enfants et les adultes à expérimenter ensemble les
Six histoires sont prévues pour chaque année d’enseignement, soit un total de trente histoires sur cinq ans.
Celles-ci sont accompagnées de trente scripts à réaliser conjointement par les adultes et les enfants, trente minicomédies musicales, trente histoires illustrées, trente bandes dessinées et des jeux et exercices narratifs pour chaque histoire.
Créé pour des enfants âgés de 2–3 à 9–10 ans, l’ensemble du matériel est disponible en allemand, anglais, espagnol, français et italien.
D’une manière générale, l’enfant apprend environ 800 mots.
Les enseignants peuvent également améliorer leurs compétences en dispensant le cours Hocus et Lotus à l’aide d’un DVD de formation qui contient des courts-métrages montrant comment jouer la pièce narrative et les minicomédies musicales.
FAITS
COORDONNÉES :
DissMark :exploiter les résultats et diffuser les bonnes pratiques commercialiser vos produits et résultats linguistiques : sites internet, édition et relations avec la presse) s’est tenu à Iasi, en Roumanie, en octobre 2006 et a réuni pour la première fois les promoteurs de plus de cinquante projets linguistiques financés par l’Union européenne, des représentants d’agences nationales Socrates, des spécialistes de la commercialisation et de la collecte de fonds, des décideurs politiques en matière d’éducation, des éditeurs et des spécialistes des médias.
DissMark (Dissemination, Marketing and Networking Conference for Socrates Project Co-ordinators and Partners) avait pour but de mettre les promoteurs de projets linguistiques Socrates et Leonardo en contact avec des spécialistes du marketing et de la commercialisation de produits éducatifs pour qu’ils définissent les bonnes pratiques de diffusion et de promotion des résultats de projet.
La « valorisation » (c’est-à-dire la diffusion et l’exploitation des résultats) est une priorité politique clé pour la Commission dans le programme d’éducation et de formation tout au long de la vie 2007–2013.
La conférence a permis l’échange de connaissances théoriques, d’expériences pratiques et de sa-voir-faire.
Elle a également encouragé l’établissement de nouveaux partenariats et le travail en réseau et a offert la possibilité de diffuser et de commercialiser des projets et
FAITS
COORDONNÉES :
PARTENARIAT :European Cultural Interactions (GR),Soros International House (LT)LANGUES CIBLES : Toutes les langues GROUPE D’ÂGE : Adultes SITE INTERNET : http://www.eeuroinclusion.org DURÉE DU PROJET : Date de début : 2006Date de fin : 2007
Les documents de la conférence peuvent être consultés en ligne et téléchargés sous la forme d’un kit de diffusion, de commercialisation et de mise en réseau dont le but est de guider les coordonnateurs et les partenaires de projets actuels et futurs vers la mise en œuvre fructueuse de leurs objectifs éducatifs.
Les réactions reçues à la suite de cet événement ont été unanimement positives, de nombreux intéressés souhaitant qu’une telle manifestation soit organisée chaque année.
International House prépare actuellement un second congrès DissMark qui se tiendra à Tallinn, en Estonie.
EBAFLS : outils d’évaluation des compétences en langues étrangères
Le projet vise spécifiquement à tester les élèves à la fin de l’enseignement obligatoire.
Les huit pays participants ont contribué à la constitution de la banque de données qui couvre les aspects de la compréhension écrite et orale dans trois langues étrangères (anglais, français et allemand).
Étant donné que toutes les données de la banque ont déjà été utilisées dans des tests dans l’un des pays participants et sont culturellement neutres, les mêmes aptitudes pourront être testées dans tous les pays européens.
La banque de données, conçue de façon à pouvoir être utilisée dans toute l’Europe, permettra d’établir des liens entre les instruments d’évaluation nationaux et le cadre européen commun de référence (CECR) pour les langues.
EBAFLS rendra l’évaluation des langues transparente et fiable et devrait garantir la comparabilité des certificats ou diplômes de langues étrangères dans toute l’Europe.
FAITS
COORDONNÉES :
Ministère de la Jeunesse, de l’Éducation nationale et de la Recherche (FR),Oktatáskutató És Fejlesztő Intézet (HU),Ministère de l’Éducation nationale, de la Formation professionnelle et des Sports (LU),Statens Skolverk (SE),Scottish Qualifications Authority (UK)LANGUES CIBLES : Allemand, anglais, français GROUPE D’ÂGE : 15 ans SITE INTERNET : http://ebafl s . cito . com DURÉE DU PROJET : Date de début : 2004Date de fin : 2007
EU & I : nous en savonsplus que ce nous croyons !
La méthodologie EU & I repose sur le concept général de la « compétence discursive » et se concentre sur la notion d’« intercompréhension », montrant comment la compétence réceptive dans une langue inconnue est le résultat non seulement d’un « transfert linguistique » (entre langues d’une même famille), mais aussi du transfert de stratégies réceptives dans le cadre d’un « processus interprétatif général qui sous-tend toute activité de communication ».
Ces stratégies peuvent s’appliquer à l’exécution de tâches de compréhension dans toute langue.
EU & I (European Awareness and Intercomprehension) vise à montrer au grand public à quel point il est capable de comprendre et d’intervenir dans d’autres langues européennes, même s’il n’a pas de connaissance préalable de la langue en question.
Le projet montre comment une personne se sert de connaissances et stratégies subconscientes pour accomplir dans sa propre langue des tâches quotidiennes, telles que réserver une chambre d’hôtel ou vérifier les prévisions météorologiques sur l’internet, et comment elle peut appliquer ces connaissances et stratégies de la même façon à une langue étrangère.
FAITS
COORDONNÉES :
IES « Vaguada de la Palma » (ES), Instituto Politécnico de Viseu (PT),Istituto Comprensivo Giovanni Falcone (IT), Paris-Lodron-Universität Salzburg (AT), Télé 3 – Université Sorbonne Nouvelle – Paris III (FR), Università degli Studi di Palermo (IT), Université « Saint Kliment Ohridski » de Sofia (BG), Université Çanakkale Onsekiz Mart (TR), Université d’Anvers (BE), Université de Kalmar (SE)Université nationale capodistrienne d’Athènes (GR), University of Strathclyde (UK)LANGUES CIBLES : Allemand, anglais, bulgare, espagnol, français, grec, italien, néerlandais, portugais, suédois, turc GROUPE D’ÂGE : 14 ans et plus SITE INTERNET : http://www.eu-intercomprehension.eu DURÉE DU PROJET : Date de début : 2003Date de fin : 2006
du projet, ainsi qu’un DVD multimédia contenant une version résumée de l’outil. Ce dernier produit est diffusé à grande échelle, en particulier vers les décideurs dans le domaine de la politique linguistique.
Le projet vise à améliorer la sensibilisation aux langues en Europe en développant une méthodologie spécifique pour l’apprentissage de l’intercompréhension, en créant du matériel d’apprentissage à l’appui de cette méthodologie et en diffusant la notion d’intercompréhension et de son applicabilité concrète dans la vie quotidienne des citoyens européens.
EU & I a mis au point un outil en ligne offrant des modèles d’activités éveillant la curiosité et suscitant le désir d’apprendre les onze langues
L’Europe ensemble :un voyage de découverte
Ce projet adopte une approche de l’apprentissage des langues fondée sur l’action.
En d’autres termes, il est important que l’apprenant associe l’acte à la parole.
Un éventail d’activités innovatrices et captivantes aide les apprenants à acquérir ou à consolider leurs aptitudes linguistiques.
Au cours d’un voyage virtuel en quatre-vingts jours à travers l’Europe, l’utilisateur est invité à approfondir sa connaissance des langues des pays qu’il visite et à découvrir davantage leur culture.
Complément naturel des manuels scolaires, « L’Europe ensemble » se concentre sur la culture et la civilisation d’une manière adaptée aux intérêts spécifiques des jeunes Européens.
élèves à s’intéresser à leurs voisins, leurs langues et leurs façons de vivre, en soulignant leurs différences et leurs points communs.
Par son approche divertissante et concrète de la découverte d’une nouvelle langue, l’apprenant est encouragé à expérimenter la diversité linguistique.
Les stratégies d’apprentissage sont liées aux trois premiers niveaux d’apprentissage du cadre européen commun de référence pour les langues : A1, A2 et le seuil B1.
Le niveau A1 est multilingue et se concentre sur la compréhension de la langue ; il est donc particulièrement bien adapté à la préparation de la mobilité transfrontalière dans le cadre d’un échange Comenius, par exemple.
FAITS
FAITS
COORDONNÉES :
CPI O Cruz Cerceda (ES), CRDP de Bretagne (FR), CRDP des Pays de la Loire (FR), Universita degli Studi di Parma Centro Linguistico di Ateneo (IT), Escola Superior de Educação de Santarém (PT), Universitatea Babes-Bolyai Cluj-Napoca (RO), Karlstads universitet (SE)LANGUES CIBLES : Allemand, anglais, espagnol, français, italien, portugais, roumain, suédois GROUPE D’ÂGE : 10–15 ans SITE INTERNET : http://europensemble.crdp-nantes.eu DURÉE DU PROJET : Date de début : 2004Date de fin : 2007
Passerelles vers d’autres langues et cultures, des présentations multilingues de contes ont été organisées dans sept aéroports européens.
Le projet s’adressait à un public unique, composé de divers groupes d’âges, le but étant de toucher les voyageurs, et en particulier les familles, lors des vacances d’été de 2006.
Les contes ne sont généralement lus que dans des langues que le public comprend, mais, dans ce projet, les conteurs ont travaillé ensemble dans huit langues européennes, chacun racontant une histoire dans sa langue maternelle.
Grâce à la présentation de ces contes en plusieurs langues, les groupes cibles ont été plongés dans un environnement réellement multilingue et poussés à en apprendre plus sur d’autres langues, l’objectif étant de les amener à envisager l’apprentissage d’une langue.
Afin de développer l’expérience de la lecture multilingue d’histoires dans les aéroports, une brochure présentant huit contes bien connus dans huit langues a été distribuée au public.
été diffusée dans le cadre d’un jeu-concours sur l’internet portant sur les contes dans les huit langues du projet et en anglais.
Quelque 1 300 participants en provenance de toute l’Europe ont reçu la brochure en cadeau et quatre d’entre eux ont gagné un cours de langue gratuit à Bruxelles, Budapest, Helsinki ou Prague.
La représentation de contes dans des aéroports internationaux n’avait encore jamais été expérimentée, mais a donné naissance à diverses rencontres qui se poursuivront au-delà du projet.
Des directeurs de marketing aéroportuaire et des représentants d’instituts culturels aux méthodes de travail très différentes se sont notamment rencontrés pour la première fois afin de donner une image positive des aéroports en tant qu’environnement multilingue.
Des rencontres artistiques fructueuses ont aussi eu lieu entre les conteurs mêmes, qui n’avaient encore jamais combiné une telle diversité de langues dans leurs représentations.
FAITS
FAITS
COORDONNÉES :
Budapest (HU), Aéroport de Copenhague (DK), Aéroport de Dublin (IE), Aéroport de Francfort (DE), Aéroport de Helsinki (FI),Aéroport de Prague (CZ), Alliance française Bruxelles (BE), Centre tchèque (BE), Forum culturel autrichien (BE), German Lufthansa (DE)Goethe-Institut Frankfurt (DE), Institut culturel danois Bonn (DE),Institut culturel danois du Benelux (BE), Institut culturel finlandais du Benelux (BE), Institut culturel hongrois (BE), Institut français de Copenhague (DK), Institut Goethe Budapest (HU), Institut Goethe Prague (CZ), La Roseraie (BE), Louvain Institute for Ireland in Europe (BE), The Danish Cultural Institute in GB (UK), Vlaams Nederlands Huis (BE)LANGUES CIBLES : Allemand, danois, finnois, français, hongrois, irlandais, néerlandais, tchèque GROUPE D’ÂGE : Enfants et parents SITE INTERNET : http://www.goethe.de/ins/be/bru/eur/cic/de1377402.htm DURÉE DU PROJET : Date de début : 2005Date de fin : 2006
FEEL : éveiller l’intérêt pour les nouvelles langues de l’UE
Le projet FEEL (Funny, Easy and Effective Learning about Countries, Cultures and Languages) s’est efforcé de promouvoir une connaissance de base (vocabulaire élémentaire, grammaire et phonétique) des langues des dix pays qui ont adhéré à l’Union européenne en 2004 et de présenter aux citoyens européens les cultures existant derrière ces langues afin de dénoncer d’éventuels stéréotypes ou idées fausses.
Les activités promotionnelles ont inclus un festival européen des langues à Bruxelles et des événements locaux dans chaque pays partenaire.
Ces activités ont été organisées autour des divers sens que sont la « vue » (observation des caractéristiques de la langue écrite par le biais de l’alphabet, de jeux et de puzzles), le « goût » [dégustation de spécialités nationales (bonbons, fromage, boissons, saucisses et pain) et apprentissage de leur nom], l’« odorat » (prise de contact avec les herbes traditionnelles et mémorisation de leur nom dans une langue précise), l’« ouïe » (et le mouvement, par l’apprentissage de quelques pas d’une danse nationale et d’une strophe d’une chanson populaire) et le « toucher » (découverte de pièces d’artisanat traditionnel et répétition de leurs noms).
Les produits se voulaient humoristiques, attrayants et pertinents de façon à encourager l’apprentissage des langues cibles.
Ils se composaient de dix calendriers-souvenirs distincts, un par pays / langue cible, d’un calendrier « européen » présentant conjointement les dix pays du projet, de kits de survie linguistiques, de brochures et de CD contenant des conversations dans les langues du projet.
FAITS
FAITS
COORDONNÉES :
University of Ostrava (CZ), Miksike Learning Folders (EE), University of Pécs (HU), Vilnius University (LT), Public Service Language Centre (LV), University of Malta (MT), Jagiellonian University (PL), Soros Educational Centre Foundation (RO), University of Zilina (SK)LANGUES CIBLES : Estonien, grec, hongrois, letton, lituanien, maltais, polonais, slovaque, slovène, tchèque GROUPE D’ÂGE : Tous les âges SITE INTERNET : http://www.feel.vdu.lt DURÉE DU PROJET : Date de début : 2004Date de fin : 2006
Le matériel a été largement diffusé auprès des hôtels, restaurants, musées, autorités municipales, offices du tourisme et compagnies aériennes, étudiants, enseignants et administrateurs du secteur de l’éducation, ainsi qu’auprès des écoles de langues, ambassades, représentations nationales à Bruxelles, organisations non gouvernementales travaillant sur des questions liées à l’élargissement et entreprises.
Les calendriers en particulier ont connu un grand succès et des institutions dans d’autres pays ont déclaré aux partenaires qu’elles étaient intéressées par leur production dans d’autres langues.
Cette réponse positive est de bon augure pour la viabilité et l’éventuelle commercialisation de la méthodologie et des produits FEEL.
INLET :un guide olympique de la Grèce
Les jeux Olympiques de 2004 constituaient l’occasion rêvée pour présenter la langue grecque, non seulement parce qu’ils se tenaient à Athènes, mais aussi en raison des racines des jeux remontant à la Grèce ancienne et de l’origine grecque du nom de nombreux sports olympiques.
INLET (Introducing Language Enhancement Techniques) a profité de cette occasion pour présenter des techniques susceptibles d’encourager l’apprentissage des langues étrangères auprès d’un vaste public : le projet montre comment tirer profit de l’apprentissage d’un nombre relativement réduit de phrases clés d’une langue, les intéressés n’ayant pas à s’engager à parler celle-ci couramment.
La campagne promotionnelle du projet – d’une durée d’un mois – ciblait deux « hauts lieux » touristiques, en l’occurrence l’aéroport international d’Athènes et l’ancien théâtre d’Épidaure, qui à eux deux ont accueilli environ quatorze millions de visiteurs en 2004.
Le matériel INLET était disponible dans un distributeur à l’aéroport d’Athènes et à un point d’informations à Épidaure.
Il était également possible de se le procurer dans les hôtels et restaurants d’Athènes et sur les îles de Milos et Sifnos.
FAITS
FAITS
COORDONNÉES :
Cette campagne a été soutenue par une série de spots télévisés diffusés dans plusieurs pays européens, des affiches et un service d’envoi de messages sur les téléphones portables (SMS).
Les visiteurs pouvaient s’inscrire afin de recevoir une série de leçons de courte durée en langue grecque, données sous la forme de modèles de dialogue qui étaient envoyés chaque jour, à intervalles réguliers, par SMS sur leur téléphone portable.
Ces messages étaient accompagnés d’un minidictionnaire grec électronique.
En guise de suivi, le site internet du projet fournit des informations sur des cours de grec et des ressources d’apprentissage plus officiels.
INLET a montré l’utilité de s’adresser à un public « captif » lors d’un événement de renom pour promouvoir l’apprentissage des langues.
En fournissant aux visiteurs des informations qui répondaient à leurs besoins durant leur séjour, le projet cherchait à montrer l’utilité de connaître quelques phrases dans une langue étrangère.
Il a également inspiré des initiatives semblables de promotion des langues, lors de la Coupe du monde de football de 2006 en Allemagne, de la Coupe de l’America 2007 à Valence, du championnat européen de football de 2008 en Autriche et en Suisse et du championnat d’Europe de natation de 2008.
Join the Club !Un accueil chaleureux pour tousceux qui apprennent une langue étrangère minés.
Ainsi trouvait-on des clubs s’adressant spécifiquement aux personnes âgées, aux adolescents chômeurs, aux bibliothécaires, aux employés d’administrations communales et aux enseignants.
Ces clubs étaient implantés en divers endroits, tant officiels qu’informels.
Join the Club ! a établi un vaste réseau de clubs de langues locaux, qui vise à promouvoir l’apprentissage d’une langue étrangère par des moyens non conventionnels.
Les principaux objectifs du projet étaient d’accroître l’autonomie linguistique des élèves et d’améliorer la sensibilité des personnes utilisant une langue étrangère aux différences culturelles entre les pays et les nationalités.
Pour que les animateurs de ces clubs disposent d’une solide base théorique, un cours en ligne élaboré par l’université de Hull a été proposé, ce qui a débouché sur la production de kits multilingues pour les apprenants en langues et pour les animateurs.
Le projet a lancé, avec succès, quarante clubs de langues en Allemagne, en Espagne, en France, en Lettonie, en Lituanie, en Finlande, en Suède et au Royaume-Uni, attirant des personnes de tous âges et toutes professions.
Certains clubs étaient ouverts au grand public et d’autres visaient des publics déter-
La méthodologie et le réseau développés par Join the Club ! sont sur le point d’être suivis d’un nouveau projet Lingua intitulé « The Language Café », qui cherche à se fonder sur une culture des cafés pour fournir un environnement propice à l’apprentissage des langues.
À l’instar de son prédécesseur, ce projet ciblera principalement les apprenants adultes et offrira une approche non traditionnelle, mais structurée, dans laquelle ceux-ci se réuniront pour apprendre dans des espaces publics, tels que des cafés, des bibliothèques, des centres culturels ou dans l’enceinte de collèges ou d’universités.
FAITS
FAITS
COORDONNÉES :
Lapin Yliopisto (FI), TV5 Monde (FR), Centre de langues des services publics (LT), Centre de langues des services publics (LV), Järfälla Kommun (SE), University of Southampton (UK)LANGUES CIBLES : Allemand, anglais, espagnol, français, lituanien, luxembourgeois, suédois GROUPE D’ÂGE : 16 ans et plus DURÉE DU PROJET : Date de début : 2001Date de fin : 2004
JOYFLL : rejoignez vos petitsenfants dans l’apprentissage des langues étrangères !
JOYFLL a tiré parti de la relation intergénérationnelle qui existe entre les grands-parents et les petits-enfants, les uns motivant les autres à apprendre une langue lors d’activités partagées.
Le projet a connu un énorme succès auprès des grands-parents, pour qui il n’existait auparavant quasiment aucune possibilité d’apprentissage des langues.
Il a en outre montré aux plus réticents que l’acquisition d’une langue étrangère peut être un processus agréable, à l’encontre aussi de l’idée reçue selon laquelle l’apprentissage d’une langue est une prérogative de la jeunesse.
Dans de nombreux pays européens, ce sont les grands-parents qui s’occupent des enfants quand les parents travaillent.
Tel est assurément le cas en Bulgarie, en Grèce, en Espagne et en Italie.
Un coup de main des grands-parents est attendu non seulement pour les activités quotidiennes à domicile, mais aussi, de plus en plus, pour les travaux scolaires des petits-enfants.
Il s’agissait là d’une opportunité à saisir pour inciter les grands-parents dont les petitsenfants étudiaient une langue étrangère à participer au projet.
FAITS
FAITS
COORDONNÉES :
Afin de surmonter la réticence des grands-parents à retourner sur les bancs de l’école, les partenaires ont développé des activités non officielles visant à susciter leur intérêt.
Ils ont émis l’idée de développer des jeux semblables à ceux qu’on utilise dans l’enseignement des jeunes enfants et qui améliorent les capacités mnésiques.
Ces jeux ont aussi rendu les cours plus amusants et ont aidé à créer une ambiance détendue en classe.
Il n’est jamais agréable de faire une faute, a fortiori quand on est adulte. Aussi l’accent a-t-il été mis sur l’acquisition d’un niveau de compétences permettant de se débrouiller et de s’exprimer partiellement à l’oral.
Les personnes âgées ont apprécié les aspects sociaux de l’apprentissage au sein de clubs informels formés d’autres grands-parents et ont participé avec un grand enthousiasme aux divers concours de langues en formant des équipes avec leurs petits-fils ou petites-filles.
Rares sont les projets antérieurs d’apprentissage des langues qui se sont intéressés à ce groupe cible. Le projet a suscité un intérêt considérable et a été cité et diffusé lors de nombreux événements dans toute l’Europe.
Il a inspiré de nombreuses organisations qui développent aujourd’hui des activités similaires.
Un pourcentage très élevé d’apprenants ont, en outre, poursuivi leurs cours de langue à l’expiration du projet.
Learning by Moving traite de la nécessité de développer les aptitudes linguistiques des citoyens européens, de plus en plus mobiles.
Ces derniers se déplacent, voyagent, visitent des pays et lieux peu connus, vont à la rencontre de la population locale et interagissent dans divers environnements sociaux.
Ils doivent, par conséquent, disposer d’un recueil de phrases élémentaires afin de pouvoir se faire comprendre dans des circonstances qui ne leur sont pas familières.
Le projet a élaboré une campagne promotionnelle dans les transports publics pour inciter les usagers à apprendre les langues de minorités ou de pays voisins.
Ces moyens de transport sont les autobus électriques en Lituanie, les trams en Pologne, les bus en Roumanie et à Malte, le métro et les trains de banlieue en Allemagne et les bus et les trains « intervilles » en Italie.
L’attention des usagers sur la campagne est initialement attirée par des affiches accrocheuses aux arrêts des moyens de transport ou dans les gares.
Lorsqu’ils prennent le bus, le tram ou le train, les usagers sont accueillis par d’autres affiches qui présentent des phrases utiles dans une ou plusieurs des langues cibles, ainsi que par des enregistrements vocaux dans chacune de ces langues.
Des formulaires contenant des phrases utiles ainsi que des exercices pour tester leurs aptitudes linguistiques peuvent également être retirés par les usagers pendant leur trajet.
Les usagers sont invités à faire les exercices et à renvoyer le formulaire à l’institution partenaire locale, dans l’espoir de gagner un cours de langues gratuit.
L’institution locale prendra ensuite contact avec eux pour les informer des possibilités d’apprentissage linguistique dans leur région.
Une foire aux langues est également organisée dans chaque pays partenaire à l’un des divers arrêts ou dans une des gares se trouvant sur le parcours de la campagne.
Le projet a préparé, en outre, un CD et un guide de conversation qui contient des phrases dans toutes les langues cibles, des exercices d’apprentissage et des informations sur les autres possibilités existant pour apprendre les langues.
Learning by Moving a adopté une approche très publique et très démocratique de l’apprentissage des langues, qui a fait l’objet d’une forte publicité et a bénéficié d’un soutien important de la part des responsables des transports municipaux.
FAITS
FAITS
COORDONNÉES :
(MT),International House Wroclaw (PL), Fundatia EuroEd (RO),West of England Language Service (UK)LANGUES CIBLES : Allemand, anglais, espagnol, italien, lituanien, maltais, polonais, roumain, turc GROUPE D’ÂGE : 16 ans et plus SITE INTERNET : http://www.learningbymoving.eu DURÉE DU PROJET : Date de début : 2005Date de fin : 2007
Lingoland :la plate-forme européenne des enfants sur l’internet
Lingoland a développé une plate-forme internet attrayante visant à promouvoir les échanges linguistiques et culturels entre des enfants d’âge scolaire dans différents pays européens.
En leur permettant de communiquer avec des locuteurs natifs du même groupe d’âge, le projet est parvenu à faire connaître aux enfants, d’une manière directe et sensée, les modes de vie dans les autres pays et à leur faire ainsi davantage apprécier d’autres cultures européennes.
Le projet visait à inciter les enfants de l’enseignement primaire et du premier cycle de l’enseignement secondaire à apprendre à connaître les autres pays européens, leurs langues et leurs cultures et à promouvoir des échanges entre les élèves.
Le projet a élaboré une plate-forme internet qui permet aux enseignants et aux élèves de prendre contact les uns avec les autres et de mettre en place des projets d’apprentissage communs, les langues et les cultures étant introduites sur la base d’exercices récréatifs et interactifs.
Cette plate-forme est divisée en une zone à accès public et une zone à accès restreint.
La première propose des jeux et des informations générales sur les langues et les pays et permet de tester les connaissances de base dans cinq langues différentes au moyen d’un jeu linguistique interactif et d’un dictionnaire multimédia.
La seconde est conçue pour les écoles qui souhaitent réaliser des projets conjoints.
En pareil cas, les élèves de pays voisins se lancent dans une « aventure » d’apprentissage conjointe au cours de laquelle ils doivent résoudre une série de problèmes linguistiques seuls, en groupe ou en tandem.
Bien que le principal groupe cible soit composé d’enfants âgés de six à douze ans, la plate-forme a également exigé un certain engagement de la part des enseignants et souvent des parents des élèves.
Les activités pédagogiques communes sont parvenues à promouvoir un éveil général pour les langues, l’apprentissage en autodidacte et la créativité, et à motiver les enfants à apprendre d’autres langues étrangères, tandis que les enseignants qui travaillaient avec ces outils devaient adopter une nouvelle méthode d’enseignement, offrant à leurs élèves une indépendance accrue, un programme de travail plus souple et un plus grand accès aux nouvelles technologies.
Le site internet du projet est consulté actuellement 120 000 fois par mois en moyenne.
Lingoland a reçu un jugement positif des experts ainsi que plusieurs prix : le Comenius-Siegel 2005 (projet multimédia exemplaire), le prix Giga-Maus 2005 (meilleur outil en ligne pour les enfants de l’enseignement primaire), le prix Erfurter Netcode (outil en ligne de grande qualité destiné aux enfants) et le prix européen « Eurelia » (projet exceptionnel dans le domaine de l’apprentissage en ligne).
Les promoteurs du projet continuent de recevoir des demandes émanant d’experts et des invitations à présenter le projet.
FAITS
FAITS
COORDONNÉES :
Lingu@net Europa :aider et conseiller les apprenants en langues
Lingu@net Europa propose un appui et des ressources pour l’apprentissage des langues.
Il aide les apprenants à comprendre leurs points forts et leurs points faibles et les oriente vers des modes d’apprentissage.
Il aide les apprenants à choisir parmi plus de 3 700 ressources d’apprentissage en ligne, à résoudre des problèmes courants et conserver une motivation.
Ceux qui souhaitent pratiquer la langue qu’ils apprennent peuvent trouver des « amis » avec lesquels échanger des courriels, accéder à des blogs et y ajouter des contributions, participer à des discussions et des forums en direct, voire entrer dans des mondes virtuels où ils peuvent interagir avec d’autres apprenants.
Ce pôle multilingue de ressources linguistiques en ligne permet d’accéder gratuitement, en vingt langues européennes, à l’ensemble des conseils, informations et ressources mis à disposition.
Il offre également des ressources pour les enseignants en langues dans tous les secteurs de l’éducation et de la formation.
Lingu@net Europa illustre avec brio comment technologie et collaboration permettent de partager les ressources et le savoir-faire au-delà des frontières nationales et linguistiques.
Ce projet a été développé au cours des dix dernières années par une équipe dévouée et toujours plus nombreuse de spécialistes de l’éducation, des technologies et des sciences de l’information issus de toute l’Europe.
Toute personne apprenant ou envisageant d’apprendre ou d’enseigner une langue étrangère trouvera dans Lingu@net Europa un outil de valeur inestimable.
Lingu@net Europa a été l’un des lauréats du prestigieux prix américain « Merlot Award for Exemplary Online Learning Resources ».
Le site a, par ailleurs, reçu le prix du choix des éditeurs 2007 en tant que « modèle exemplaire pour toutes les disciplines ».
Le Merlot Award récompense la collaboration établie entre différentes matières et la communauté éducative du monde entier en vue de promouvoir l’enseignement et l’apprentissage grâce aux technologies de l’éducation.
FAITS
PARTENARIAT :Partenaires à part entière :
COORDONNÉES :
(DE), Instituto Camões (PT),Instituto Cervantes (ES), OÜ Miksike (EE), Svenska institutet (SE), Universidad Politécnica de Madrid (ES), Université d’Islande (IS),Université de Jyväskylä (FI), Université de Malte (MT)Partenaires associés :Generalitat de Catalunya, Secretaria de Política Lingüística (ES),Helduen alfabetatze eta Berreuskalduntzerako Erakkundea (ES),Xunta de Galicia : Consellería de Educación e Ordenación Universitaria, Dirección Xeral de Política Lingüística (ES),Istituto Nazionale di Documentazione per l’Innovazione e la Ricerca Educativa (IT)LANGUES CIBLES : Allemand, anglais, basque, bulgare, catalan, danois, espagnol, estonien, finnois, français, galicien, grec, islandais, italien, lituanien, maltais, néerlandais, polonais, portugais, suédois GROUPE D’ÂGE : Tous âges SITE INTERNET : http://www.linguanet-europa.org DURÉE DU PROJET : Date de début : 2004Date de fin : 2007
Lingua Connections :le réseau des projets linguistiques
Lingua Connections est un réseau de partenaires de projets linguistiques dont le but est de recueillir des outils et méthodes utiles à une diffusion et une promotion réussies de produits linguistiques tout en créant un forum qui permette aux linguistes de se rencontrer en ligne et d’échanger des idées sur leurs expériences.
Le réseau Lingua Connections encourage les bonnes pratiques de promotion et d’exploitation des projets linguistiques en maximisant leur impact et leur viabilité.
Il est basé sur le savoir-faire d’un réseau de coordonnateurs de projet Lingua qui ont partagé leurs expériences de façon à élaborer un guide contenant des lignes directrices pratiques et concises pour la diffusion de méthodes et résultats de projets linguistiques.
Le guide est publié en neuf langues (allemand, anglais, bulgare, grec, italien, lituanien, néerlandais, roumain et suédois) et est disponible en ligne sur le site internet du projet.
Celui-ci contient également une vitrine de projets Lingua, les fameuses « cartes postales linguistiques », ainsi que des informations sur la politique linguistique de l’Union européenne et des liens utiles pour la diffusion.
Le guide ainsi qu’une série d’événements promotionnels dans dix pays contribueront à faire connaître le site internet et aideront à promouvoir l’objectif général du réseau, à savoir faciliter les liens entre les coordonnateurs et les partenaires Lingua, la communauté du label européen des langues, les partenaires d’autres projets linguistiques financés par l’Union européenne et les organisations pouvant aider à promouvoir des projets et à soutenir les réseaux qui les sous-tendent.
Lingua Connections devrait devenir un réseau autonome qui, en s’étendant, inclura de nouveaux projets Lingua et fera office de forum d’échange et d’orientation pour la communauté au sens large des promoteurs de projets linguistiques.
FAITS
FAITS
Listen and Touch :un cours d’anglais élémentaire pour les personnes présentant un handicap visuel
Listen and Touch a mis au point une méthodologie pour l’enseignement des langues étrangères aux adultes non voyants et malvoyants, et créé du matériel pédagogique adapté d’un cours d’anglais à succès pour « normovoyants ».
Ces méthodes sont basées sur une approche communicative qui n’avait pas encore été testée auprès d’apprenants aveugles.
Il est notoire que, dans la plupart des pays européens, l’enseignement des langues étrangères aux aveugles est limité en ce qui concerne tant les ressources que les méthodes et qu’il doit faire face à de nombreux obstacles.
L’un d’eux est que l’enseignement moderne des langues étrangères se fonde fortement sur des styles d’apprentissage visuels.
Dans les méthodes développées par le projet, l’enseignant se trouve au centre du processus d’apprentissage, et en tant qu’animateur et « cocommunicateur » plutôt que comme instructeur.
Une approche multisensorielle faisant appel aux quatre sens disponibles des aveugles (ouïe, odorat, goût et toucher) ainsi qu’à la méthode de la réponse physique totale a fourni des techniques de substitution à l’utilisation de stimuli visuels.
Le projet a créé plusieurs produits concluants qui ont été bien accueillis par les enseignants comme par les apprenants.
Le « précis de méthodologie pour l’enseignement d’une langue étrangère aux aveugles » met en avant une approche communicative et multisensorielle d’apprentissage et inclut des informations théoriques et pratiques pour les enseignants. L’ouvrage
FAITS
FAITS
(UK)LANGUES CIBLES : Allemand, anglais, bulgare, grec GROUPE D’ÂGE : 16 ans et plus SITE INTERNET : http://www.listenandtouchproject.org DURÉE DU PROJET : Date de début : 2002Date de fin : 2004
couvre les quatre compétences linguistiques principales (parler, lire, écrire et écouter) et est disponible en allemand, anglais, bulgare et grec.
Pour le cours d’anglais adapté (Streamline English), un manuel écrit en braille a été mis au point à l’intention particulière des apprenants aveugles.
Un cours interactif a en outre été produit sur CD-ROM et enrichi d’exercices de vocabulaire, de tests, d’un dictionnaire parlant et d’enregistrements audio spécialement sélectionnés pour améliorer la compréhension orale.
En dehors de l’élaboration des produits d’enseignement et d’apprentissage, les partenaires du projet ont donné des cours pilotes qui ont constitué une partie importante de celui-ci et ont permis d’associer activement les apprenants aveugles au processus de développement du projet.
L’Union européenne des aveugles a réservé un accueil très favorable aux produits du projet et les partenaires reçoivent sans cesse des manifestations d’intérêt pour celui-ci, en provenance non seulement de pays d’Europe, mais aussi de contrées aussi lointaines que le Moyen-Orient ou l’Argentine.
Portfolio européen des langues (PEL) pour l’enseignement supérieur.
Celui-ci sera produit dans une grande diversité de langues, allant des plus couramment apprises et parlées telles que l’allemand et le français aux moins utilisées ou enseignées telles que le letton, le norvégien et le polonais.
Lolipop aide les apprenants à prendre conscience de leurs aptitudes interculturelles grâce à un ensemble de descripteurs de compétences interculturelles qui correspondent aux descriptions des compétences linguistiques dans le Portfolio européen des langues.
Un autre objectif de Lolipop consiste à développer des descripteurs, des exemples et des activités interactives en ligne à utiliser dans les sections « Biographie » et « Dossier » du Portfolio européen des langues.
FAITS
FAITS
COORDONNÉES :
Edwarda Lipinskiego (PL)LANGUES CIBLES : Allemand, anglais, espagnol, français, letton, norvégien, polonais GROUPE D’ÂGE : Jeunes adultes SITE INTERNET : http://lolipop-portfolio.eu DURÉE DU PROJET : Date de début : 2004Date de fin : 2007
Plusieurs approches pédagogiques spécifiques sont soutenues par le projet :•l’intégration du profil et des objectifs de chaque apprenant dans la conception et le matériel de cours ; •l’autonomie de l’apprenant ;•l’autoévaluation, la fixation d’objectifs, le suivi des progrès et l’engagement actif dans le processus d’apprentissage ;•oun apprentissage centré sur l’étudiant et fondé sur la réalisation de tâches ;•un apprentissage reposant sur la collaboration ;•la communication assistée par ordinateur de façon à favoriser le potentiel d’apprentissage et atteindre une plus large audience ;•un engagement en faveur de l’apprentissage tout au long de la vie ;•la sensibilisation des étudiants et des employeurs aux compétences transposables acquises grâce à l’apprentissage des langues.Le Portfolio électronique Lolipop sera proposé en tant que logiciel gratuit aux parties intéressées.
Lost in … : une aventure interactive d’apprentissage des langues sur DVD
Lost in … est un jeu informatique d’apprentissage interactif destiné aux personnes qui comprennent l’allemand ou l’anglais et souhaitent apprendre le danois, le néerlandais, le polonais ou le tchèque.
Il convient aux débutants, aux personnes disposant d’une connaissance élémentaire de la langue ainsi qu’aux apprenants plus avancés.
Le joueur a une mission secrète : remettre une valise et son contenu extrêmement précieux à une personne de contact locale.
Mais les pièges sont nombreux et le précieux contenu tombe entre de mauvaises mains.
Seul dans un pays dont il ne parle pas la langue et en un lieu inconnu, le joueur doit récupérer son bien.
Il doit établir des contacts avec des personnes, écouter et comprendre, demander des informations et en fournir en néerlandais (danois, polonais ou tchèque) !
Sa connaissance de la langue augmente petit à petit, à mesure qu’il recueille des preuves qui le rapprochent de son objectif.
Lorsqu’il fait des recherches, à pied, en bus ou en taxi, la piste le conduit vers un hôtel, un supermarché, une maison particulière, puis débouche sur une conclusion inattendue …
Lost in … aide le joueur au moyen d’une combinaison unique d’options, que ce soit pour jouer ou pour apprendre la langue.
Des modules d’entraînement à l’acquisition du vocabulaire, un dictionnaire contextuel à écran tactile et de nombreux exercices d’apprentissage interactifs contribuent à créer un nouveau type d’expérience d’apprentissage.
Toutes les aides sont facultatives et peuvent être adaptées en fonction du degré de maîtrise linguistique et des besoins d’apprentissage de chacun.
Lost in … est conçu pour les apprenants autodidactes, mais peut aussi être utilisé dans les cours de langue.
FAITS
FAITS
COORDONNÉES :
Mission Europe : sauver l’Europe et apprendre une langue
Mission Europe vise à développer chez les jeunes Européens un « goût » pour les autres langues et cultures européennes grâce à la radio.
La série repose sur la similitude existant entre une enquête et les efforts que déploient les personnes s’efforçant de comprendre la langue et la culture d’un pays étranger.
La série met en scène un joueur et son avatar à l’écran, absorbés dans une mission visant à conquérir un groupe de terroristes voyageant dans le temps.
La vie des héros est menacée et pour découvrir l’ennemi, ils doivent apprendre à s’exprimer dans la langue locale.
Dans « Mission Berlin », le joueur et son avatar, Anna, livrent bataille à des ennemis de l’Allemagne réunifiée.
Dans « Misja Kraków », le joueur et son avatar, Suzanna, doivent déjouer les plans d’un ennemi voulant empêcher l’adhésion de la Pologne à l’Union européenne.
Dans « Mission Paris », le joueur et son avatar, Eva, doivent empêcher l’ennemi d’organiser le retour de Napoléon III et du second Empire.
Le projet a élaboré trois aventures captivantes pour la radio : « Mission Berlin », « Misja Kraków » et « Mission Paris ». Chacune d’elles se déroule en vingt-six épisodes de cinq minutes et offre une approche bilingue originale.
Les héros de chaque aventure pensent dans la langue de leurs auditeurs et découvrent la langue et la culture d’un pays étranger au fur et à mesure que leurs aventures progressent.
La série est diffusée dans dix pays européens et plus de vingt chaînes radio dans six autres pays ont déjà manifesté un intérêt pour la rediffusion de la série.
Le site internet spécial, qui relie les stations partenaires, permet aux utilisateurs d’écouter les séries sur demande et de télécharger le guide linguistique.
Ils peuvent également trouver des outils, des activités, des jeux et des informations culturelles à télécharger pour faire leur premier pas dans la langue sélectionnée.
Pour les professionnels de la radio, il existe un service de rediffusion, tandis que les enseignants peuvent télécharger du matériel pédagogique prêt à être utilisé.
Les organisations culturelles et linguistiques, les autorités touristiques et les services publics d’information ont leur propre « espace presse ».
FAITS
FAITS
COORDONNÉES :
PARTENARIAT :Radiofabrik (AT), Deutsche Welle (DE), Polskie Radio (PL)LANGUES CIBLES : Allemand, français, polonais GROUPE D’ÂGE : 15–35 ans SITE INTERNET : http://www.missioneurope.eu DURÉE DU PROJET : Date de début : 2004Date de fin : 2007
Mum, Dad & Me – Toddlers’ Clubs :toute la famille apprend une langue matique. L’implication des parents dans le processus est cruciale et constitue un aspect innovateur du projet. Il s’agit d’un début important vers l’apprentissage tout au long de la vie non seulement pour les enfants, mais aussi pour leurs parents. Grâce à l’échange d’idées au sein de groupes amicaux d’entraide, l’apprentissage d’une langue leur apparaît plus facile. Mum, Dad & Me – Toddlers’ Clubs vise à ouvrir l’accès aux langues étrangères aux enfants d’âge préscolaire en les initiant à l’apprentissage des langues en compagnie des membres les plus proches de leur famille. De très jeunes enfants (toddlers) participent avec leurs parents, grands-parents, frères et sœurs à des clubs de langues et s’habituent ainsi aux autres enfants et à l’environnement scolaire. L’autre objectif consiste à familiariser avec la même langue les membres de leur famille, qui ne la connaissent pas. Le projet encourage l’apprentissage des langues dans l’atmosphère détendue et informelle des clubs, par le jeu, la chanson, la danse, le théâtre, l’art, l’artisanat et l’infor-
Sur le plan du développement personnel, le projet vient en aide aux mères s’occupant de leurs enfants à domicile qui peuvent se sentir un peu isolées et apprécient la chance qui leur est ainsi offerte d’apprendre une autre langue.
FAITS
FAITS
COORDONNÉES :
Paritatisches Bildungswerk Köln (DE), Fast English Budapest (HU),Consorcio per la formazione profesionale e l’educazione permanente (IT)LANGUES CIBLES : Anglais GROUPE D’ÂGE : 2–3 ans et parents SITE INTERNET : http://www.elc.sk/en/mumdad.php DURÉE DU PROJET : Date de début : 2004Date de fin : 2006
Douze clubs ont déjà été créés, accueillant plus de cent cinquante enfants et parents dans cinq pays.
La majorité des Mum, Dad & Me – Toddlers’ Clubs ont été créés au sein de jardins d’enfants en République tchèque, en Allemagne, en Hongrie et en Slovaquie, mais d’autres sont gérés par une école de langues (Hongrie), des autorités municipales (Italie) et des centres culturels locaux (Slovaquie). Le réseau qui s’est créé entre ces clubs pilotes est soutenu et étendu au niveau régional, local, municipal et communautaire. Le concept est également diffusé grâce à un réseau d’enseignants formés à la méthodologie du projet. FR_070821_Br_A4_Lingua_pq.indd 49
Opening the Door to Language Learning a testé plusieurs modèles de bonnes pratiques concernant un apprentissage ouvert des langues dans divers contextes locaux et nationaux.
Le projet a encouragé l’apprentissage en dehors du cadre scolaire formel pour que celui-ci soit adapté aux besoins et intérêts des apprenants.
À cette fin, les responsables du projet ont ouvert des centres de ressources universitaires au public, fourni aux apprenants et aux centres de ressources des kits d’autoapprentissage, facilité l’accès aux ressources (par exemple, dans les bibliothèques locales ou grâce à des manifestations itinérantes), permis un apprentissage en ligne ou à distance, utilisé le théâtre pour motiver les apprenants, assuré la formation des apprenants et mis sur pied des groupes d’étude.
Les groupes cibles, qui variaient en fonction du modèle d’apprentissage utilisé, incluaient, entre autres, la communauté locale en général, des parents, des jeunes, d’anciens apprenants, des chômeurs, des retraités, des personnes aux besoins particuliers et des personnes étudiant à distance.
Tous ont eu la possibilité de définir leurs propres objectifs et de prendre
Le projet a changé les attitudes à la fois des apprenants et des prestataires du secteur linguistique.
Parmi les premiers, plusieurs se sont rendu compte pour la première fois qu’ils pouvaient apprendre des langues de la façon qui leur convenait le mieux et que l’éventail des ressources à leur disposition était nettement plus large qu’ils n’imaginaient.
Par ailleurs, le projet a donné à certains établissements partenaires la possibilité de travailler au sein de leur communauté, ce qui constituait, pour quelques universités, une nouvelle expérience.
Dans d’autres cas, il a aidé à instaurer des partenariats publics-privés là où il n’en existait pas auparavant.
FAITS
FAITS
COORDONNÉES :
Formación (ES), Cambridge University Press (HU), National University of Ireland (IE), Université de Vilnius (LT), Sydnärkes Utbildningsförbund (SE)LANGUES CIBLES : Anglais, espagnol, hongrois, irlandais, lituanien, néerlandais, suédois GROUPE D’ÂGE : 16 ans et plus SITE INTERNET : http://www.opendoor2languages.net DURÉE DU PROJET : Date de début : 2002Date de fin : 2005
Oneness : cours en ligne pour des langues moins répandues
Oneness propose des cours en ligne pour cinq des langues les moins enseignées d’Europe : l’estonien, le finnois, le lituanien, le polonais et le portugais.
Le cours et la méthodologie sont basés sur le cadre européen commun de référence pour les langues.
Les cinq langues ont une structure de cours et un matériel d’apprentissage communs de niveau A1, fondé sur une classe virtuelle conviviale baptisée « Oneness city ».
En dehors de l’« École de langues », les étudiants peuvent naviguer dans la « Bibliothèque » et consulter ses dictionnaires, ses précis de grammaire, son laboratoire de phonétique (prononciation, intonation et accentuation) et son recueil de phrases.
FAITS
FAITS
COORDONNÉES :
Yleisradio (FI), Université Vytautas Magnus (LT), Université Jagellon (PL), Universitas (PL), Nouvelle université de Lisbonne (PT)LANGUES CIBLES : Estonien, finnois, lituanien, polonais, portugais GROUPE D’ÂGE : Étudiants et adultes SITE INTERNET : http://www.oneness.vu.lt DURÉE DU PROJET : Date de début : 2003Date de fin : 2006
Le « Centre d’information » contient une introduction socioculturelle en anglais.
Le « Parc de loisirs » met à la disposition de l’étudiant un jeu informatique interactif original pour son autoévalution.
Enfin, les étudiants et les enseignants peuvent se détendre dans l’espace de discussion et sur le forum de l’« Internet café ».
D’autres informations sur les langues (avec les phrases de base permettant de se débrouiller) et cultures cibles peuvent être obtenues à l’adresse : http://www1018.vu.lt.
Autrement dit, les utilisateurs peuvent choisir les rubriques en fonction de leurs intérêts ou besoins individuels.
Ce cours a pour objectif d’apporter aux adultes sourds des notions élémentaires d’anglais et une maîtrise de base de l’internet pour qu’ils puissent utiliser l’anglais écrit dans leurs contacts internationaux (correspondance par courrier électronique, consultation des sites en anglais sur l’internet, etc.).
Chaque leçon contient un texte principal, ainsi qu’une présentation des principaux mots et des principales phrases se rapportant à la rubrique concernée.
Des exercices interactifs (choix multiple, concordance et remise en ordre) permettent aux utilisateurs de contrôler le vocabulaire, la grammaire, la syntaxe, l’orthographe et la com-
SignOn ! est composé de dix leçons consacrées à l’internet et des thèmes pertinents pour les nonentendants.
Les thèmes sont d’une complexité variable. Il n’existe
res, ainsi que dans le langage des signes international.
Des phrases et des mots / phrases individuels sont également disponibles sur des vidéos en langage des signes, de même que les explications grammaticales.
La section « Mots / phrases » sert également de dictionnaire en ligne pour le cours.
préhension. Des informations complémentaires et des liens permettent aux utilisateurs d’étendre leurs connaissances par eux-mêmes.
FAITS
FAITS
COORDONNÉES :
Signs in the City : utiliser les panneaux de signalisation pour promouvoir les langues les festivals, les rites, les superstitions, l’expression artistique, etc. Chaque guide de conversation contient plus de soixante photographies de la ville, reliées à certaines phrases, que le lecteur est invité à reconnaître lorsqu’il se déplace dans la ville. Ces phrases sont répétées sur un CD qui accompagne le guide.
Signs in the City cherche à promouvoir les langues en utilisant les panneaux de signalisation.
Il fournit au visiteur des connaissances élémentaires sur les différents alphabets et le vocabulaire élémentaire tout en mettant à la disposition des autorités locales à Dobrich, Birgu, Nauplie, Gdansk et Alcalá de Henares des moyens innovateurs pour promouvoir leur langue par leur ville.
Le site internet du projet inclut des versions en ligne des guides de conversation, des informations sur la langue et la ville concernées, des quiz linguistiques et des jeux.
Un documentaire montrant une exposition de photographies aériennes des panneaux de signalisation de la ville de Dobrich, sous-titré dans toutes les langues cibles, est également disponible.
Cinq guides de conversation Signs in the City, un par langue cible, ont été élaborés.
Ils incluent des informations sur l’alphabet et la langue du pays, la façon de lire la langue et une histoire sur la ville, des phrases de tous les jours reliées aux aspects sociaux de la langue, des mots et phrases permettant au visiteur de s’y retrouver dans la ville ou de se débrouiller dans les magasins, les restaurants et les services, d’autres en rapport avec les principales curiosités de la ville, et d’autres encore décrivant l’aspect social de la ville, notamment les sports et jeux, la musique, la danse, la religion, les festivités,
Signs in the City illustre la façon dont l’enseignement peut franchir les murs de la classe.
local) et améliore les possibilités de promouvoir efficacement et durablement la langue et le dialogue interculturel.
Les autorités locales et les offices du tourisme ont réagi avec enthousiasme au projet et sont encouragés à utiliser ce modèle pour promouvoir leurs langues et leurs villes.
Les produits dérivés du projet incluent la formation de guides locaux capables d’organiser des visites guidées spéciales Signs in the City – des retraités bénévoles souhaitant promouvoir leur ville –, et des activités de jumelage entre les villes partenaires.
Le projet a également généré un intérêt dans d’autres pays ; des demandes d’adaptation du modèle Signs in the City au kashubien, au roumain et au turc ont été formulées.
FAITS
FAITS
COORDONNÉES :
Interactions culturelles européennes (GR), Université de Malte (MT),English Unlimited Gdansk (PL)LANGUES CIBLES : Bulgare, espagnol, grec, maltais, polonais GROUPE D’ÂGE : 16 ans et plus SITE INTERNET : http://www.signsinthecity.net DURÉE DU PROJET : Date de début : 2005Date de fin : 2007
Soccerlingua : apprendre les langues grâce au football
Soccerlingua encourage l’apprentissage des langues auprès d’adolescents peu motivés en se servant du football et de ses vedettes internationales comme modèles.
Le projet présente une approche moderne et innovatrice basée sur une technologie DVD interactive qui n’a encore jamais été utilisée dans un contexte éducatif.
En reliant les langues à leur passion pour le football, les jeunes supporters peuvent les associer à la réalité de la vie et ne pas seulement les considérer comme une matière scolaire.
Le football est le sport populaire par excellence et les vedettes du football sont célèbres dans le monde entier.
Le nombre de joueurs de haut niveau qui jouent aujourd’hui dans des ligues étrangères est si grand que le football est devenu un environnement multilingue.
Les jeunes fanatiques du football souhaitant imiter leurs héros, le projet se sert de cet engouement pour les encourager à apprendre les langues parlées par leurs joueurs favoris.
Le projet a produit des films promotionnels et un jeu-concours interactif sur DVD dans quatre langues (allemand, anglais, espagnol et italien), dont les apprenants peuvent se servir pour tester à la fois leurs compétences linguistiques et leurs connaissances du football.
Le projet a également édité un livre intitulé « Easy Reader », rédigé dans le style d’un magazine de football, ainsi qu’un site internet promotionnel.
Ces produits offrent aux jeunes la possibilité de faire leurs premiers pas dans une nouvelle langue en regardant, en lisant et en écoutant les fans et les joueurs de différents
pays. Afin de créer un produit intéressant et divertissant, les promoteurs du projet ont filmé des entretiens avec des footballeurs célèbres, de jeunes joueurs et des fans.
En incluant des entretiens avec des joueuses, le projet s’est efforcé d’attirer aussi bien les filles que les garçons.
Ces produits ont été distribués à 5 000 établissements scolaires et écoles de langues de toute l’Europe et doivent être mis à disposition dans quatre nouvelles langues (français, portugais, suédois et turc).
Les professeurs leur ont réservé un très bon accueil, reconnaissant que cette méthode les a aidés à susciter un intérêt pour les langues chez des adolescents auparavant réticents.
Les clubs de football de haut niveau et les associations nationales ont soutenu le projet et constituent désormais la base d’un réseau visant à diffuser dans six pays le concept du projet dans les écoles, les académies de football et au-delà.
Le projet comporte également un lien « Myspace », et plus de 100 000 utilisateurs sont reliés au « Réseau d’amis Soccerlingua ».
FAITS
FAITS
COORDONNÉES :
Culturalia (IT), Element Interactive (UK), Lavish Productions (UK),Thin King Media (UK)LANGUES CIBLES : Allemand, anglais, espagnol, italien GROUPE D’ÂGE : 12–16 ans SITE INTERNET : http://www.soccerlingua.net DURÉE DU PROJET : Date de début : 2003Date de fin : 2005
Speech Bubbles : des émissions télévisées sur les langues présentées par des enfants
Le projet Speech Bubbles offre aux écoliers européens la possibilité de présenter leur langue aux enfants d’autres pays dans une série de quarante petites émissions de télévision.
D’une durée de huit minutes chacune environ, ces émissions se rapportent à des thèmes susceptibles d’intéresser les enfants (manières de se saluer, alimentation, sports, famille, vêtements et corps humain).
La méthodologie Speech Bubbles inclut le développement d’un cadre pour les émissions, la planification, la répétition et l’enregistrement de l’émission (sur site et en studio), le montage du matériel vidéo en émissions de courte durée et l’évaluation des émissions auprès de différents publics.
Les émissions ont été diffusées en Allemagne, en Espagne et en Suède, principalement sur les chaînes de télévision locales (chaînes publiques et chaînes locales commerciales), et dans toute l’Union européenne, par satellite.
La plus grande partie du matériel est également disponible en ligne et peut être consultée sur le site internet du projet.
Un DVD qui présente les meilleures émissions est également disponible.
FAITS
FAITS
COORDONNÉES :
Velletri (IT), École internationale de Toulouse (FR), Musée technique de Stockholm (SE), Open Channel Berlin (DE), Orsa Kommun (SE), Prince Willem Alexanderschool (NL), Saint Kliment Ohridski (BG), Synthesi Teachers Society (GR), Thorn Grove County Primary School (UK)LANGUES CIBLES : Allemand, anglais, bulgare, espagnol, français, grec, italien, néerlandais, suédois GROUPE D’ÂGE : 8–12 ans SITE INTERNET : http://www.speechbubbles.net DURÉE DU PROJET : Date de début : 2003Date de fin : 2007
Les principaux points forts de cette approche sont les suivants : 1) elle produit un contenu original et intéressant dans neuf langues européennes ; 2) les enfants ont la possibilité de se parler directement ; 3) les télédiffusions permettent d’atteindre un large public.
Les enfants aiment généralement regarder les enfants d’autres pays et d’autres cultures et, en tant que source de motivation, cet aspect fonctionne relativement bien par comparaison avec beaucoup d’autres supports écrits d’apprentissage.
Les écoles suivent cette approche d’une manière plus simple, en échangeant le matériel entre elles, ou par un serveur vidéo en ligne.
Pour ce qui est du développement futur, les partenaires du projet entendent introduire Speech Bubbles dans des régions urbaines multiculturelles et élaborer une plate-forme Speech Bubbles en ligne contenant du matériel vidéo distinct dans les différentes langues concernées (ce point est le résultat de discussions menées avec des centres de ressources linguistiques).
Staging Early Foreign Language Learning par le mime, l’action et les jeux de rôles. La facilité d’expression a la priorité sur la maîtrise grammaticale, l’accent étant mis sur un usage spontané et naturel de la langue.
Staging Foreign Language Learning se concentre sur la participation des apprenants à des activités de l’enseignement primaire, telles que des jeux linguistiques, des jeux de rôles, le chant, la danse et le travail rythmique.
Du matériel d’apprentissage spécifique a été produit à partir du concept de jeu de scène, initialement élaboré dans d’autres projets Lingua.
Le jeu de scène implique d’apprendre par cœur et de répéter (chansons, mélopées, poèmes et histoires).
Le vocabulaire s’acquiert
Le matériel est conçu dans le but de favoriser l’apprentissage des langues étrangères et l’enseignement dans les écoles primaires et est spécifiquement axé sur l’épanouissement de l’enfant et l’utilisation de tous les sens dans l’apprentissage.
Certaines phases reposent sur la narration d’histoires tandis que d’autres privilégient l’activité –
La clé du succès tient dans la combinaison de tous ces éléments.
La diversité des matières, des outils et des supports fournis par les pays participants contribue à l’apprentissage interculturel et à la sensibilisation.
Publié en deux volumes, le matériel est disponible sur papier et en version multimédia.
FAITS
FAITS
COORDONNÉES :
Regionale Ricerca Educativa Liguria (IT), Norges teknisknaturvitenskapelige universitet (NO), Uniwersytet Adama Mickiewicza (PL), A Escola Superior de Educação do Instituto Politécnico de Leiria (PT), East Ayrshire Council (UK)LANGUES CIBLES : Allemand, anglais GROUPE D’ÂGE : 5–11 ans SITE INTERNET : http://www.nibis.de/nli1/europa/index.php DURÉE DU PROJET : Date de début : 2003Date de fin : 2006
Taste the Language soutient l’apprentissage des langues en organisant des sessions gratuites de découverte culinaire et linguistique, appelées « Taster sessions ».
Ces sessions se déroulent lors de festivals culinaires et de salons de l’alimentation, ainsi qu’au cours de manifestations similaires organisées par les partenaires du projet.
Les aliments et les boissons sont utilisés comme catalyseurs pour l’apprentissage des langues et les participants sont encouragés à découvrir un peu plus la langue d’un pays au fur et à mesure qu’ils en dégustent les produits.
Le projet cible des apprenants venant de milieux sociaux et professionnels et présentant des niveaux d’éducation très divers, notamment les personnes n’ayant pas l’habitude d’apprendre des langues.
Il encourage donc les différentes méthodes d’étude des langues existantes, non seulement les cours donnés en classe, mais aussi d’autres formules, telles que l’apprentissage autodidacte ou en ligne.
Lors des « Taster sessions », les participants reçoivent des informations sur les prestataires locaux de services linguistiques pour pouvoir consolider leur première prise de contact avec la langue.
FAITS
COORDONNÉES :
Formação Língua e Estudos Portugueses (PT), Inspectoratul Şcolar Judeţean Mehedinţi (RO), Nottingham Trent University (UK),Professional services Fitted to your business SA (LU), Sprachenzentrum der Universität Wien (AT), Stredné odborné učilište textilné (SK), Vilniaus universitetas – Kauno humanitarinis fakultetas (LT)LANGUES CIBLES : Allemand, anglais, espagnol, français, lituanien, luxembourgeois, néerlandais, portugais, roumain, slovaque GROUPE D’ÂGE : Adultes SITE INTERNET : http://www.tastethelanguage.net DURÉE DU PROJET : Date de début : 2005
En plus des « Taster sessions », une série de manuels baptisés « Taster Booklets », chacun axé sur une langue différente, a été réalisée.
Le site internet Taster offre une version en ligne de ces manuels et présente également une recette « Taster » écrite par l’équipe de gestion du projet.
Il s’agit d’un guide de bonnes pratiques pour les personnes désireuses de mettre sur pied leur propre « Taster session ».
Taste the Language vise à montrer au public cible qu’il est utile d’apprendre au minimum certains mots et expressions dans d’autres langues.
Les « Taster sessions » devraient contribuer à améliorer l’expression orale des participants dans une langue étrangère et à susciter une attitude plus positive à l’égard de langues moins connues.
Langues cibles / Intitulé du projet
COMMISSION EUROPÉENNE
Livre blanc sur le sport
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*) :00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg : Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
Imprime sur papier blanchi sans chlore
Le rôle sociétal du sport
La dimension économique du sport
L’organisation du sport
Cher ami du monde du sport,
Le livre blanc que vous avez entre les mains est la contribution de la Commission au débat européen sur l’importance du sport dans notre quotidien.
C’est la première fois que des questions liées au sport sont traitées au niveau communautaire de manière aussi approfondie.
À cette fin, j’ai attentivement écouté les parties prenantes du sport et les autorités des États membres.
Ce livre blanc est donc le résultat d’un long processus de consultation du monde du sport.
Le sport attire la vaste majorité des citoyens d’Europe et la plupart des disciplines et des compétitions sportives internationales populaires y ont leur place.
Le sport joue un rôle sociétal important, complémentaire à ses aspects sportifs et économiques.
Il contribue de façon déterminante au bien-être de la société.
Les pouvoirs publics, dont l’Union européenne, détiennent donc une responsabilité majeure dans le soutien au sport.
Ce constat a été confirmé au plus haut niveau politique dans le cadre de déclarations diverses comme la déclaration d’Amsterdam, en 1997, et la déclaration de Nice, en 2000.
Compte tenu du mandat, donné par le Conseil européen de juin 2007 à la conférence intergouvernementale, d’incorporer dans le traité une disposition sur le sport, la Commission pourrait, pour autant qu’elle l’estime nécessaire et pertinent, proposer des initiatives supplémentaires dans le contexte d’une nouvelle disposition du traité.
Sincères salutations,
La Commission européenne a entamé un dialogue concret avec les organisations sportives il y a 16 ans avec le lancement, en 1991, du premier forum européen du sport.
Depuis, les appels en faveur d’un engagement accru de la Commission dans ce domaine au niveau européen se sont multipliés.
En 2005, elle a élaboré un cadre pour la consultation du mouvement sportif et des États membres intitulé « l’UE et le sport : répondre aux attentes ». Dans ce contexte, les parties prenantes gouvernementales et non gouvernementales ont également invité la Commission à mettre davantage en valeur le sport européen et ses spécificités dans l’élaboration des politiques communautaires, ainsi qu’à garantir une plus grande clarté juridique.
« Le sport fait partie du patrimoine de tout homme et de toute femme et rien ne pourra jamais compenser son absence. » (Pierre de Coubertin)1 dans le processus décisionnel de l’Union européenne et de sensibiliser le public aux besoins et aux spécificités du secteur.
L’initiative vise à attirer l’attention sur des questions aussi importantes que l’application du droit communautaire dans le domaine du sport et à définir les actions en rapport avec le sport qu’il conviendra de mener au niveau de l’Union européenne.
Le livre blanc ne défriche toutefois pas un terrain inexploré.
L’acquis communautaire s’applique en effet au sport et les politiques européennes menées dans une série de domaines ont d’ores et déjà une incidence considérable et croissante sur le sport.
Le sport2 est un phénomène social et économique en pleine croissance qui contribue considérablement à la réalisation des objectifs stratégiques de solidarité et de prospérité de l’Union européenne.
L’idéal olympique consistant à développer le sport pour favoriser la paix et la compréhension mutuelle entre les nations et les cultures ainsi que l’éducation des jeunes est né en Europe et a été propagé par le Comité international olympique et les comités olympiques européens.
Le sport attire les citoyens européens dont une majorité pratique une activité sportive régulièrement.
Il véhicule des valeurs importantes telles que l’esprit d’équipe, la solidarité, la tolérance et la loyauté, contribuant à l’épanouissement et à l’accomplissement personnel.
Il promeut la participation active des citoyens de l’Union européenne à la société et contribue de la sorte à favoriser une citoyenneté active.
La Commission reconnaît le rôle essentiel du sport dans la société européenne, en particulier lorsque celle-ci doit se rapprocher des citoyens et résoudre des problèmes qui les touchent directement.
Toutefois, le sport doit également faire face à de nouvelles menaces et à de nouveaux problèmes apparus dans la société européenne, tels la pression commerciale, l’exploitation des jeunes sportifs, le dopage, le racisme, la violence, la corruption et le blanchiment d’argent.
Le Conseil européen a reconnu le rôle important du sport dans la société européenne et sa spécificité dans sa déclaration de décembre 2000 relative aux caractéristiques spécifiques du sport et à ses fonctions sociales en Europe devant être prises en compte dans la mise en œuvre des politiques communes (« déclaration de Nice »).
Il y affirme que les organisations sportives et les États membres ont une responsabilité première dans la conduite des affaires sportives, un rôle essentiel étant dévolu aux fédérations sportives.
Il précise aussi que les organisations sportives doivent accomplir leur mission consistant à organiser et à promouvoir leur discipline « dans le respect des législations nationales et communautaires ».
Il reconnaît en outre que la « Communauté doit tenir compte, même si elle ne dispose pas de compétences directes dans ce domaine, dans son action au titre des différentes dispositions du Traité des fonctions sociales, éducatives et culturelles du sport, qui fondent sa spécificité, afin de respecter et de promouvoir l’éthique et les solidarités nécessaires à la préservation de son rôle social ».
Les institutions européennes ont reconnu la spécificité du rôle que le sport, dont les structures reposent sur le bénévolat, joue dans la société européenne sous l’angle de la santé, de l’éducation, de l’intégration sociale et de la culture.
Le présent livre blanc est la première initiative prise par la Commission pour traiter de manière approfondie les problèmes liés au sport.
Il a pour objectif général de donner une orientation stratégique concernant le rôle du sport en Europe, de stimuler le débat sur des problèmes spécifiques, de renforcer la prise en considération du sport
Le Parlement européen s’est préoccupé des divers problèmes que rencontre le sport européen et il s’est régulièrement penché sur des questions ayant trait au sport au cours des dernières années.
Au cours de la phase préparatoire du livre blanc, la Commission a consulté de nombreux acteurs du sport sur des questions présentant un intérêt pour toutes les parties et elle a procédé à une consultation en ligne.
Ces consultations ont montré que les attentes sont considérables en ce qui concerne le rôle que le sport doit jouer en Europe et l’action que l’UE doit mener dans ce domaine.
Le présent livre blanc porte sur le rôle sociétal, la dimension économique et l’organisation du sport en Europe ainsi que sur la suite à lui donner.
Les propositions concrètes d’initiatives européennes futures forment ensemble un « plan d’action Pierre de Coubertin » qui contient les actions qu’il incombera à la Commission de mener ou de soutenir.
Ses services ont rédigé un document de travail qui retrace l’historique et le contexte des propositions et contient des annexes concernant le sport et les règles de concurrence européennes, le sport et les libertés du marché intérieur et la consultation des parties concernées.
Pierre de Coubertin (1863–1937), pédagogue et historien français, fondateur des Jeux olympiques modernes.
2 Pour plus de clarté et de simplicité, le livre blanc emploie le terme « sport » dans le sens que lui a donné le Conseil de l’Europe : « toutes formes d’activités physiques qui, à travers une participation organisée ou non, ont pour objectif l’expression ou l’amélioration de la condition physique et psychique, le développement des relations sociales ou l’obtention de résultats en compétition de tous niveaux. »
Le rôle sociétal du sport
2.1 Améliorer la santé publique par l’activité physique
Le manque d’activité physique favorise l’apparition de surcharge pondérale, l’obésité et une série de pathologies chroniques telles que les maladies cardiovasculaires et le diabète, qui réduisent la qualité de la vie, font peser une menace sur la vie des personnes et sont une charge pour les budgets de la santé et l’économie.
Le sport est un domaine d’activité humaine qui intéresse beaucoup les citoyens de l’Union européenne et qui a une capacité énorme à les rassembler, s’adressant à tous indépendamment de l’âge ou du milieu social.
Selon un sondage Eurobaromètre de novembre 20043, approximativement 60 % des citoyens européens pratiquent régulièrement des activités sportives au sein ou en dehors de quelque 700 000 clubs qui sont eux-mêmes membres d’un grand nombre d’associations et de fédérations.
La grande majorité de ces activités sportives se déroule dans des structures non professionnelles.
Le sport professionnel acquiert une importance de plus en plus grande et contribue également au rôle sociétal du sport.
Non seulement le sport améliore la santé des citoyens européens, mais il a une dimension éducative et joue un rôle social, culturel et récréatif.
Le sport peut également, par le rôle sociétal qu’il remplit, renforcer les relations extérieures de l’Union.
Le livre blanc de la Commission intitulé « Une stratégie européenne pour les problèmes de santé liés à la nutrition, la surcharge pondérale et l’obésité » 4 souligne l’importance de prendre des mesures proactives pour inverser la tendance à la baisse enregistrée dans les niveaux d’activité physique, et les actions proposées dans le domaine de l’activité physique dans les deux livres blancs se compléteront.
Le mouvement sportif n’a pas son pareil dans la société pour favoriser la pratique d’une activité physique bienfaisante pour la santé.
Le sport attire les gens et véhicule une image positive. Toutefois, il est nécessaire de remédier au fait que la capacité reconnue du mouvement sportif à encourager la
ce contexte, la Commission encourage les États membres à examiner la manière de promouvoir un mode de vie actif par l’intermédiaire des systèmes nationaux d’éducation et de formation, y compris la formation des enseignants.
L’Organisation mondiale de la santé (OMS) recommande la pratique quotidienne d’une activité physique modérée (sportive ou autre) pendant au moins 30 minutes aux adultes et 60 minutes aux enfants.
Les autorités publiques et les organisations privées des États membres devraient toutes contribuer à la réalisation de cet objectif.
Des études récentes tendent à montrer que les progrès réalisés sont insuffisants.
Les organisations sportives sont encouragées à considérer leur potentiel de développement d’activités physiques bienfaisantes pour la santé et à mener des actions en ce sens.
La Commission facilitera les échanges d’informations et de bonnes pratiques, en particulier en ce qui concerne les jeunes, en mettant l’accent sur les acteurs de terrain.
(1) La Commission propose d’élaborer, avec les États membres, de nouvelles lignes directrices concernant l’activité physique avant la fin de l’année 2008.
(2) La Commission va soutenir un réseau européen chargé d’encourager la pratique d’une activité physique bienfaisante pour la santé et, s’il y a lieu, des réseaux plus petits et plus spécifiques chargés de certains aspects de la question.
La Commission recommande que le renforcement de la coopération entre les secteurs de la santé, de l’éducation et du sport soit encouragée au niveau ministériel dans les États membres dans le but que soient définies et appliquées des stratégies cohérentes de lutte contre la surcharge pondérale, l’obésité et les autres risques pour la santé.
Dans
(3) La Commission va ériger l’activité physique bienfaisante pour la santé en pierre angulaire de ses activités liées au sport et veillera à ce que cette priorité soit davantage prise en compte par les instruments financiers appropriés, et notamment par les programmes suivants : laboratoires accrédités par l’Agence mondiale antidopage (AMA) et INTERPOL pourraient développer des partenariats dont la finalité serait l’échange d’informations sur les nouvelles substances dopantes et les pratiques de dopage en temps utile et de manière sûre.
L’UE pourrait soutenir ces efforts en organisant des formations et en suscitant des collaborations entre les centres de formation pour les membres des services chargés de faire respecter la législation.
• le septième programme-cadre de recherche et de développement technologique (aspects de la santé liés au mode de vie) ;
• le programme de santé publique 2007–2013 ;
La Commission recommande que le trafic de substances dopantes illégales soit traité de la même manière que le trafic de drogues illégales dans l’ensemble de l’Union européenne.
• les programmes en faveur de la jeunesse et de la citoyenneté (coopération entre les organisations sportives, les écoles, la société civile, les parents et les autres partenaires au niveau local) ;
• le programme d’éducation et de formation tout au long de la vie (formation des enseignants et coopération entre les écoles).
2.2 S’unir pour lutter contre le dopage
La Commission appelle l’ensemble des acteurs ayant des responsabilités dans le domaine de la santé publique à prendre en considération les risques du dopage pour la santé.
Elle appelle les organisations sportives à établir les règles de bonnes pratiques nécessaires pour garantir une meilleure information et une meilleure éducation des jeunes sportifs et sportives en ce qui concerne les substances dopantes et les médicaments délivrés sur ordonnance pouvant contenir de telles substances et en ce qui concerne leurs effets sur la santé.
Le dopage fait peser une menace sur le sport à l’échelle de la planète, et donc en Europe.
Il sape le principe de compétition ouverte et loyale.
Il est un facteur de démotivation dans le sport en général et il place les professionnels dans une situation où ils subissent une pression déraisonnable.
Il dégrade véritablement l’image du sport et menace dangereusement la santé individuelle.
Au niveau européen, la lutte contre le dopage doit intégrer des mesures visant à assurer le respect de la législation et une dimension sanitaire et préventive.
La mise en place d’une stratégie de lutte contre le dopage mieux coordonnée serait bénéfique à l’Union européenne ; cela passe notamment par des positions communes avec le Conseil de l’Europe, l’AMA et l’UNESCO et par l’échange d’informations et de bonnes pratiques entre les gouvernements, les organisations nationales de lutte contre le dopage et les laboratoires.
La bonne application de la convention de l’UNESCO contre le dopage dans le sport par les États membres est particulièrement importante dans ce contexte.
(5) La Commission jouera un rôle de médiateur, par exemple en facilitant la mise en place d’un réseau rassemblant les organisations nationales de lutte contre le dopage des États membres.
2.3 Favoriser le rôle du sport dans l’éducation et la formation
Grâce au rôle qu’il joue dans l’éducation formelle et non formelle, le sport renforce le capital humain de l’Europe.
Les valeurs véhiculées par le sport contribuent à développer les connaissances, la motivation, les compétences et le goût de l’effort personnel.
Le temps consacré aux activités sportives à l’école et à l’université a des effets bénéfiques sur la santé et l’éducation qui doivent être valorisés.
Forte de l’expérience acquise à l’occasion de l’Année européenne de l’éducation par le sport (2004), la Commission encourage le soutien au sport et à l’activité physique par l’intermédiaire de diverses initiatives politiques prises dans le domaine de l’éducation et de la formation, notamment le développement des compétences sociales et civiques conformément à la recommandation de 2006 sur les compétences clés pour l’éducation et la formation tout au long de la vie5.
(6) La pratique du sport et d’une activité physique peut être soutenue par le programme d’éducation et de formation tout au long de la vie.
Encourager la participation aux possibilités d’éducation par le sport est donc un sujet prioritaire pour les partenariats scolaires soutenus par le programme Comenius, pour les actions structurées dans le domaine de l’éducation et la formation professionnelles du programme Leonardo da Vinci, pour les réseaux thématiques et les projets de mobilité dans le domaine de l’enseignement supérieur qui sont soutenus par le programme Erasmus, ainsi que pour les projets multilatéraux dans le domaine de la formation des adultes soutenus par le programme Grundtvig.
La Commission a entamé une étude sur la formation des jeunes sportifs et sportives en Europe et ses résultats pourront orienter les politiques et programmes susmentionnés.
Il est essentiel au développement durable du sport à tous les niveaux d’investir dans la formation des jeunes sportifs et sportives de talent dans de bonnes conditions et de promouvoir cette formation.
La Commission souligne que les systèmes de formation pour jeunes sportifs talentueux doivent être ouverts à tous et ne peuvent discriminer les citoyens de l’Union européenne sur la base de la nationalité.
(7) Le secteur du sport peut également solliciter de l’aide à l’occasion des appels de propositions individuels relatifs à la mise en application du cadre européen des certifications (EQF) et du système européen de transfert d’unités capitalisables pour l’éducation et la formation professionnelles (ECVET).
Le secteur du sport a été associé à l’élaboration de l’EQF et est bénéficiaire d’un soutien financier en 2007/2008.
Eu égard à la mobilité professionnelle très grande des sportifs, et sans préjudice de la directive 2005/36/CE relative à la reconnaissance mutuelle des qualifications professionnelles, ce secteur peut également être choisi comme secteur pilote pour l’application de l’ECVET, dans le but d’améliorer la transparence des systèmes de compétence et de certification nationaux.
(8) La Commission va créer un label européen qu’elle attribuera aux écoles qui soutiennent et encouragent activement la pratique d’activités physiques en milieu scolaire.
(9) Les règles imposant aux équipes un quota de joueurs formés au niveau local pourront être jugées compatibles avec les dispositions du traité relatives à la libre circulation des personnes si elles n’entraînent aucune discrimination directe fondée sur la nationalité et si les éventuels effets discriminatoires indirects qui en résultent peuvent être considérés comme proportionnés à l’objectif légitime poursuivi, qui peut être, par exemple, d’encourager et de protéger la formation et l’épanouissement de jeunes joueurs talentueux.
Préoccupée par la réintégration des sportifs professionnels sur le marché du travail au terme de leur carrière sportive, la Commission souligne l’importance de faire face très tôt à la nécessité de prévoir une formation s’inscrivant dans la perspective d’une double carrière pour les jeunes sportifs et sportives ainsi que des centres de formation locaux de qualité afin de préserver leurs intérêts moraux, éducatifs et professionnels.
2.4 Favoriser le bénévolat et la citoyenneté active au moyen du sport
(10) La Commission identifiera, en collaboration avec les États membres, les principaux problèmes des organisations sportives sans but lucratif et les principales caractéristiques des services rendus par ces organisations.
(11) La Commission soutiendra le sport de masse au moyen du programme « L’Europe pour les citoyens ».
(12) La Commission proposera en outre d’encourager le bénévolat des jeunes dans le sport par l’intermédiaire du programme « Jeunesse en action » en favorisant, entre autres, les échanges de jeunes et le bénévolat à l’occasion de manifestations sportives.
L’appartenance à une équipe, les principes tels que le fair-play, le respect des règles du jeu et des autres, la solidarité et la discipline ainsi que l’organisation du sport amateur, qui repose sur des clubs sans but lucratif et le bénévolat, renforcent la citoyenneté active.
La pratique du bénévolat dans des organisations sportives offre de nombreuses occasions d’éducation non formelle qui doivent être reconnues et encouragées.
Le sport offre également aux jeunes des possibilités attrayantes d’engagement dans la société et il peut avoir une incidence positive en aidant des personnes à se détourner de la délinquance.
(13) La Commission développera de surcroît les échanges d’informations et de bonnes pratiques concernant le bénévolat dans le sport en associant à cette démarche les États membres, les organisations sportives et les autorités locales.
On observe toutefois une évolution dans la manière dont les gens, en particulier les jeunes, font du sport.
Le sport est de plus en plus pratiqué individuellement, plutôt que collectivement dans une structure organisée, ce qui entraîne une diminution du nombre de bénévoles dans les clubs de sport amateurs.
(14) La Commission va réaliser une étude européenne sur le bénévolat dans le sport afin de permettre aux responsables de l’élaboration des politiques nationales et européennes de mieux comprendre les revendications et besoins spécifiques du sport amateur.
2.5 Mettre le potentiel du sport au service de l’inclusion sociale, de l’intégration et de l’égalité des chances
Le sport contribue de manière importante à la cohésion économique et sociale et à l’intégration de la société.
Tous les résidents devraient avoir accès au sport.
Il convient dès lors de répondre aux besoins et à la situation spécifiques des groupes sous-représentés et de tenir compte du rôle particulier que le sport peut jouer pour les jeunes, les personnes handicapées et les personnes de milieux défavorisés.
Le sport peut également faciliter l’intégration dans la société des immigrés et des personnes d’origine étrangère et favoriser le dialogue interculturel.
Le sport est le vecteur d’un sentiment commun d’appartenance et de participation et il peut donc également être un instrument important d’intégration des immigrés.
C’est dans ce contexte que la mise à disposition d’espaces réservés au sport et le soutien aux activités liées au sport sont essentiels pour permettre aux immigrés et à la société d’accueil d’interagir positivement.
La Commission estime que les politiques, les actions et les programmes de l’Union européenne et des États membres pourraient mieux exploiter le sport en tant qu’instrument d’inclusion sociale.
Le sport peut notamment contribuer à la création d’emplois ainsi qu’à la croissance et à la revitalisation économiques, en particulier dans les zones défavorisées.
Les activités sportives non lucratives contribuant à la cohésion sociale et à l’inclusion sociale des groupes vulnérables peuvent être considérées comme des services sociaux d’intérêt général.
Les études, les séminaires, les conférences, les propositions relatives à la politique à mener et les programmes d’action retiendront l’accès au sport et/ou l’adhésion à des structures sportives sociales comme élément essentiel d’analyse de l’exclusion sociale.
(16) La Commission établira son plan d’action relatif à la stratégie de l’Union européenne en matière de handicap en tenant compte de l’importance du sport pour les personnes handicapées et elle soutiendra les actions des États membres dans ce domaine.
(17) Dans le cadre de sa feuille de route pour l’égalité entre les femmes et les hommes(2006–2010), la Commission encouragera l’intégration des questions d’égalité entre les sexes dans toutes ses activités liées au sport en accordant une attention particulière à l’accès au sport des femmes immigrées et des femmes appartenant à des minorités ethniques, à l’accès des femmes aux postes de décision dans le sport et à l’exposition médiatique des femmes dans le sport.
2.6 Renforcer la prévention et la répression du racisme et de la violence
(15) La Commission proposera aux États membres que le programme PROGRESS, le programme d’éducation et de formation tout au long de la vie, le programme « Jeunesse en action » et le programme « L’Europe pour les citoyens » soutiennent les actions promouvant l’inclusion sociale par le sport et luttant contre la discrimination dans le sport.
Dans le contexte de la politique de cohésion, les États membres devraient réserver une place au sport en tant qu’instrument favorisant l’inclusion sociale, l’intégration et l’égalité des chances dans leurs programmes bénéficiant de l’intervention du Fonds social européen et du Fonds européen de développement régional et ils sont invités à encourager les actions menées au titre du Fonds européen d’intégration.
La violence qui accompagne certaines manifestations sportives, en particulier les matchs de football, demeure un problème préoccupant qui peut se présenter sous différentes formes.
Elle s’est déplacée de l’intérieur des stades à l’extérieur de ceux-ci, atteignant les zones urbaines.
La Commission est résolue à contribuer à prévenir les incidents en encourageant et en facilitant le dialogue avec les États membres, les organisations internationales (par exemple, le Conseil de l’Europe), les organisations sportives, les services de répression et les autres acteurs (par exemple, les organisations de supporters et les autorités locales).
Les autorités répressives ne peuvent éradiquer seules les causes sous-jacentes de la violence dans le sport.
La Commission encourage par ailleurs les États membres et les organisations sportives à adapter les infrastructures sportives aux besoins des personnes handicapées.
Les États membres et les autorités locales devraient veiller à ce que les installations et les équipements sportifs soient accessibles aux personnes handicapées.
Des critères spécifiques assurant un accès égal au sport à tous les élèves, en particulier aux enfants handicapés, devraient être adoptés.
La formation des moniteurs, des bénévoles et du personnel des clubs et des organisations à l’accueil des personnes handicapées sera stimulée.
Dans le cadre de ses consultations des parties concernées par le sport, la Commission veille tout particulièrement à entretenir le dialogue avec les représentants des sportifs handicapés.
La Commission encourage aussi les échanges de bonnes pratiques et d’informations utilisables sur les supporters à risque entre les services de police et/ou les autorités sportives.
Une importance particulière sera accordée à la formation des policiers à la gestion des foules et au hooliganisme.
(19) promouvoir, dans le respect des règles nationales et européennes applicables, l’échange d’informations utilisables ainsi que de savoir-faire et d’expériences pratiques en matière de prévention des incidents violents et racistes entre les services répressifs et les organisations sportives ;
(20) analyser les possibilités d’élaborer de nouveaux instruments juridiques et d’autres normes européennes afin d’éviter que l’ordre public soit troublé lors de manifestations sportives ;
Le sport concerne tous les citoyens indépendamment de leur sexe, de leur race, de leur âge, de leur handicap, de leur religion et de leurs convictions, de leur orientation sexuelle, de leur milieu social ou de leurs ressources financières.
La Commission a condamné à maintes reprises toute manifestation de racisme et de xénophobie, qui est incompatible avec les valeurs de l’Union européenne.
(21) promouvoir une stratégie pluridisciplinaire de prévention des comportements antisociaux, en accordant la priorité aux actions socioéducatives telles que le fan-coaching (travail d’accompagnement de longue durée des supporters visant à développer chez eux une attitude positive et non violente) ;
(18) En ce qui concerne les attitudes racistes et xénophobes, la Commission continuera d’encourager le dialogue et l’échange des meilleures pratiques au sein des organes de coopération existants tels que le réseau FARE (Football contre le racisme en Europe).
(22) renforcer la coopération régulière et structurée entre les services répressifs, les organisations sportives et les autres acteurs ;
La Commission recommande aux fédérations sportives de mettre en place des procédures pour réagir aux actes racistes commis pendant les matchs en se fondant sur des initiatives existantes.
Elle recommande aussi de renforcer les dispositions relatives à la discrimination dans les systèmes d’attribution des licences aux clubs (voir section 4.7).
Moyennant des actions concrètes, le sport est un moyen puissant de faire progresser l’éducation, la santé, le dialogue interculturel, le développement et la paix.
(23) encourager le recours aux programmes suivants comme moyen de contribuer à la prévention et à la répression de la violence et du racisme dans le sport : Jeunesse en action, L’Europe pour les citoyens, DAPHNE III, Droits fondamentaux et citoyenneté et Prévenir et combattre la criminalité ;
(25) Le Commission va encourager l’utilisation du sport comme instrument de sa politique de développement.
Elle va en particulier :
(24) organiser une conférence au plus haut niveau afin de discuter avec les parties concernées des mesures à prendre pour prévenir et réprimer la violence et le racisme lors de manifestations sportives.
• favoriser l’éducation sportive et physique en tant qu’élément essentiel d’une éducation de qualité et en tant que moyen de rendre l’école plus attrayante et d’améliorer la fréquentation scolaire ;
2.7 Partager nos valeurs avec les autres parties du monde
• orienter son action vers l’amélioration de l’accès des jeunes filles et des dames à l’éducation physique et au sport afin de les aider à gagner en assurance, d’améliorer leur intégration sociale, de vaincre les préjugés et de favoriser des modes de vie sains, ainsi que vers l’amélioration de l’accès des femmes à l’éducation ;
Le sport peut jouer un rôle dans divers domaines des relations extérieures de l’Union européenne : il peut être un élément des programmes d’aide extérieure, un élément de dialogue avec les pays partenaires et un élément de la diplomatie publique de l’Union.
• soutenir la promotion de la santé et les campagnes de sensibilisation par le sport.
une démarche importante pour améliorer l’attrait international de l’Union européenne.
Nonobstant le processus permanent de conclusion d’accords facilitant la délivrance des visas avec des pays tiers et la consolidation du régime des visas applicable aux membres de la famille olympique à l’occasion des Jeux olympiques, l’Union doit mettre au point des mécanismes d’admission (temporaire) des sportifs de pays tiers.
L’Union européenne intégrera le sport dans ses politiques de développement en mettant tout en œuvre pour coordonner ses actions avec les programmes existants des Nations unies, des États membres, des autorités locales et des organisations privées.
Elle mènera des actions complémentaires ou novatrices dans le respect des programmes et actions existants.
À cet égard, le protocole d’accord signé par la Commission et la FIFA en 2006 pour faire du football un moteur du développement en Afrique et dans les pays des Caraïbes et du Pacifique est exemplaire.
(27) lorsqu’elle traduira dans les faits la communication, présentée récemment, relative aux migrations circulaires et aux partenariats pour la mobilité entre l’Union européenne et les pays tiers ;
(26) L’Union européenne inscrira, s’il y a lieu, les problèmes liés au sport tels que les transferts de joueurs internationaux, l’exploitation de joueurs mineurs, le dopage, le blanchiment d’argent par le sport et la sécurité lors de manifestations sportives internationales à l’ordre du jour du dialogue politique et de la coopération avec les pays partenaires.
La mise en place de procédures rapides de délivrance des visas et d’immigration pour, en particulier, les sportifs d’élite originaires de pays tiers est
(28) lorsqu’elle élaborera des régimes harmonisés d’admission de diverses catégories de ressortissants de pays tiers à des fins économiques sur la base du programme d’action relatif à l’immigration légale (2005).
2.8 Soutenir le développement durable acteurs du sport pour les encourager ainsi que leurs membres à participer au système communautaire de management environnemental et d’audit (EMAS) et aux systèmes communautaires d’attribution de labels écologiques, et promouvoir ces systèmes volontaires au cours de manifestations sportives importantes ;
(30) promouvoir une politique d’achats écologique dans le cadre de son dialogue politique avec les États membres et les autres parties concernées ;
(31) sensibiliser les parties, par un accompagnement mis en place en collaboration avec les acteurs concernés (responsables politiques, PME et collectivités locales), à la nécessité de collaborer au niveau régional pour organiser des manifestations sportives de manière durable ;
(32) intégrer le sport dans le volet « Information et communication » du nouveau programme LIFE+.
La pratique du sport, les installations sportives et les manifestations sportives ont toutes des effets non négligeables sur l’environnement.
Il importe d’encourager une gestion respectueuse de l’environnement qui intègre, entre autres, une politique d’achats écologique, la réduction des gaz à effet de serre, l’efficacité énergétique, l’élimination des déchets et le traitement du sol et de l’eau.
Les organisations sportives et les organisateurs de manifestations sportives européens devraient se fixer des objectifs écologiques afin de rendre leurs activités durables du point de vue environnemental.
Les organisations responsables qui améliorent leur crédibilité dans le domaine environnemental peuvent espérer en tirer avantage lorsqu’elles se portent candidates à l’organisation de manifestations sportives et s’attendre à réaliser des économies en raison d’une utilisation plus rationnelle des ressources naturelles.
(29) utiliser le dialogue structuré qu’elle a développé avec les principales organisations sportives internationales et européennes et avec les autres
La dimension économique du sport contribution du sport devrait être mise en valeur et accentuée dans les politiques de l’Union.
Le sport est un secteur dynamique qui connaît une rapide croissance, dont l’incidence macroéconomique est sous-estimée, et qui est susceptible de contribuer aux objectifs de Lisbonne en matière de croissance et de création d’emplois.
Il peut être l’instrument du développement local et régional, de la régénération urbaine ou du développement rural.
Le sport présente des synergies avec le tourisme et peut favoriser la modernisation d’infrastructures et l’émergence de nouveaux partenariats pour le financement d’installations sportives et de loisir.
Une part croissante de la valeur économique du sport est liée aux droits de propriété intellectuelle Ces droits concernent le droit d’auteur, les communications commerciales, les marques, les droits d’image et les droits médiatiques.
Dans un secteur de plus en plus mondial et dynamique, faire respecter effectivement les droits de propriété intellectuelle dans le monde devient essentiel à la santé de l’économie sportive.
Il importe également que les bénéficiaires se voient garantir la possibilité d’avoir accès à distance aux manifestations sportives transfrontalières dans l’Union européenne.
Par ailleurs, outre le poids économique global du sport, la vaste majorité des activités sportives s’inscrit dans le cadre de structures à but non lucratif, dont beaucoup dépendent d’aides publiques pour assurer à tous les citoyens un accès au sport.
En dépit du manque de données concrètes et comparables sur le poids économique du sport, son importance est confirmée par des études et des analyses des comptes nationaux, les aspects économiques des grandes manifestations sportives et le coût du manque d’activité physique, y compris du point de vue de la population âgée.
Une étude présentée sous la présidence autrichienne en 2006 indique que le sport au sens large a généré une valeur ajoutée de 407 milliards d’euros en 2004, soit 3,7 % du PIB de l’Union, et créé 15 millions d’emplois, soit 5,4 % de la main-d’œuvre6.
3.1 Vers des politiques du sport fondées sur des faits
(34) Il convient en outre de poursuivre, à intervalles réguliers, les enquêtes d’information sur le sport (enquêtes Eurobaromètre, par exemple), en particulier pour obtenir des informations de nature non économique qui ne peuvent être obtenues à partir des statistiques nationales relatives au sport (taux de participation, données concernant le bénévolat, etc.).
La mise en place de mesures politiques et le renforcement de la coopération à l’échelle communautaire en matière de sport doivent être étayés par un solide socle de connaissances.
La qualité et la comparabilité des données doivent être renforcées en vue de l’amélioration de la planification stratégique et de l’élaboration des politiques dans le domaine du sport.
(35) La Commission lancera une étude pour évaluer la contribution directe (du point de vue du PIB, de la croissance et de l’emploi) et indirecte (par l’éducation, le développement régional et le gain d’attractivité de l’Union) du secteur du sport à l’Agenda de Lisbonne.
Les parties prenantes gouvernementales et non gouvernementales ont, à maintes reprises, invité la Commission à élaborer une définition statistique européenne du sport, ainsi qu’à coordonner les efforts visant à produire, en se fondant sur cette dernière, des statistiques directement et indirectement liées au sport.
(33) En étroite collaboration avec les États membres, la Commission s’efforcera d’élaborer une méthode statistique européenne de mesure de l’incidence économique du sport destinée à constituer le fondement des statistiques nationales, ce qui pourrait déboucher sur la création d’un compte satellite européen pour le sport.
(36) La Commission organisera un échange de pratiques exemplaires entre les États membres et les fédérations sportives concernant l’organisation de grandes manifestations sportives en vue de favoriser durablement la croissance économique, la compétitivité et l’emploi.
Les organisations sportives disposent de nombreuses sources de revenus, dont les cotisations d’adhésion et la vente de billets, la publicité et le mécénat, les droits audiovisuels, la redistribution de revenus au sein des fédérations sportives, la commercialisation de produits dérivés, les aides publiques, etc. Certaines organisations sportives accèdent toutefois nettement plus facilement aux ressources du secteur privé que d’autres, même si, dans certains cas, un système de redistribution efficace existe.
Pour ce qui est des sports de
La Commission comprend l’importance des aides publiques en faveur du sport de masse et du sport pour tous et autorise de telles aides, sous réserve qu’elles soient octroyées dans le respect du droit communautaire.
En ce qui concerne la taxation indirecte, la législation communautaire sur la TVA est fixée par la directive 2006/112/CE du Conseil, qui vise à garantir que l’application de la législation des États membres en matière de TVA ne fausse pas la concurrence et n’entrave pas la libre-circulation des biens et des services.
La directive donne aux Etats membres la possibilité d’exempter certains services liés au sport et, à défaut d’une exemption, d’appliquer des taux réduits dans certains cas.
(38) Eu égard au rôle sociétal important du sport et à son fort ancrage au niveau local, la Commission défendra le maintien des possibilités existantes d’application de taux de TVA préférentiels au sport.
Dans de nombreux États membres, le sport est partiellement financé par l’intermédiaire d’impôts et de taxes sur les services de jeu et de loterie gérés par l’État ou sous licence de l’État.
(37) À l’appui de la réflexion sur le financement du sport, la Commission réalisera une étude indépendante sur le financement public et privé du sport de masse et du sport pour tous dans les États membres, ainsi que sur l’incidence des constantes évolutions observées dans ce domaine.
L’organisation du sport et la représentation des parties prenantes (associations, fédérations, pratiquants, clubs, ligues, supporteurs, etc.).
La Commission s’appuiera, pour ce faire, sur des travaux antérieurs7.
Il convient également de se pencher sur la question de la représentation des femmes dans la gestion et les postes de direction.
Le débat politique sur le sport en Europe accorde souvent une importance considérable au « modèle européen du sport ».
Selon la Commission, certaines valeurs et traditions du sport européen devraient être mises en valeur.
Au regard de la diversité et de la complexité des structures sportives européennes, elle estime toutefois qu’il n’est pas réaliste d’essayer de définir un modèle commun d’organisation du sport en Europe.
De plus, les développements économiques et sociaux communs à la majorité des États membres (la commercialisation croissante, les difficultés de financement public, la progression du nombre de pratiquants et la stagnation du nombre de bénévoles) ont posé de nouveaux défis pour l’organisation du sport en Europe.
L’apparition de nouveaux intervenants (les pratiquants qui sont en dehors des disciplines organisées, les clubs sportifs professionnels, etc.) pose de nouvelles questions sur la gestion, la démocratie et la représentation des intérêts dans le mouvement sportif.
La Commission reconnaît l’autonomie des organisations sportives et des structures représentatives sportives (telles que les ligues).
Elle reconnaît en outre que la responsabilité de la gestion incombe principalement aux organismes de tutelle du sport et, dans une certaine mesure, aux États membres et aux partenaires sociaux.
Un certain nombre de domaines, traités ci-après, n’en on pas moins été portés à l’attention de la Commission grâce au dialogue avec les organisations sportives.
La Commission considère que la plupart des difficultés qui se posent peuvent être résolues par une autoréglementation conforme aux principes de bonne gestion et respectueuse du droit communautaire ; elle est prête à jouer un rôle de médiateur et à prendre des mesures si nécessaire.
La Commission peut contribuer à encourager l’échange de pratiques exemplaires en matière de gestion dans le sport.
Elle peut également intervenir dans la définition d’un ensemble de principes communs de bonne gestion dans le sport, comme la transparence, la démocratie, la responsabilité
7 Par exemple, la conférence « Rules of the Game », organisée en 2001 par la FIA et par les COE, ou l’étude « Independent
4.1 La spécificité du sport
• la spécificité des structures sportives, notamment l’autonomie et la diversité des organisations sportives, la structure pyramidale des compétitions du sport de loisir au sport de haut niveau, les mécanismes de solidarité structurée entre les différents niveaux et les différents intervenants, l’organisation du sport sur une base nationale et le principe d’une fédération unique par sport.
L’activité sportive est soumise au droit communautaire.
Cette réalité est décrite en détail dans le document de travail des services de la Commission et dans ses annexes.
Le droit de la concurrence et les dispositions relatives au marché intérieur s’appliquent au sport dans la mesure où il constitue une activité économique.
Le sport entre également dans le champ d’application d’autres principes importants du droit communautaire, comme l’interdiction de toute discrimination fondée sur la nationalité, la citoyenneté de l’Union et l’égalité entre les hommes et les femmes en matière d’emploi.
Dans le même temps, le sport présente certaines spécificités. Ces dernières peuvent être examinées sous deux perspectives :
La jurisprudence des juridictions européennes et les décisions de la Commission montrent que la spécificité du sport a été reconnue et prise en considération.
Elles donnent également des points de repère sur la façon dont le droit communautaire s’applique au sport.
• la spécificité des activités sportives et des règles qui s’y appliquent, comme l’organisation de compétitions distinctes pour les hommes et les femmes, la limitation du nombre de participants aux compétitions ou la nécessité d’assurer l’incertitude des résultats et de préserver l’équilibre compétitif entre les clubs participant à une même compétition ;
Cela étant, en ce qui concerne les aspects réglementaires du sport, la détermination de la compatibilité d’une règle sportive donnée avec le droit communautaire de la concurrence ne peut se faire qu’au cas-par-cas, comme l’a récemment confirmé la Cour de justice dans l’arrêt Meca-Medina8.
La Cour a apporté une clarification concernant l’incidence du droit communautaire sur les règles sportives.
Elle a rejeté la notion de « règle purement sportive » comme n’étant pas pertinente eu égard à la question de l’applicabilité du droit communautaire de la concurrence au sport.
Tel qu’expliqué en détail dans le document de travail des services de la Commission et ses annexes, il est possible que certaines règles relevant de l’organisation du sport ne constituent pas – eu égard à leurs objectifs légitimes – une violation des dispositions du traité interdisant les ententes, sous réserve que leur incidence négative sur la concurrence, le cas échéant, soit inhérente et proportionnée aux objectifs poursuivis.
On citera, à titre d’exemple, les « règles du jeu » (comme les règles fixant la durée d’un match ou le nombre de joueurs sur le terrain), les règles concernant les critères de sélection pour les compétitions sportives, les règles applicables selon que l’on joue à domicile ou à l’extérieur, les règles interdisant la multipropriété de clubs en compétition, les règles relatives à la composition d’équipes nationales, l’interdiction du dopage et les règles concernant les périodes de transfert.
La Cour reconnaît qu’il convient de tenir compte de la spécificité du sport dans le sens où les règles qui ont pour effet de restreindre la concurrence et qui sont inhérentes à l’organisation et au bon déroulement d’un sport de compétition ne constituent pas une violation du droit communautaire de la concurrence pour autant que ces effets soient proportionnés au véritable intérêt sportif légitime poursuivi.
Pour plus de détails, voir le document de travail des services de la Commission.
Cette nécessité de vérifier la proportionnalité implique la nécessité de tenir compte des caractéristiques de chaque cas.
Cette nécessité ne permet pas de formuler des principes généraux sur l’application du droit de la concurrence au secteur du sport
4.2 Libre circulation et nationalité
La discrimination fondée sur la nationalité est proscrite par les traités, qui consacrent le droit de tout citoyen de l’Union de se déplacer et de résider librement sur le territoire des États membres.
Les traités visent également à abolir toute discrimination fondée sur la nationalité entre les ressortissants des différents États membres en matière d’emploi, de rémunération et d’autres conditions de travail et d’emploi.
Cette même interdiction s’applique aux discriminations fondées sur la nationalité dans le domaine de la prestation de services.
L’appartenance à un club sportif et la participation à des compétitions sont en outre des facteurs propres à favoriser l’intégration de résidents dans la société du pays d’accueil.
En particulier, les équipes nationales jouent un rôle essentiel, non seulement du point de vue de l’identité, mais également pour garantir la solidarité avec le sport de masse ; il convient donc de les soutenir.
L’égalité de traitement concerne aussi les ressortissants d’États ayant signé avec l’Union des conventions contenant des clauses de non-discrimination, et qui sont légalement recrutés sur le territoire des États membres.
(40) Pour ce qui est de l’accès de non-nationaux à certaines compétitions, la Commission entend lancer une étude pour analyser tous les aspects de cette question complexe.
(39) La Commission invite les États membres et les organisations sportives à se pencher sur la question de la discrimination fondée sur la nationalité dans tous les sports.
Elle entend lutter contre la discrimination dans le sport grâce à un dialogue politique avec les États membres, à des recommandations, à un dialogue structuré avec les parties prenantes des milieux du sport et, si nécessaire, à des procédures d’infraction.
La Commission réaffirme son acceptation de restrictions limitées et proportionnées (en conformité avec les dispositions du traité UE sur la libre circulation et la jurisprudence de la Cour de justice) du principe de liberté de circulation, notamment en ce qui concerne :
Dans le même temps, toute règle sur les transferts doit respecter le droit communautaire (le droit de la concurrence et les dispositions relatives à la libre circulation des travailleurs).
• le droit de sélectionner des athlètes nationaux pour les compétitions entre équipes nationales ;
• la nécessité de limiter le nombre de participants à une compétition ;
• la fixation d’échéances pour le transfert de joueurs dans les sports d’équipe.
En 2001, dans le contexte d’un recours concernant des allégations de violation du droit communautaire de la concurrence et à la suite de discussions avec la Commission, les autorités du football ont entrepris de revoir les règles de la FIFA sur les transferts internationaux de joueurs pour y introduire des dispositions sur la compensation des coûts engagés par les clubs pour l’entraînement, la création de périodes de transfert, la protection du droit à l’éducation des joueurs mineurs et la garantie d’accès aux tribunaux nationaux.
4.4 Agents de joueurs
La Commission estime qu’un tel système constitue un exemple de bonne pratique garantissant l’équilibre compétitif entre les clubs tout en tenant compte des exigences du droit communautaire.
Le développement d’un véritable marché européen pour les joueurs et l’augmentation des salaires dans certains sports ont débouché sur l’accroissement des activités des agents de joueurs.
Dans un contexte juridique de plus en plus complexe, de nombreux joueurs (mais aussi des clubs) recourent aux services d’agents pour négocier et signer des contrats.
Le transfert de joueurs suscite également des préoccupations quant à la légalité des flux financiers engagés.
Pour améliorer la transparence de ces flux financiers, un système d’information et de vérification relatif aux transferts pourrait constituer une solution efficace.
Selon la Commission, un tel système ne devrait avoir qu’une fonction de contrôle ; les transactions financières devraient être réalisées directement entre les parties concernées.
En fonction du sport concerné, le système pourrait être géré par l’organisation sportive européenne compétente ou au niveau national au sein des Etats membres.
Des rapports font état de pratiques illicites de la part de certains agents, qui ont donné lieu à des cas de corruption, de blanchiment d’argent et d’exploitation de joueurs mineurs.
Ces pratiques sont préjudiciables au sport en général et suscitent de graves préoccupations quant à la gouvernance.
Il convient de protéger la santé et la sécurité des joueurs, notamment des mineurs, et de lutter contre les activités criminelles.
Les agents sont en outre soumis à des réglementations différentes selon les États membres.
Dans certains États membres, les agents de joueurs font l’objet de dispositions légales spécifiques, tandis que dans d’autres, ils sont soumis au régime général applicable aux agences pour l’emploi, mais avec des distinctions propres aux agents de joueurs.
Certaines fédérations internationales (FIFA, FIBA) ont aussi élaboré une réglementation spécifique.
Pour ces raisons, l’Union a été appelée de façon répétée à réglementer l’activité des agents de joueurs au moyen d’une mesure législative communautaire.
(41) La Commission réalisera une analyse d’impact pour donner un aperçu clair des activités des agents de joueurs dans l’Union, ainsi qu’une évaluation de la pertinence d’une intervention communautaire, qui analysera également les différentes options envisageables.
4.5 La protection des mineurs
L’exploitation de jeunes joueurs est encore d’actualité.
Le problème le plus grave concerne des enfants qui ne sont pas sélectionnés pour une compétition et sont abandonnés dans un pays étranger, ce qui les met souvent dans une situation d’irrégularité favorisant encore leur exploitation.
Bien que, dans la plupart des cas, ce phénomène ne relève pas de la définition juridique de la traite des êtres humains, il est inacceptable au regard des valeurs fondamentales reconnues par l’Union et ses États membres.
Il est également contraire aux valeurs du sport.
Les mesures de protection des mineurs non accompagnés existant dans la législation des États membres concernant l’immigration doivent être rigoureusement appliquées.
Les abus et le harcèlement sexuels dont les mineurs font l’objet dans le sport doivent également être combattus.
4.6 Corruption, blanchiment d’argent et autres formes de criminalité financière
(42) La Commission va continuer de veiller à l’application de la législation communautaire, notamment de la directive relative à la protection des jeunes au travail.
Elle a récemment lancé une étude sur le travail des enfants en complément du contrôle de l’application de cette directive.
Les aspects de la question relative aux jeunes joueurs tombant dans le champ d’application de la directive seront pris en compte dans l’étude.
La corruption, le blanchiment d’argent et d’autres formes de criminalité financière touchent le sport au niveau local, national et international.
Compte tenu de la forte internationalisation du secteur, la corruption dans le secteur du sport comporte souvent des aspects transfrontaliers.
Les problèmes de corruption de dimension européenne doivent être résolus au niveau communautaire.
Les mécanismes communautaires de lutte contre le blanchiment d’argent devraient également s’appliquer efficacement au secteur du sport.
(43) La Commission proposera aux États membres et aux organisations sportives de coopérer en vue de la protection de l’intégrité morale et physique des jeunes grâce à la diffusion d’informations sur la législation existante, la mise en place de normes minimales et l’échange de pratiques exemplaires.
(44) La Commission apportera son soutien aux partenariats public-privé entre les organismes représentant les intérêts du sport et les autorités chargées de lutte contre la corruption en vue de déterminer les conditions propices à la corruption dans le domaine du sport, et contribuera à élaborer des stratégies efficaces de prévention et de répression pour y faire face.
(45) La Commission continuera de veiller à l’application, dans les États membres, de la législation communautaire en matière de blanchiment d’argent dans le secteur du sport.
4.7 Systèmes de licence pour les clubs
(46) La Commission favorisera le dialogue avec les organisations sportives afin de traiter des questions d’application et de renforcement de systèmes de licence reposant sur l’autoréglementation.
(47) La Commission prévoit de se concentrer sur le football dans un premier temps et d’organiser une conférence réunissant l’UEFA, l’EPFL, Fifpro, ainsi que des associations et des ligues nationales autour des systèmes de licence et des pratiques exemplaires dans ce domaine.
4.8 Les médias
La Commission reconnaît l’utilité d’un solide système de licence pour les clubs professionnels au niveau européen et national pour favoriser une bonne gouvernance dans le sport.
Ces systèmes visent généralement à garantir que tous les clubs respectent les mêmes règles fondamentales en matière de gestion financière et de transparence, mais ils pourraient également inclure des dispositions concernant la discrimination, la violence, la protection des mineurs et l’entraînement.
Dans le cas du football, où un système de licence sera bientôt obligatoire pour les clubs participant à des compétitions européennes, des mesures doivent être prises pour favoriser et encourager l’utilisation d’un tel système au niveau national.
À l’inverse, les droits de retransmission de manifestations sportives constituent une source de contenu déterminante pour de nombreux opérateurs de médias.
Le sport a été un moteur de l’émergence de nouveaux médias et services télévisuels interactifs. La Commission continuera d’œuvrer en faveur du droit à l’information et d’assurer un large accès des citoyens à la diffusion d’événements sportifs considérés comme étant particulièrement intéressants ou importants pour la société.
La Commission reconnaît l’importance d’une redistribution équitable des revenus entre les clubs, y compris les plus petits, ainsi qu’entre le sport professionnel et le sport amateur.
L’application des dispositions du traité CE en matière de concurrence à la cession des droits audiovisuels pour des manifestations sportives tient compte d’un certain nombre de facteurs spécifiques à ce domaine.
Les droits audiovisuels sont quelquefois cédés collectivement par une association sportive au nom de divers clubs (par opposition à la cession de droits directement par les clubs).
Bien que ce type de cession centralisée suscite des préoccupations du point de vue de la concurrence, la Commission
(48) La Commission recommande aux organisations sportives d’accorder à la création et la préservation de mécanismes de solidarité toute l’attention qui leur est due.
Au regard de la complexité et de la diversité de la culture sportive en Europe, la Commission entend associer de façon appréciable les intervenants suivants au dialogue structuré :
La Commission assurera le suivi des initiatives présentées dans ce livre blanc par un dialogue structuré avec les parties prenantes du monde du sport, la coopération avec les États membres et l’action en faveur du dialogue social dans le secteur du sport.
• les fédérations sportives européennes ;
• les organismes de tutelle européens du sport, notamment les Comités olympiques européens (EOC), le Comité paralympique européen (EPC) et les organisations sportives européennes non gouvernementales ;
• les organismes de tutelle nationaux du sport, ainsi que les comités olympiques et paralympiques nationaux ;
• les autres acteurs des milieux sportifs représentés au niveau européen, y compris les partenaires sociaux ;
Le sport européen est caractérisé par une multitude de structures complexes et diverses jouissant de statuts juridiques et de degrés d’autonomie divers selon les États membres.
Contrairement à d’autres secteurs, du fait de la nature même de l’organisation du sport, les structures sportives européennes sont fondamentalement moins développées que les structures nationales et internationales.
De plus, le sport européen est généralement organisé selon des structures continentales, et non au niveau de l’Union.
• d’autres organisations européennes et internationales, en particulier les structures du Conseil de l’Europe chargées du sport, ainsi que des organes des Nations unies, comme l’UNESCO et l’OMS.
Les parties prenantes s’accordent sur l’importance du rôle de la Commission dans le débat européen sur le sport, auquel elle contribue en offrant une plateforme pour le dialogue avec les intervenants du secteur.
La large consultation des « parties concernées » est l’une des missions de la Commission consacrée par les traités.
(49) La Commission souhaite organiser un dialogue structuré selon les modalités suivantes :
(51) Pour traiter les thèmes retenus dans ce livre blanc, la Commission propose de renforcer la coopération existante entre les États membres et la Commission.
• forums européens sur le sport : rencontre annuelle de toutes les parties prenantes du sport ;
• discussions thématiques avec un nombre limité de participants.
Sur la base de la proposition de la Commission, les États membres peuvent souhaiter consolider le mécanisme de programmation continue, par exemple :
• en définissant conjointement les priorités de coopération politique en matière de sport ;
(50) La Commission cherchera également à mettre l’Europe en valeur dans les manifestations sportives.
Elle œuvre en faveur du développement de l’initiative « Capitale européenne du sport ».
• en informant régulièrement les ministres des sports de l’Union des progrès réalisés.
5.2 Coopération avec les États membres
Le renforcement de la coopération nécessitera l’organisation régulière, sous chaque présidence, de réunions des ministres du sport et des Directeurs des sports des ministères ; les futures équipes de trois présidences devront en tenir compte.
La coopération entre les États membres en matière de sport prend corps, au niveau communautaire, dans des réunions ministérielles informelles et, au niveau administratif, dans l’action des Directeurs des sports au sein des ministères.
Un cadre de programmation continue a été adopté par les ministres des sports en 2004 pour définir les thèmes prioritaires des discussions entre les États membres sur le sport.
5.3 Dialogue social exemple) est un outil qui permettrait aux partenaires sociaux de contribuer activement au modelage des relations professionnelles et des conditions de travail.
Ce dialogue social pourrait également déboucher sur l’élaboration de codes de conduite communs ou de chartes qui pourraient aborder des questions liées à la formation, aux conditions de travail ou à la protection des jeunes.
Au regard du nombre croissant de difficultés que présente la gouvernance du sport, le dialogue social au niveau européen peut contribuer à répondre aux préoccupations des employeurs et des athlètes, y compris par des accords sur les relations professionnelles et les conditions de travail dans le secteur et conformément aux dispositions du traité CE.
(53) La Commission encourage et approuve tous les efforts visant à instaurer des comités de dialogue social européen dans le secteur du sport.
Elle continuera de soutenir tant les employeurs que les salariés et poursuivra son dialogue ouvert avec toutes les organisations sportives sur cette question.
La Commission a soutenu des projets de renforcement du dialogue social dans le secteur du sport en général, ainsi que dans le secteur du football en particulier.
Ces projets ont jeté les fondements d’un dialogue social au niveau européen et de la consolidation d’organisations européennes.
Un comité de dialogue social sectoriel peut être mis en place par la Commission si les partenaires sociaux en font conjointement la demande.
La Commission considère qu’un dialogue social européen dans le secteur du sport en général ou dans un domaine particulier (le football, par
Les aides que les États membres doivent débloquer au profit des régions de convergence par l’intermédiaire du Fonds social européen pour le renforcement des capacités et les actions conjointes des partenaires sociaux devraient également être utilisées pour le renforcement des capacités des partenaires sociaux dans le secteur du sport.
Le livre blanc prévoit un certain nombre de mesures que la Commission devra mettre en œuvre ou soutenir.
Ensemble, ces mesures s’inscrivent dans le plan d’action « Pierre de Coubertin », qui est appelé à guider la Commission, dans les années à venir, dans ses activités liées au sport.
Le livre blanc tire pleinement parti des possibilités offertes par les traités en vigueur.
Le Conseil européen de juin 2007 a défini le mandat de la Conférence intergouvernemental et celui prévoit qu’une disposition du traité soit consacrée au sport.
Si nécessaire, la Commission pourrait revenir sur cette question et proposer des initiatives supplémentaires dans le contexte d’une nouvelle disposition du traité.
La Commission organisera une conférence pour présenter son livre blanc aux parties prenantes du secteur du sport à l’automne 2007.
Ses conclusions seront présentées aux ministres des sports de l’Union d’ici la fin de 2007.
Le Livre Blanc sera également soumis au Parlement européen, ainsi qu’au Comité des régions et au Comité économique et social.
Commission européenne
Luxembourg : Office des publications officiellesdes Communautés européennes
COMMENT VOUS PROCURER LES PUBLICATIONSDE L’UNION EUROPÉENNE ?Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
D’autres informations sont disponibles à l’adresse suivante :
APPRENDRE
LANGUES
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
COMMENT APPRENDRE DES LANGUES
Bonjour d’Europe
Un monde de mots
Nous vivons à une époque où la communication est mondiale et régie par les langues.
Les spécialistes estiment qu’il existe actuellement entre 5 000 et 10 000 langues parlées dans le monde, un nombre époustouflant qui ne comprend pas tous les dialectes et variantes de ces langues.
Parmi ces langues, les douze principales représentent environ les trois cinquièmes de l’humanité, tandis que les trente premières sont parlées par plus des trois quarts de la population mondiale.
Les 500 millions de citoyens des 27 États membres de l’Union européenne (UE) parlent 23 langues ocielles, sans compter toutes les langues régionales et minoritaires.
L’allemand est la langue maternelle la plus répandue, avec quelque 90 millions de germanophones.
Elle est suivie de l’anglais, du français et de l’italien.
Dans le cadre de ses
Évoluer avec son époque
Compte tenu de cette grande diversité linguistique en Europe et dans le monde entier, l’apprentissage et la connaissance d’une langue étrangère ore de nombreux avantages.
Cela permet de se faire des amis, de profiter de vacances à l’étranger et de voyager plus facilement, de progresser dans sa carrière ou encore d’apprécier le charme des diérentes cultures.
Apprendre une langue peut aussi contribuer à élargir son horizon.
eorts pour promouvoir la mobilité et la compréhension interculturelle, l’UE a fait de l’apprentissage des langues une priorité importante et elle finance de nombreux programmes et projets dans ce domaine.
Cette brochure présente ce que l’apprentissage d’une langue peut vous apporter, ses joies et ses dicultés, la manière dont vous pouvez améliorer vos compétences linguistiques et les actions que l’UE met en œuvre pour soutenir l’enseignement des langues.
Et rappelez-vous: il n’est pas nécessaire de maîtriser parfaitement une langue pour l’apprécier.
En outre, l’Union européenne a pratiquement aboli ses frontières, et tous ses citoyens ont le droit de vivre, d’étudier ou de travailler où ils le souhaitent au sein de son territoire, mais le manque de compétences linguistiques continue d’être un obstacle invisible à la libre circulation des personnes.
Apprendre une langue peut vous permettre de vous déplacer plus librement.
«Une personne qui connaît les rudiments d’une langue étrangère prend plus de plaisir à la parler que quelqu’un qui la maîtrise bien.
Le plaisir appartient à ceux qui connaissent les choses à moitié.»
«J’ai pris beaucoup de plaisir à apprendre l’espagnol et le japonais.
Se mettre à une nouvelle langue peut être très amusant. On apprend tellement de choses sur les autres et leurs motivations», a-t-il déclaré.
Une certaine aura de génie règne autour de la connaissance des langues étrangères.
Mais le multilinguisme n’est pas l’apanage des académiciens et des linguistes; de nombreuses célébrités européennes parlent aussi plusieurs langues.
Prenons le football, un sport qui, s’il n’est généralement pas associé à des prouesses linguistiques, regorge de joueurs qui parlent couramment plusieurs langues.
Compte tenu de leur mobilité internationale, les footballeurs ont de bonnes raisons d’apprendre des langues étrangères.
«D’après mon expérience, lorsqu’on se rend à l’étranger, les gens du pays apprécient toujours que l’on ait fait l’eort d’apprendre leur langue», observe l’ancien sélectionneur de l’équipe d’Angleterre, le Suédois Sven-Göran Eriksson, actuellement sélectionneur de l’équipe nationale du Mexique.
Par exemple, l’ancien capitaine de l’équipe de France et héros national Zinedine Zidane parle le français, l’italien, l’espagnol, l’arabe et le berbère.
Ruud van Nistelrooy, le célèbre buteur néerlandais, parle quatre langues, tandis que son compatriote Guus Hiddink, le «Chanceux», entraîneur de football renommé, en parle cinq.
Lorsqu’il jouait pour Barcelone, le grand buteur anglais devenu commentateur à la télévision, Gary Lineker, a donné son avis d’expert à la
En outre, les courts de tennis européens foisonnent également de joueurs qui peuvent servir et monter au filet en plusieurs langues, à l’instar des championnes belges Kim Clijsters
et Justine Henin, de la légende suisse du tennis Roger Federer et de la Russe Elena Dementieva.
«Selon moi, apprendre une langue, c’est communiquer avec des personnes d’autres parties du monde et de cultures diérentes, ce qui est très important compte tenu de ma passion pour les voyages», arme Celia, une Espagnole qui parle quatre langues.
«Apprendre des langues me plaît vraiment, même si parfois il est un peu frustrant de constater que l’on a encore énormément à apprendre dans une langue que l’on maîtrise pourtant bien.»
Des athlètes de nombreuses autres disciplines parlent également plusieurs langues.
«Même si je suis avant et par-dessus tout connue pour mes qualités d’athlète, mes compétences en langues étrangères ont ajouté une autre dimension à ma carrière.
J’utilise régulièrement le français et l’allemand lorsque je pars en compétition en Europe», arme Paula Radclie, la marathonienne britannique.
La langue des opportunités
En outre, les emplois liés aux langues, tels que la traduction et l’interprétation, sont de bonnes options de carrière au sein de l’UE.
Les linguistes peuvent souvent travailler dans divers secteurs, par exemple dans le tourisme, l’édition et les organisations ou entreprises internationales.
L’apprentissage peut être aussi agréable que le résultat, quiconque s’est engagé sur cette voie vous le dira.
La connaissance d’une langue peut contribuer à dévoiler une culture ou une société étrangère.
«Le seul véritable voyage [….], ce ne serait pas d’aller vers de nouveaux paysages, mais d’avoir d’autres yeux.»
Une meilleure compréhension
Et apprendre une langue étrangère peut vous donner ce regard, car cela vous permet de communiquer avec les gens dans leur langue et d’accéder directement à la culture et à la littérature d’un pays.
En eet, on peut considérer que connaître une nouvelle langue c’est s’ouvrir une mine d’opportunités.
Comme le dit le psycholinguiste Frank Smith: «Connaître une langue trace la voie de votre vie. En connaître deux vous ouvre toutes les portes en chemin.»
La connaissance de langues étrangères est un moyen important de permettre à des peuples de diérentes sociétés de se comprendre.
Mais une seule lingua franca ne
sut pas, comme le dit Nelson Mandela, le grand défenseur des libertés en Afrique du Sud: «Si vous parlez à un homme dans une langue qu’il comprend, vous parlez à sa tête.
Si vous lui parlez dans sa langue, vous parlez à son cœur.»
«Quelqu’un qui ne parle aucune langue étrangère ne connaît rien de la sienne.»
Certaines personnes parviennent à maîtriser si bien une autre langue qu’ils peuvent l’utiliser pour écrire.
Joseph Conrad, auteur polonais largement reconnu comme étant l’un des plus grands romanciers en langue anglaise de tous les temps, en est l’un des exemples les plus célèbres.
Cette reconnaissance est d’autant plus remarquable que Conrad n’a appris l’anglais que lorsqu’il avait plus de 20 ans, lors de ses voyages dans la marine marchande britannique.
Parmi les autres auteurs multilingues, citons le romancier franco-tchèque Milan Kundera, qui révise personnellement les traductions françaises de ses livres, et l’auteur russe et américain Vladimir Nabokov, qui a écrit ses neuf premiers romans en russe avant de produire certains des plus grands classiques de la littérature moderne en langue anglaise.
Un exemple d’auteur polyglotte contemporain est Vassilis Alexakis, qui écrit en français et en grec.
En 2007, il a reçu le «Grand prix du roman de l’Académie française», l’un des prix littéraires français les plus prestigieux.
L’une de ses œuvres les plus célèbres, Les mots étrangers, est un voyage culturel et linguistique en France, en Grèce et en République centrafricaine, pays dans lequel le narrateur décide d’apprendre la première langue du pays, le sango.
Investir dans une langue
Certains décident d’apprendre une langue pour des raisons purement pratiques.
«J’ai appris le français pour des raisons strictement professionnelles et pour communiquer avec les habitants du pays dans lequel je vis», explique Angel, un spécialiste informatique bulgare qui vit en Belgique.
contacts dans le secteur bancaire autrichien et allemand.
Il a pu observer la manière dont la perception des langues a changé rapidement avec les changements politiques survenus dans l’ancienne Tchécoslovaquie: auparavant, le russe était obligatoire, mais il a par la suite été écarté pour des raisons politiques, avant de connaître un regain d’intérêt, dans une perspective principalement commerciale cette fois.
Pour d’autres, les motivations pour apprendre une langue sont variées.
«Apprendre le français m’a aidé professionnellement», arme Simon, un cadre britannique.
«Cela m’a également permis de connaître des francophones partout dans le monde.»
Si vous êtes entrepreneur ou que vous dirigez une société, employer du personnel multilingue peut améliorer la compétitivité de votre entreprise.
Ainsi, un manque de compétences linguistiques peut entraîner un coût économique.
Par exemple, 11 % des petites et moyennes entreprises (PME) interrogées lors d’une récente enquête menée dans toute l’Union européenne ont déclaré avoir perdu des contrats, car leur entreprise était dépourvue des compétences linguistiques requises.
Apprendre une langue peut vous permettre de saisir des opportunités professionnelles et de formation.
Cela peut également contribuer à vous faire progresser dans votre carrière en vous démarquant des autres.
Dušan, un consultant tchèque, arme que sa connaissance de l’allemand lui a ouvert des opportunités de carrière et a facilité ses
Un fabricant italien de produits chimiques et d’abrasifs pour le secteur automobile, qui est en passe d’entrer sur des marchés étrangers, a eu des dicultés à trouver du personnel doté des compétences linguistiques nécessaires pour jouer le rôle d’intermédiaire.
L’entreprise se démène pour persuader les universités italiennes de promouvoir l’apprentissage des langues.
exigent des candidats qu’ils aient au moins des compétences dans les deux langues ocielles du pays et qu’ils en dominent une autre parmi les principales langues européennes.
En eet, il est impressionnant de constater que, dans les trois quarts des grandes entreprises européennes, il existe une procédure pour recruter du personnel doté de compétences linguistiques.
La situation est semblable en Pologne.
«J’ai eu l’occasion de parler à des représentants frustrés de chambres de commerce locales ayant aidé des petites entreprises… Plus souvent qu’ils ne voulaient l’admettre, leurs eorts ont été vains, car personne n’avait les compétences linguistiques requises dans les entreprises», a déclaré Sabina Klimek, membre du Forum des entreprises pour le multilinguisme, financé par l’UE.
De nombreux employeurs et salariés sont conscients de cette réalité multilingue.
Par exemple, bon nombre d’emplois en Belgique
De même, de nombreuses universités européennes proposent des programmes en langues étrangères, aussi bien pour attirer les étudiants étrangers que pour améliorer la mobilité des étudiants locaux.
Certaines universités lituaniennes orent des programmes en anglais, en français, en allemand et en russe.
En Belgique, en République tchèque et en Roumanie, certaines universités proposent des cursus en sciences naturelles, en histoire ou en géographie avec une langue étrangère comme matière secondaire, débouchant dans certains cas sur des doubles diplômes.
Les langues pour tous
Les groupes désavantagés de la société, notamment les personnes marginalisées sur le plan économique ou social, ou les handicapés physiques ou mentaux, manquent souvent d’opportunités, de motivation et d’accès aux ressources nécessaires pour améliorer leurs compétences linguistiques.
Le projet Allegro (1) financé par l’UE a été mis sur pied afin de mettre l’apprentissage des langues à la portée de groupes désavantagés au moyen d’approches novatrices et facilement accessibles de l’enseignement des langues.
Ce projet a permis à bon nombre de ses participants de croire davantage en eux.
«Nous valons autant que n’importe qui d’autre», a déclaré un étudiant en espagnol sourant d’un handicap mental.
Le projet a également remis en question la perception des enseignants quant aux aptitudes des apprenants issus de certains milieux.
«Cela a été un privilège de donner des cours à des étudiants si motivés et enthousiastes», a armé un enseignant ayant dispensé des cours à des détenus de la prison de Nottingham.
Ce sentiment était partagé.
Dites à la Commission européenne que nous voulons plus de cours de néerlandais», a déclaré l’un des détenus.
«L’expérience des gens à l’école peut également les dissuader d’apprendre des langues plus tard dans la vie.»
Question de temps
Les personnes qui ne se sont pas encore lancées dans l’apprentissage d’une langue étrangère peuvent appréhender cette entreprise avec inquiétude ou crainte.
Mais étudier une langue, c’est un peu comme apprendre à nager: ce n’est pas si compliqué une fois que l’on a fait le premier plongeon.
Les exigences de la vie constituent souvent des obstacles importants.
«Je suis toujours tellement occupé.
Je n’ai pas le temps de bien étudier», se plaint Reinald, un graphiste belge.
Or, de nombreux apprenants qui ont réussi à dégager du temps ont trouvé l’expérience très enrichissante.
Même si les personnes de tous les niveaux sociaux et éducatifs sont capables d’apprendre une langue étrangère, nombreux sont ceux qui estiment que c’est un défi auquel ils ne sont pas préparés.
Bien que la passion pour les langues de nombreuses personnes soit insuée par leurs enseignants, cette attitude peut débuter à l’école, lorsque la valeur d’une langue n’est pas encore appréciée et que les examens sont rédhibitoires.
«L’école ne vous prépare
Parler l’une des principales langues internationales peut également être un facteur de démotivation.
«Si vous parlez l’anglais, vous n’avez pas vraiment besoin d’une autre langue», admet Neil, un éditeur britannique.
«Mais faire l’eort vous donne un degré supplémentaire de plaisir et de compréhension.»
«À mon âge, c’est très dicile d’apprendre une langue», estime Daniel, un cadre approchant de la soixantaine.
Mais comme des millions d’apprenants âgés l’ont découvert, il n’est jamais trop tard pour apprendre une langue.
Passer outre les sous-titres
Le monde fabuleux du cinéma européen compte un grand nombre de vedettes multilingues, à l’image des acteurs français Juliette Binoche et Jean Reno, des actrices britanniques Charlotte Rampling et Vanessa Redgrave, de l’actrice espagnole Penelope Cruz et de son compatriote Antonio Banderas, de l’acteur suédois Max von Sydow et de l’actrice grecque Irene Papas.
«J’ai eu la chance de recevoir une éducation en trois langues.
Avec ma mère, je parlais le néerlandais, avec mon père, l’italien, et à l’école, j’ai appris l’allemand.
Mais la langue de ma terre d’accueil est l’italien», a expliqué l’actrice et modèle suisse italienne Michelle Hunziker.
Facile comme l’alphabet
Si l’apprentissage d’une langue, même de votre langue maternelle, peut se transformer en une entreprise de toute une vie, vous ne devez pas nécessairement devenir écrivain, poète ou orateur dans cette langue étrangère.
Jeunesse ou sagesse
De nombreuses personnes renoncent à apprendre une langue, car elles ont l’impression qu’assimiler tous les mots et la grammaire leur prendra toute une vie.
Pourtant, il est prouvé qu’avec la bonne approche et de la motivation, la majorité des personnes peuvent acquérir au moins des connaissances de base dans une langue étrangère.
Un bon exemple est celui des personnes provenant des milieux désavantagés, souvent éduquées sans jamais apprendre une langue étrangère, et parfois maîtrisant à peine leur langue maternelle.
Mais cela dépend plutôt des circonstances sociales que d’une aptitude innée, comme le projet Allegro financé par l’UE l’a largement démontré.
Les enfants sont souvent considérés comme étant les personnes présentant le plus d’aptitudes pour apprendre une langue. Ils ont l’esprit plus souple, moins d’inhibitions, du temps en abondance et des facilités d’imitation, des qualités qui leur sont d’une grande aide.
Toutefois, les adultes ont eux aussi un avantage: ils ont une conscience plus développée des mécanismes et de la structure d’une langue et assimilent la grammaire plus facilement. Les migrants adultes parviennent souvent
Choisissez votre niveau à maîtriser aussi bien la langue du pays d’accueil que leurs enfants, mais ils acquièrent rarement un si bon accent.
Il est étonnant de constater ce que l’on peut comprendre dans une langue sans la connaître.
C’est particulièrement le cas dans les langues qui appartiennent à la même famille linguistique.
Toutefois, cela est également vrai dans une moindre mesure pour les langues que l’on ne connaît pas du tout. C’est ce que l’on appelle la «compétence discursive» et l’«intercompréhension».
C’est pourquoi il est erroné de prétendre que quelqu’un est «trop âgé» pour apprendre une langue.
C’est ce qu’a conclu le projet JoyFLL financé par l’UE dans une perspective nouvelle et novatrice en tirant parti du lien intergénérationnel qui existe entre les grands-parents et leurs petitsenfants pour les encourager à améliorer leurs compétences linguistiques.
Intercompréhension — «Eau» dans les principaux groupes de langues européennes
Agua (espagnol)
Il existe même un site web financé par l’UE (
Parler des langues par l’UE a profité de l’occasion des jeux Olympiques 2004 d’Athènes pour initier les visiteurs au grec et leur apprendre quelques expressions utiles pour leur permettre de passer un séjour plus agréable.
Le projet FEEL (4) a poursuivi un objectif similaire dans les langues des dix pays ayant rejoint l’UE en 2004.
La maîtrise que vous pouvez acquérir d’une langue dépend de vos besoins, de vos désirs, de votre motivation, de votre capacité et de la quantité d’énergie que vous consacrez à cette entreprise.
Les académiciens ou les professionnels hautement qualifiés, comme les médecins, qui travaillent dans une langue étrangère doivent bien entendu avoir acquis un très haut niveau de compétence.
Que vous soyez novice ou avancé, il y a toujours des choses que vous pouvez faire, hormis suivre un cours de langue, pour améliorer votre niveau dans une langue.
Voici quelques conseils utiles tirés de l’expérience d’enseignants et d’apprenants.
Toutefois, pour de nombreuses autres fins, la plupart des apprenants peuvent désirer et prétendre atteindre un niveau intermédiaire, acquérant susamment de connaissances pour communiquer dans de nombreuses circonstances.
De même, acquérir des connaissances de base peut être très gratifiant.
Pour
•«On atteint la perfection par la pratique» est un adage ancien qui reste
3) financé le démontrer, le projet InLET (
Une langue ne s’apprend pas en un coup de baguette magique, cela demande beaucoup de pratique.
«Pratiquez, pratiquez, pratiquez», conseille Sandra, établie en France.
«Je n’ai commencé à parler couramment que lorsque j’ai intégré la langue dans ma vie quotidienne.» et ennuyeuse, l’apprentissage d’une langue ne sera pas aussi ecace, et votre motivation s’en trouvera réduite.
Il existe une myriade de ressources disponibles pour rendre l’apprentissage plus attrayant.
«Apprendre une langue n’est pas une épreuve, il faut y prendre du plaisir», suggère Cristina, consultante en Italie.
•Personnalisez votre apprentissage.
Tout le monde apprend diéremment, mieux vaut donc expérimenter jusqu’à ce que vous trouviez ce qui fonctionne le mieux pour vous.
Planifiez votre apprentissage d’une manière qui vous convienne et s’adapte à votre vie quotidienne.
«Les gens ne vont pas se moquer de vous si vous faites une erreur», assure Simon, cadre britannique, aux personnes qui comme lui, apprennent une langue.
«Vos connaissances de leur langue, même si elles sont limitées, leur feront plaisir et les impressionneront.»
•Utilisez la langue régulièrement.
Vous pouvez comparer une langue à votre voiture: si vous ne l’utilisez pas régulièrement, elle risque de se rouiller et le moteur peut se gripper.
•Amusez-vous et profitez de l’expérience.
Si vous le considérez comme une tâche fastidieuse
Apprendre une langue implique également d’apprendre à connaître de nouvelles manières de penser et d’agir.
•Le passé ne prouve rien.
Certaines personnes pensent que, si elles ne sont pas parvenues à apprendre une langue à l’école, elles ne pourront pas le faire plus tard. Or, nombreux sont ceux qui, même s’ils n’ont pas obtenu de bons résultats à l’école, apprennent une langue plus tard,
Exposez-vous à la langue cible autant que possible.
Gymnastique mentale
On pense souvent qu’apprendre plusieurs langues encombre le cerveau.
Toutefois, il est prouvé que plus on apprend de langues, plus il est facile d’en apprendre de nouvelles.
«Connaître plusieurs langues constitue un atout.
Vous avez un léger avantage pour vous adapter, vous pouvez prononcer certains mots plus facilement et les voyelles vous viennent plus rapidement», arme l’acteur américano-danois Viggo Mortensen.
Les linguistes ont aussi découvert que connaître plusieurs langues peut être bénéfique dans d’autres domaines, cela permet par exemple de renforcer ses capacités de raisonnement et d’obtenir de meilleurs résultats dans ses études.
Des recherches ont notamment conclu que les enfants bilingues sont mieux à même de résoudre des problèmes qui contiennent des informations trompeuses.
Selon des célébrités polyglottes, il existe d’autres avantages à apprendre des langues.
John Cleese, le comédien britannique vedette de Monty Python, est d’avis qu’«apprendre une langue renforce votre esprit et le rend plus souple.
En fait, parler une langue étrangère vous donne une expérience du monde entièrement nouvelle».
Comment et où puis-je apprendre une langue étrangère?
Toutefois, il est important de choisir la bonne école.
Il est à conseiller de visiter l’établissement et de parler avec un enseignant avant de s’inscrire, de rechercher des évaluations indépendantes de l’école et de demander des recommandations à des amis et à des connaissances.
•Choisissez votre approche.
Il existe une multitude de méthodes et d’approches d’apprentissage diérentes, notamment les cours en salle de classe, les cours autodidactiques et par téléphone, les programmes d’immersion à l’étranger et l’apprentissage en ligne, parmi d’autres options. Choisissez la formule qui vous convient le mieux.
•Allez jusqu’au bout.
Les écoles de langues sont faciles à trouver
•Puisez dans les médias.
Aujourd’hui, on peut facilement capter les chaînes de télévision et de radio du monde entier par satellite, le câble et l’internet. Il est donc devenu facile de trouver des
•Matériel culturel.
Au fur et à mesure que vous progressez dans la langue, imprégnez-vous de la culture en lisant des livres, en écoutant de la musique, en regardant des films, etc. Habituellement, les DVD peuvent être visionnés dans plusieurs langues (audio et sous-titres).
En outre, il existe une gamme toujours plus étendue de livres audio, souvent lus par des auteurs ou des acteurs célèbres et disponibles dans de nombreuses langues.
•Un réseau de langues.
L’internet est devenu une importante ressource d’apprentissage des langues et ore de nombreux documents et outils disponibles gratuitement.
Il est facile de trouver des cours de langues en ligne, des dictionnaires, des jeux pédagogiques, des forums, des salons de discussion, des documents d’aide, des vidéos, des exercices de compréhension, des cours abrégés, etc. En outre, l’internet regorge de contenu dans toutes les langues, comme les journaux et les magazines.
Organisez des séances de conversation en tête-à-tête avec un locuteur de la langue que vous étudiez qui souhaite apprendre la vôtre.
De cette manière, vous aurez tous les deux l’occasion de pratiquer.
•Avoir un correspondant est une manière classique d’étendre ses compétences dans une langue étrangère, d’approfondir ses connaissances de la culture et de la société locale et de se faire des amis.
À l’ère numérique, l’internet peut constituer un puissant outil de communication au-delà des frontières linguistiques et sociales.
Outre les sites web spécialisés, les apprenants peuvent se faire des amis
•Inscrivez-vous à un club de langues, un moyen populaire en Europe
aussi bien pour les personnes que pour les organisations et les entreprises.
Lingu@net Europa fournit une base de données de correspondants par courrier électronique, tandis que Lingoland (5) est une plateforme en ligne attrayante promouvant les échanges linguistiques et culturels entre les enfants d’un certain nombre de pays européens.
L’Union ne se limite pas à célébrer le multilinguisme, elle l’encourage.
En eet, la promotion de l’apprentissage des langues et de la diversité linguistique fait partie des objectifs du programme de 7 milliards d’euros pour l’éducation et la formation tout au long de la vie (2007-2013). Tous les sous-programmes
— Comenius (6) (pour les écoles), Erasmus (7) (pour l’enseignement supérieur),
Les actes sont plus parlants que les mots
Grundtvig (8) (pour la formation des adultes) et Leonardo da Vinci (9) (pour la formation professionnelle) — soutiennent l’apprentissage des langues.
de langues qui ne sont pas forcément accessibles dans les établissements d’enseignement européens.
Même si toutes les langues du monde méritent d’être soutenues, le programme s’attache principalement aux langues de l’UE afin de promouvoir une meilleure communication et mobilité en Europe.
Le programme soutient des partenariats d’écoles, l’assistanat et la formation d’enseignants, la préparation linguistique pour la mobilité en Europe, des projets et réseaux multilatéraux, des conférences, des campagnes d’information sur les études et des actions de mobilité.
Soutien linguistique
Une autre option intéressante vous permettant d’acquérir et d’améliorer vos compétences linguistiques est de demander une bourse de mobilité de l’UE pour partir étudier, vous former ou travailler dans un autre pays.
Cela vous permet non seulement d’approfondir vos connaissances et compétences, mais aussi d’acquérir une meilleure maîtrise des langues étrangères et une perspective approfondie du contexte social et culturel d’autres pays.
Apprendre en voyageant
Le projet «Uniting Europe Through Cultures» (unir l’Europe par les cultures) est en train de concevoir un programme de formation complet pour les enseignants pour adultes, promouvant notamment l’apprentissage
Erasmus, l’un des programmes éducatifs européens les plus connus, tire son nom du célèbre humaniste néerlandais, qui était lui-même polyglotte et a passé sa vie à voyager entre les principaux pôles d’enseignement européens du XVe siècle. Le programme permet aux étudiants de
permet aux jeunes d’acquérir une expérience professionnelle précieuse dans d’autres pays, tout en améliorant leurs compétences linguistiques et en leur permettant de mieux comprendre la culture du pays d’accueil.
Avec 27 États membres, le fonctionnement de l’Union européenne implique l’utilisation d’un éventail impressionnant de 23 langues ocielles.
Cela signifie que l’UE utilise davantage de langues que les Nations unies, qui comptent plus de 190 membres, mais travaillent uniquement avec six langues ocielles!
Mathieu, un Français qui a étudié le droit à la Sorbonne, a commencé à flirter avec la langue et la culture espagnole lors d’un séjour Erasmus.
«Tandis que l’Espagne évoquait des images de soleil, de fiestas et de siestes à l’esprit de mes compagnons d’étude à Paris, pour moi, Madrid signifiait davantage d’être au cœur d’un pays dynamique et d’une culture très riche et passionnante», se rappelle-t-il.
«Mon échange Erasmus n’a duré que six mois, mais je voulais continuer de découvrir l’Espagne, alors j’ai décidé de faire un stage, puis un master, ce qui a prolongé mon séjour de deux ans!»
Dans le même ordre d’idées, le service volontaire européen financé par l’UE
Le département de traduction et d’interprétation de la Commission européenne est le plus grand au monde, avec quelque 1 750 traducteurs et 500 interprètes travaillant en interne.
promeut la transparence, répond au droit à l’information des citoyens et respecte et aide à préserver la diversité culturelle et linguistique de l’Union.
Toutefois, malgré le besoin de travailler avec un nombre de langues en constante augmentation (à l’origine, il n’y en avait que quatre), les institutions de l’UE fonctionnent étonnamment sans accroc.
Toutes les lois européennes doivent être disponibles dans toutes les langues ocielles de l’UE. Cela est compréhensible, car la loi est complexe et touche tout un chacun.
Ainsi, les citoyens et les législateurs ont le droit de comprendre ses subtilités sémantiques dans leur langue. Les citoyens peuvent également adresser leurs doléances au Médiateur européen dans leur langue maternelle.
De même, les députés européens ont le droit de parler au nom de leurs électeurs dans leur langue maternelle, tout comme les ministres européens qui participent aux réunions du Conseil de l’UE.
Le soutien des langues témoigne toutefois considérablement du fonctionnement de la démocratie au sein de l’UE: il
De cette manière, l’UE préserve sa diversité culturelle tout en s’assurant que nous parlons tous la même langue, celle de la démocratie.
•Le site web de l’UE sur le multilinguisme fournit les informations les plus récentes sur les initiatives de l’UE et présente des événements associés aux langues: http://ec.europa.eu/education/languages/index_fr.htm
•Le portail Europa consacré aux langues fournit des informations sur toutes les langues ocielles de l’UE, y compris sur l’apprentissage des langues: http://europa.eu/languages/fr/home
•Des nombreuses possibilités de financement sont disponibles dans le cadre des diérents programmes de l’UE visant à permettre aux citoyens d’améliorer leurs compétences linguistiques: http://ec.europa.eu/education/languages/eu-programmes/index_fr.htm
•Le site web suivant fournit une liste d’institutions culturelles et
•Le service eTandem Europa met en relation des apprenants situés aux quatre coins de l’Europe et souhaitant apprendre une langue en tandem. Il aide les apprenants à trouver un partenaire dans un autre pays.
•Le tour de l’Europe en 80 jours est un site web d’apprentissage autodidactique conçu pour les personnes et les groupes qui étudient à domicile ou en classe.
Les apprenants font un voyage virtuel en Europe afin d’améliorer leurs aptitudes à l’écoute, à la lecture, à l’écriture et à la compréhension à trois niveaux diérents.
Le site est disponible en huit langues (allemand, anglais, espagnol, français, italien, portugais, roumain et suédois). Site web: http://europensemble.crdp-nantes.eu/
•Lingu@net Europa fournit aux personnes qui apprennent une langue étrangère des ressources utiles, un soutien et des conseils afin de les aider dans leur entreprise.
Il contient un test d’autoévaluation, des informations sur les stratégies d’apprentissage et un point de réunion où les apprenants peuvent trouver un correspondant, bavarder en ligne ou prendre part à des discussions. Site web: http://www.linguanet-europa.org
•Hocus & Lotus est un site amusant d’apprentissage des langues destiné aux jeunes enfants (de 2 à 10 ans). Il contient une mine de matériel pédagogique et d’enseignement reposant sur les théories psycholinguistiques les plus récentes. Il aide les enfants à acquérir des notions de base dans la nouvelle langue (allemand, anglais, espagnol, français et italien) en suivant les aventures de deux personnages, Hocus et Lotus, mi-dinosaures mi-crocodiles (les dinocrocs). Site web: http://www.hocus-lotus.edu 29
•Oneness ore des cours en ligne aux personnes intéressées par certaines des langues européennes secondaires (estonien, finnois, lituanien, polonais et portugais). Site web: http://www.oneness.vu.lt
Il s’adresse aussi bien aux tout débutants qu’aux apprenants plus avancés. Site web: http://www.lost-in.info
•Soccerlingua aide des adolescents réticents à se mettre aux langues étrangères (anglais, français, portugais, suédois et turc) en tablant sur leur passion pour le football, ce «jeu merveilleux». Site web: http://www.soccerlingua.net
•Mission Europe invite ses auditeurs à se lancer dans des aventures radiophoniques pour sauver Berlin, Paris ou Cracovie et à améliorer en même temps leur allemand, leur français ou leur polonais.
Cette aventure en ligne amusante a été conçue par trois chaînes de radio publiques avec le soutien de l’UE. Site web: http://www.missioneurope.eu
•Taste the language montre que l’apprentissage des langues peut être un délice en orant des sessions gustatives et linguistiques. Site web: http://www.tastethelanguage.net
Pour obtenir de plus amples informations sur les politiques et activités de la Commission européenne sur le multilinguisme:
Commission européenne
Comment apprendre des langues
Luxembourg: Office des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
• chezvotrelibraire,enluidonnantletitre,lenomdel’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
APPRENDRE
LANGUES
Direction générale de l’éducation et de la culture Office des publications ocielles des Communautés européennes Direction générale de la traduction Direction générale de l’interprétation
POUR UNE MEILLEURE COMPRÉHENSION MUTUELLE
COMMISSION EUROPÉENNE
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Oce des publications ocielles des Communautés européennes, 2009
Avant-propos du commissaire
Chers lecteurs,
Le respect de la diversité est plus que jamais au centre du projet européen.
Nos diéren-ces ne sont plus perçues comme des entra-ves à la poursuite de l’idéal communautaire ou à l’approfondissement de l’Union, mais comme autant de richesses et d’atouts po-tentiels pour l’Europe.
C’est la raison pour laquelle le multilinguisme occupe une place si importante.
Notre politique du multilinguisme, preuve que l’Europe est une communauté de valeurs auxquelles tous peuvent souscrire, véhicule un message clair: tout citoyen devrait avoir la possibilité de s’exprimer et d’être compris dans sa propre langue, et chacune de ces langues enrichit l’ensemble de la Communauté.
En 2002, les chefs d’État ou de gouvernement réunis à Barcelone se sont accordés sur l’enseignement d’au moins deux langues étrangères, dès l’enfance.
La définition de l’objectif de Barcelone («Langue maternelle plus deux») a marqué un change-ment de cap: de la simple préservation de nos langues, nous en sommes venus à dé-velopper activement leur potentiel.
Sous la houlette de son président, José Manuel Barroso, la Commission a fait montre d’un dynamisme tout particulier à cet égard, ouvrant son mandat avec l’introduction du multilinguisme dans le portefeuille d’un commissaire.
En 2007, reconnaissant l’importance de gérer et de promouvoir la diversité et l’étude des langues à l’heure de l’élargissement de l’Union européenne (UE), le président Barroso a fait du multilinguisme un portefeuille à part entière, dont je suis le premier titulaire.
À ce titre, j’ai défini des objectifs politiques ambitieux et, surtout, j’ai voulu changer la perception des langues pour que, désormais, le citoyen n’y voie plus un obstacle, mais une richesse.
Le multilinguisme est d’abord et avant tout une politique au service des citoyens.
Il contribue aussi à la prospérité et à la réussite des aai-res, car il joue un rôle décisif dans la concrétisation de l’objectif stratégique que s’est fixé l’Union européenne, à savoir devenir la société de la connaissance la plus compétitive et la plus dynamique du monde.
C’est en nous appuyant sur un vaste processus de consultation que nous avons défini cette politique, et la participation enthousiaste ainsi suscitée nous a donné raison.
J’ai eu l’immense satisfaction de voir le public, les organisations linguistiques, les syndicats, les enseignants, les universités et les pouvoirs publics s’investir dans ce processus.
Le Parlement européen, le Comité économique et social européen, le Comité des régions et les États membres ont également apporté une précieuse contribution.
Tous ces travaux ont été couronnés par l’adoption, le 18 septembre 2008, d’une nouvelle stratégie pour le multilinguisme intitulée «Multilinguisme: un atout pour l’Europe et un engagement commun».
Cette stratégie prend la mesure des progrès accomplis depuis la communication de 2005 (1), mais veut aller plus loin encore en donnant un nouvel élan à la pleine expression de la diversité linguistique de l’Union et en adaptant la politique du multilinguisme à un environnement en mutation, toujours plus complexe.
La nouvelle communication a ceci de notable qu’elle révèle un grand nombre d’as-pects moins familiers du multilinguisme: la façon dont il contribue à l’harmonie sociale, par exemple; d’ailleurs, ce n’est pas un hasard si le multilinguisme a joué un rôle déterminant dans le succès de «2008, Année européenne du dialogue inter-culturel».
Par ailleurs, le multilinguisme est tout à fait pertinent au regard de certaines questions d’actualité, comme le maintien de notre prospérité, l’intégration des migrants et le renforcement de nos liens avec les pays tiers, pour n’en citer que quelques-unes.
Au vu des progrès réalisés jusqu’ici, il est clair que cette politique compte beaucoup.
Nous nous devons de consolider encore cet élément clé de l’unité européenne, en l’actualisant et en l’adaptant pour répondre aux nouveaux besoins et relever les nouveaux défis qui se présentent.
) Un nouveau cadre stratégique pour le multilinguisme.
Gérer la diversité
Ces dernières années, le paysage linguistique de l’Union européenne s’est complexifié.
L’Union compte désormais cinq cents millions de citoyens, vingt-sept États membres, trois alphabets et vingt-trois langues ocielles, dont certaines ont un rayonnement mondial, auxquelles viennent encore s’ajouter une soixantaine de langues régionales et minoritaires.
L’accroissement de la mobilité intra-euro-péenne, les migrations et la mondialisation de l’économie ont entraîné une augmentation spectaculaire des interactions entre locuteurs de langues diérentes.
Et cette tendance semble devoir se confirmer.
Or, le multilinguisme peut aider les citoyens à s’adapter à la mondialisation et à transformer cette gageure en une chance.
La stratégie pour le multilinguisme adoptée en septembre 2008 appelle donc les Européens à unir leurs eorts pour atteindre les objectifs suivants:•chacundevraitavoirlapossibilité de communiquer de manière appropriée pour pouvoir donner la pleine mesure de ses capacités et tirer le meilleur parti des occasions oertes par une Union européenne moderne et innovante;•chacundevraitavoir accès à une formation linguistique adéquate ou à d’autres moyens propres à lui permettre de surmonter les obstacles linguistiques qui peuvent empêcher de vivre, de travailler ou de communiquer dans l’Union européenne.
Dans un esprit de solidarité, même ceux qui ne sont pas à même d’apprendre d’autres langues devraient bénéficier de moyens de communication appropriés leur donnant accès à l’environnement multilingue qui est le leur.
La politique communautaire du multilinguisme doit exercer ses eets tant à l’intérieur qu’à l’extérieur des frontières de l’Union:•d’un point de vue interne, elle entend promouvoir le respect de toutes les langues parlées dans l’Union européenne, qu’elles soient ocielles, régionales ou minoritaires, en encourageant l’étude des langues, la cohésion sociale et l’intégration sociale des migrants, et en veillant à ce que les langues soient au service du citoyen;•d’un point de vue externe, elle cherche à promouvoir les langues européennes à l’étranger, à propager les valeurs communautaires de solidarité et d’unité dans la diversité et à encourager les Européens à maîtriser les langues de pays extérieurs à l’Union.
Les langues — Traits d’union entre les peuples
La stratégie de 2008 réarme l’attachement au principe de la «langue maternelle plus deux» et donne des exemples de la manière dont ce principe peut être appliqué dans une vision plus large du rôle des langues dans la société.
Le dialogue interculturel: en proclamant 2008 «Année européenne du dialogue inter-culturel», l’Union européenne a reconnu la nécessité impérieuse d’établir et de maintenir des relations harmonieuses entre les dié-rentes cultures qui composent notre société.
Le mot «dialogue» suppose la compréhension et le respect des langues à travers lesquelles s’expriment les cultures.
Le multilinguisme peut rendre ce dialogue possible, en réduisant le risque de voir certaines communautés se replier sur elles-mêmes et en construisant une société moins vulnérable aux conflits.
Bon nombre de ces questions ont été abordées lors d’activités organisées aux quatre coins de l’Europe pour célébrer l’Année européenne du dialogue interculturel.
Le groupe Maalouf: en 2007, la Commission a demandé à un groupe d’intellectuels présidé par l’écrivain franco-libanais Amin Maalouf de se pencher sur la contribu-tion du multilinguisme au dialogue interculturel.
De cette réflexion, il ressort no-tamment que la langue constitue un élément central de notre identité et que la connaissance de langues étrangères est essentielle pour la cohésion et l’intégration sociales.
L’étude des langues est une porte ouverte sur d’autres cultures et une main tendue vers les membres des communautés qui les parlent.
C’est là une démarche enrichissante pour les deux parties.
Le concept de langue personnelle adoptive: ce concept est au cœur du rapport présenté par le groupe Maalouf.
Selon le principe de la «langue maternelle plus deux», tous les citoyens devraient être à même de pratiquer une langue étrangère, choisie pour la communication internationale, en plus d’une autre langue, dite «langue personnelle adoptive».
Celle-ci devrait être assimilée par l’étude de ses règles de grammaire, certes, mais aussi par la découverte de sa culture, de sa littérature, de son histoire et des gens qui la parlent.
Dans sa stratégie de 2008, la Commission invitait les États membres à réfléchir à cette idée et aux moyens concrets de la mettre en pratique.
La connaissance du pays hôte: dans le contexte actuel d’accroissement de la mobilité et d’intensification des migrations, il est fondamental de maîtriser la ou les langues nationales du pays hôte pour pouvoir s’intégrer pleinement et jouer un rôle actif dans la société.
La stratégie de 2008 véhicule l’idée que les personnes dont la langue maternelle n’est pas celle de l’État membre où elles résident devraient parler la langue de cet État, qu’elles soient ressortissantes d’un autre État membre ou d’un pays tiers.
Les ambassadeurs: les membres du groupe Maalouf, nommés «ambassadeurs du multilinguisme», continuent de promouvoir leur vision du multilinguisme comme un vecteur des valeurs fondamentales de l’Union européenne que sont la démocra-tie, la paix et le respect de la diversité linguistique et culturelle.
Il revient à chaque État membre de décider de la gestion de ses établissements scolaires et de son enseignement.
Néanmoins, la Commission européenne peut aider les États membres à relever les défis de la diversité linguistique en soutenant et en coordonnant leurs actions, mais aussi en ajoutant une dimension européenne à l’étude.
Dans ce contexte, les relations entre la Commission et les États membres se fondent sur la «méthode ouverte de coordination».
En lieu et place d’une législation, la Commission définit des lignes direc-trices et des indicateurs, tout en encourageant la comparaison avec des modèles de référence et l’échange de bonnes pratiques.
Point de départ de nouvelles améliorations: en 2007, la révision du plan d’action pour promouvoir l’étude des langues et la diversité linguistique a conduit à envisager un élargissement de ce plan.
La révision a mis en évidence la nécessité de renforcer la motivation, de proposer un choix de langues plus vaste à un plus large éventail d’apprenants, dont les étudiants de l’enseignement professionnel, et d’améliorer la qualité et l’attractivité des cours grâce aussi à des méthodes d’étude informelles faisant appel à la télévision, à l’internet et à d’autres médias.
Un engagement renouvelé: en souscrivant à la stratégie de 2008, les États membres siégeant au Conseil se sont engagés à poursuivre une nouvelle série d’ambi-tieux objectifs.
Cet engagement s’appuyait, pour la première fois, sur des avis émis par les institutions européennes, le Parlement européen, le Comité économique et social européen et le Comité des régions convenant tous les trois de la nécessité d’une plus grande coopération.
État des lieux: afin de soutenir les États membres, la Commission dressera un inventaire des bonnes pratiques en matière d’étude et d’enseignement des langues et le mettra à la disposition du public.
L’étude des langues tout au long de la vie, un objectif commun
Les États membres ont décidé de conserver l’objectif de Barcelone comme principe directeur pour l’étude des langues. Ils veulent ainsi que chaque enfant maîtrise deux langues étrangères au sortir de l’enseignement secondaire.
Faire de l’éducation et de la formation tout au long de la vie une réalité: la stratégie de 2008 promeut l’idée que la connaissance de langues étrangères est une compétence essentielle dans le monde moderne.
Si la Commission encourage vivement les politiques ambitieuses destinées à atteindre l’objectif des deux langues étrangères, elle souligne néanmoins qu’il ne faut pas confiner au cadre sco-laire l’étude des langues, laquelle ne devrait pas être l’apanage des écoliers et des linguistes: les étudiants suivant une formation professionnelle ou un cursus non linguistique, de même que les adultes, ont, eux aussi, besoin de cours de langues sur mesure.
D’où l’idée d’une nouvelle ligne de conduite impliquant l’acquisition de compétences linguistiques passives ou partielles, ligne de conduite destinée à servir la politique de la Commission, désireuse d’ouvrir des perspectives pour l’ensemble de la société.
L’objectif: l’étude des langues a très rapidement pris de l’ampleur, et déjà plus de la moitié des élèves apprennent deux langues étrangères.
Néanmoins, beaucoup reste à faire pour que les choses changent réellement.
Il est désormais reconnu que l’étude de langues étrangères dès l’enfance peut jouer un rôle majeur dans l’acquisition ultérieure de compétences linguistiques au cours des études.
Progrès assistés: la Commission a élaboré des indicateurs dans le but d’aider les États membres à organiser leur progression. Elle propose ainsi un nouvel objectif chiré pour l’étude des langues: d’ici à 2020, l’enseignement d’au moins deux langues étrangères devrait concerner au minimum 80 % des élèves du premier cycle de l’enseignement secondaire.
Investir dans l’étude des langues: le programme pour l’éducation et la formation tout au long de la vie assiste les États membres en soutenant des projets et des réseaux et en favorisant la diusion des bonnes pratiques.
Le financement de projets linguistiques par ce programme a augmenté de 66 % et, en 2007, ce dernier a été étendu à toutes les langues ocielles, régionales et minoritaires.
Le groupe de haut niveau sur le multilinguisme: à la suite de la communication de 2005 intitulée «Un nouveau cadre stratégique pour le multilinguisme», un groupe d’experts venus des quatre coins de l’Europe a été chargé d’apporter son soutien à l’organisation d’initiatives, de formuler des conseils, de donner un nouvel élan à la réflexion et d’apporter des idées neuves en vue de définir une stratégie globale pour le multilinguisme dans l’Union européenne.
Dans ses conclusions, ce groupe a souligné l’importance de sensibiliser et d’inciter les citoyens à l’étude des langues étrangères, ainsi que le rôle que pouvaient jouer les médias pour susciter, renforcer et maintenir une telle motivation.
Il a également évoqué l’importance des langues pour les aaires, les nouvelles tendances et les besoins émergents en matière d’interprétation et de traduction, la question des langues régionales et minoritaires et la recherche dans le domaine du multilinguisme.
Le multilinguisme — Un atout pour les aaires
Les milieux d’aaires semblent souvent n’utili-ser qu’une seule langue pour communiquer.
Les consommateurs, qu’ils soient ou non polyglot-tes, préfèrent toutefois qu’on s’adresse à eux dans leur propre langue. Du reste, quelle que soit l’internationalisation des marchés, c’est surtout en se plaçant au niveau local que les entreprises continueront d’attirer de nouveaux consommateurs.
Gagner de nouveaux marchés grâce au multilinguisme: les principales conclusions d’une étude financée par la Commission européenne et présentée au printemps 2007 indiquaient que le manque de compétences linguistiques empêchait les entreprises de saisir toutes les occasions qui se présentaient à elles.
On estime à 11 % la proportion de petites et moyennes entreprises (PME) européennes exportant leurs produits (945 000 PME environ) qui perdent des contrats faute de compétences linguistiques.
Un investissement plus actif dans la sphère linguistique (par exemple, embauche de locuteurs natifs et de travailleurs possédant des compétences linguistiques ou recours aux services de traducteurs et d’interprètes) stimulerait les activités économiques de l’Europe au point de contrebalancer largement les contraintes ou les coûts additionnels que cela supposerait.
Les langues au secours de la compétitivité: en vue de sensibiliser davantage les entreprises au rôle crucial du multilinguisme dans la compétitivité économique, la Commission a organisé dans le courant de l’année 2007 une conférence intitulée «Les langues font nos aaires».
Pour faire avancer les idées formulées à cette occasion, un groupe d’éminents représentants des entreprises a été mis sur pied, avec pour mission d’examiner comment la diversité linguistique de l’Europe pouvait être convertie en un avantage concurrentiel.
Présenté en 2008, son rapport recomman-dait que les gouvernements nationaux encouragent l’étude d’un large éventail de langues et que les organismes nationaux, régionaux et locaux aident les entreprises à améliorer leurs stratégies de gestion linguistique.
Le rapport proposait en outre d’élargir les programmes d’échanges actuels à de nouveaux groupes cibles et de les conjuguer à une attitude plus dynamique et plus imaginative à l’intérieur même des entreprises.
Un espace d’échange: dans le prolongement d’une recommandation clé, la Commission envisage de créer, à l’automne 2009, un forum européen permanent sur les langues dans le milieu des aaires.
Une telle initiative orira aux entreprises, aux syndicats, aux chambres de commerce, aux écoles et aux autorités responsables de l’éducation un espace de discussion sur les bonnes pratiques susceptibles de réduire le déséquilibre entre les besoins des entreprises et les compétences acquises grâce aux études.
Par exemple, il est envisagé d’élargir les programmes de mobilité pour permettre à de nouveaux groupes d’exploiter leurs connaissances linguistiques en situation réelle.
Le multilinguisme — Pour des perspectives et des emplois meilleurs
Plutôt que d’être un but en soi, l’étude des langues étrangères devrait ouvrir des perspectives pour tout un chacun.
C’est pourquoi la Commission arme, dans sa stratégie de 2008, que le multilinguisme peut donner au marché unique les moyens d’exprimer pleinement son potentiel en matière de prospérité et d’emplois de meilleure qualité.
Mobilité et langues — Les deux font la paire: la mobilité des travailleurs en Europe est déjà une réalité pour les 2 % de citoyens en âge de travailler qui vivent et travaillent dans un autre État membre.
Les 98 % restants invoquent le plus souvent leur manque de compétences linguistiques ou celui de leur famille pour justifier la frilosité dont ils font preuve lorsqu’il s’agit de chercher de nouvelles occasions d’emploi à l’étranger.
C’est pourquoi la Commission encourage les programmes d’éducation et de formation à exploiter pleinement les possibilités d’échange, de partenariat et de jumelage électronique.
Les mécanismes de mobilité, tels ceux qui bénéficient du soutien du programme pour l’éducation et la formation tout au long de la vie et du programme «Jeunesse en action», portent leurs fruits mais devraient être plus largement accessibles.
Une plus grande capacité d’insertion professionnelle pour tous: la Commission européenne s’est lancée dans une campagne de sensibilisation permanente à la valeur ajoutée de l’étude des langues pour la capacité d’insertion professionnelle: quiconque possède plus d’une langue étrangère à son actif et apporte la preuve de compétences interculturelles assorties a plus de chance de trouver un emploi de qualité.
Le potentiel des migrants: les États membres comptent près de deux fois plus de migrants non européens que de migrants issus d’autres pays de l’Union.
Ces travailleurs éprouvent souvent des dicultés à acquérir les compétences linguistiques nécessaires pour trouver un emploi et s’intégrer pleinement dans leur nouvelle société.
Les eorts déployés pour améliorer les compétences linguistiques des migrants ne doivent pas s’arrêter aux enfants scolarisés, mais s’étendre à toute leur famille.
La Commission a observé dans certains États membres de bons exemples, dont les autres pays pourraient s’inspirer.
Comparativement, la communauté gagne, d’un point de vue économique et social, à ce que des services multilingues soient oerts et à ce que le dialogue soit encouragé.
À l’heure de la mondialisation, les migrants constituent par ailleurs une source précieuse de compétences linguistiques.
Traduire pour parler le même langage
Lire la littérature rédigée dans une autre langue est essentiel pour élargir ses horizons sur le double plan de la culture et de la pensée.
Comme le groupe Maalouf l’a fait remarquer à juste titre, l’étude d’une langue qu’on apprécie ouvre une fenêtre sur l’histoire, la culture et la population du pays où cette langue est parlée. C’est pourquoi la Commission attache tant d’importance à la traduction.
Faciliter l’accès à la culture: la phrase est demeurée célèbre: «La langue de l’Europe, c’est la traduction», a dit Umberto Eco.
La traduction littéraire est subventionnée par des programmes culturels européens, car elle transmet le patri moine culturel de l’Europe et invite au dialogue interculturel.
Le programme « Culture» (2007-2013) de la Commission a déjà contribué à financer la traduction de plusieurs milliers d’ouvrages littéraires; l’Union européenne est d’ailleurs l’un des plus importants bailleurs de fonds de la traduction littéraire en Europe.
Le débat européen: à l’évidence, la traduction littéraire s’intègre aussi dans la politique plus large du multilinguisme: elle constitue la manière la plus directe de faire tomber les barrières linguistiques et de jeter des ponts entre les peuples et les langues.
En novembre 2008, la Commission a invité d’éminents écrivains, traducteurs, éditeurs, universitaires et journalistes, mais aussi des cinéastes et des producteurs de théâtre, à un événement auquel s’est joint le président de la Commission, José Manuel Barroso.
À cette occasion, des idées et des suggestions ont été formulées, qui alimenteront une conférence sur le même thème en avril 2009.
Le but est d’ouvrir à l’échelle de l’Europe un débat sur la traduction littéraire, qui, au-delà de l’industrie assez considérable qu’elle représente, facilite l’intégration et la communication entre les cultures d’Europe.
Des professionnels issus de milieux très diérents réfléchiront ensemble aux multiples aspects de la traduction et du rôle des traducteurs en tant que «médiateurs culturels».
Jeunes traducteurs: désireuse d’attirer les jeunes vers la profession de traducteur en leur orant l’occasion de se mesurer entre eux dans une compétition euro - péenne, la Commission a lancé en 2007 Juvenes Translatores; le succès de ce concours annuel démontre le vif intérêt que suscitent les langues étrangères chez les jeunes de l’enseignement secondaire.
Les langues à votre service
La Commission estime que le multilinguisme doit être au service du citoyen: les langues ne doivent pas être l’apanage d’une élite, mais la richesse de tous.
Les professionnels dotés de compétences linguistiques et les interprètes dûment formés contribuent au fonctionne-ment des institutions des sociétés multilin-gues.
Ils aident les communautés de migrants dans leurs relations avec les tribunaux, les hôpitaux, les services de police et d’immigra-tion, contribuant ainsi à la défense des droits de l’homme et des droits démocratiques.
La dimension locale: pour citer un exemple récent, certaines villes et lieux de vil-légiature en Europe ont beaucoup d’expérience dans la gestion des besoins des touristes ainsi que des travailleurs et des étudiants étrangers.
Ils fournissent les informations de base dans diérentes langues et des locuteurs polyglottes servent d’intermédiaires et d’interprètes, assurant un accès aisé à l’information et facilitant l’intégration.
La Commission encourage ce genre d’initiatives et soutient la diu-sion des bonnes pratiques dans ce domaine.
De la même manière, la Commission invite les responsables des guichets uniques créés dans les États membres par la directive sur les services à fournir aux prestataires et aux destinataires de services des informations dans plusieurs langues.
Interprétation dans un contexte judiciaire: dans certaines situations, il est in-dispensable qu’une assistance linguistique appropriée soit fournie pour garantir la protection des droits fondamentaux.
Du fait de l’accroissement de la mobilité, les procès intentés en Europe concernent souvent des personnes possédant une connaissance limitée de la langue judiciaire.
Un groupe d’experts indépendants créé en 2008, le Reflection Forum on Multilingualism and Interpreter Training (Forum de réflexion sur le multilinguisme et la formation des interprètes), a été chargé d’ana-lyser ce problème.
Dans son rapport de mars 2009, il formule des recommandations sur la manière de diuser les bonnes pratiques et d’améliorer la formation des interprètes assermentés dans les États membres.
Les langues dans les services de santé constituent aussi un facteur essentiel du bien-être des citoyens. Avec l’intensification de la mobilité à des fins profession-nelles ou pour loisirs, les professionnels de la santé doivent, de plus en plus, être capables de comprendre des patients s’exprimant dans une langue diérente de la leur.
Les situations d’urgence et la spécificité du vocabulaire constituent un défi de taille. Cet exemple illustre bien la raison pour laquelle la Commission encourage les États membres à intégrer le multilinguisme dans leurs autres politiques.
Les médias — Un élément de réponse: dans l’Union européenne, presque tout le monde a accès aux médias.
Les programmes télévisés peuvent éveiller un intérêt pour d’autres cultures, tout en encourageant les citoyens à apprendre des langues étrangères ou à rafraîchir leurs connaissances en la matière.
La Commission en veut plus: déjà active dans ce domaine, la Commission lancera à l’automne 2009 un forum d’organisations de la société civile et de représentants des médias destiné à faciliter l’échange de bonnes pratiques en vue d’en maximiser les bénéfices linguistiques et culturels potentiels.
Les nouvelles technologies — En route vers l’avenir
Les technologies de pointe optimisent déjà l’ecacité des traducteurs et des interprètes dans les institutions européennes.
Néanmoins, certains outils linguistiques en ligne récem-ment élaborés par la Commission ont vocation à répondre aux besoins d’un public beaucoup plus large.
Le recueil informatisé de discours: l’Europe a besoin d’interprètes dotés d’une formation adéquate pour satisfaire à de très hauts ni-veaux d’exigence, mais il n’est pas facile de trouver des matériels d’étude appropriés.
Cette «boîte à outils» ore donc une solution aux universités, tout comme aux interprètes salariés et indépen-dants.
Mise au point par le service d’interprétation de la Commission avec l’aide des autres institutions, elle contient des discours qui ont réellement été prononcés au sein d’organisations nationales et internationales.
Ces discours sont classés par niveau de diculté; les étudiants peuvent en télécharger des extraits et enregistrer leur propre interprétation.
Il s’agit ici d’améliorer les compétences des étudiants en interprétation de conférence et d’aider les interprètes professionnels à ajouter des langues à leurs combinaisons linguistiques.
La base IATE ou «Terminologie interactive pour l’Europe» est une base centrali-sée de données terminologiques à l’usage de toutes les institutions européennes.
Ouverte au public en juin 2007, IATE est un point d’accès unique à près de 1,4 mil-lion d’entrées multilingues en provenance des institutions, toutes rigoureusement vérifiées.
Cette base de données est régulièrement mise à jour et sera étendue pour couvrir les nouveaux besoins.
Les conférences interactives et les dialogues en direct comptent parmi les solu-tions recourant aux technologies de pointe que propose le service d’interprétation pour assurer une communication multilingue.
Ces techniques rendent possible l’inter action en temps réel de participants situés en n’importe quel point du globe; ces intervenants peuvent suivre des événements dans leur propre langue et même faire traduire leurs interventions: la diusion en flux sur l’internet, par exemple, permet à quiconque le souhaite de suivre une conférence se déroulant en un autre endroit dans une des langues pour lesquelles une interprétation simultanée est assurée dans la salle proprement dite;
Des participants éloignés peuvent envoyer leurs questions ou leurs commentaires dans leur propre langue par ordina-teur.
Leurs questions sont lues à haute voix (et interprétées) dans la salle de conférence et ils entendent la réponse dans leur propre langue par l’intermédiaire d’une interprétation diusée en temps réel sur la Toile.
Toutes ces technologies qui étendent les bénéfices du multilinguisme au-delà des institutions contribuent à rapprocher l’Union européenne de ses citoyens et favori-sent la compréhension et le dialogue.
Un espace de dialogue
L’Union européenne a créé de facto un espace de dialogue ouvert.
Loin d’être des tours de Babel, les institutions européennes ont fait du travail multilingue une réalité.
Le succès du multilinguisme au quotidien — La réussite de l’élargissement: la Commission assure la traduction de l’ensemble de sa législation et de bon nombre de ses publica-tions. Ce faisant, elle s’est dotée des services de traduction et d’interprétation les plus vas-tes et les plus avancés du monde.
Si l’équilibre entre la demande et les ressources est devenu plus fragile avec le temps, l’Union a réussi à préserver un de ses grands principes fondateurs, à savoir l’égalité de toutes les langues ocielles.
L’Union européenne est une construction politique sans pareille.
Jamais encore d’anciens ennemis n’avaient décidé de mettre en commun de larges pans de leur souveraineté, sur un pied d’égalité et de manière totalement volontaire.
Cette démarche requiert une immense confiance mutuelle et une volonté de coopération à toute épreuve.
Et si aucun pays n’impose sa volonté aux autres, de même, aucune langue ne sut à elle seule.
Certains documents de l’Union européenne sont des ac-tes de droit que les gouvernements, les entreprises et les particuliers doivent appli-quer.
Dès lors, chacun doit pouvoir lire ces documents et les comprendre; de même les représentants élus doivent pouvoir débattre partout en Europe sans rencontrer d’obstacles linguistiques.
Lorsque des décisions sont prises, ils doivent savoir exac-tement ce à quoi ils s’engagent.
Et, pour cela, ils demandent — et méritent — la neutralité d’un régime totalement multilingue.
Le coût de la démocratie: cette ligne de conduite a assuré une transition sans ac-croc vers un régime totalement opérationnel de vingt-trois langues ocielles qui donne à un grand nombre de représentants des gouvernements, d’intervenants et de citoyens la possibilité de participer et d’interagir sans rencontrer de barrière linguistique.
Bien entendu, tout cela a un coût… qui ne dépasse pas 2,50 euros par citoyen et par an!
L’accès à la législation et aux publications: il est fondamental pour les citoyens et les entreprises de pouvoir accéder au droit communautaire dans leur propre langue et de bénéficier ainsi d’informations législatives précises et actuelles.
D’ici à la fin de l’année 2009, cet accès sera garanti par une nouvelle fonctionnalité de la base de données EUR-Lex, qui fournira des textes certifiés de l’acquis communautaire dans toutes les langues ocielles de l’Union européenne.
Au même moment, la librairie communautaire en ligne (EU Bookshop), complémentaire de la bibliothèque nu-mérique Europeana, orira conjointement avec celle-ci un accès aisé à toutes les publications des institutions européennes parues depuis 1952.
Communiquer à l’échelon local: dans les États membres, la Commission dispose de ses propres «agents du multilinguisme», qui veillent sur le terrain à ce que les sites internet et les campagnes de communication expliquent «Bruxelles» dans une langue bien vivante qui reflète le débat local.
De plus, ces «agents» tiennent la Commission au courant des opinions nationales.
Le village mondial
Dans le village mondial d’aujourd’hui, les progrès de la technologie permettent d’entrer en relation avec n’importe qui, n’importe où, de manière quasiment instantanée. Dans un tel contexte, l’étude des langues étrangères constitue le meilleur moyen de découvrir d’autres cultures, d’autres valeurs, d’autres modes de pensée.
Le multilinguisme est donc un élément essentiel de nos relations exté-rieures.
Exportation linguistique: la Commission encourage l’exportation des langues et des valeurs européennes à l’extérieur de l’Union en soutenant l’enseignement et les échanges à l’étranger.
Importation linguistique: la Commission met en valeur les avantages des langues non communautaires, afin que les entreprises — et les citoyens européens en général — disposent des éléments nécessaires pour saisir les occasions qui se présentent au-delà des frontières de l’Union.
Les travaux de coopération: la Commission a déjà signé des accords de coopération avec des partenaires stratégiques tels que la Chine et l’Inde.
Les universités de toute l’Europe relèvent le défi avec enthousiasme en coopérant et en organisant des échanges avec des partenaires dans les pays extérieurs à l’Union européenne.
Les réseaux issus de cette coopération orent, de surcroît, un nouveau terrain pour le dialogue international.
Le partage du savoir-faire: les services linguistiques de la Commission ont instauré avec des partenaires non européens, tels que l’Union africaine, Macao, la Russie, le Viêt Nam et les États-Unis, une collaboration étroite pour la formation de traducteurs et d’interprètes.
À lire pour en savoir plus
Comment la multiplicité des langues pourrait consolider l’Europe Propositions du groupe des intellectuels pour le dialogue interculturel constitué à l’initiative de la Commission européenne http://ec.europa.eu/education/policies/lang/doc/maalouf/report_fr.pdf
•Rapportsurlamiseenœuvredupland’action «Promouvoir l’apprentissage des langues et la diversité linguistique» http://ec.europa.eu/education/policies/lang/doc/com554_fr.pdf
• Cadre pour l’enquête européenne sur les compétences linguistiques http://ec.europa.eu/education/policies/2010/doc/com184_fr.pdf
Éducation et formation _BAR_ Jeunesse _BAR_ Culture _BAR_ Citoyenneté Une nouvelle génération de programmes pour l’éducation et la culture
Construire une Europe pour les citoyens Construire une Europe pour les citoyens page 14
Jeunesse en action Appel à la jeunesse européenne pour l'avenir de l'Europe page 8
Préparer l’Europe pour l’avenir
Jeunesse en action
Alimenter les racines de la culture européenne
Construire une Europe pour les citoyens
Trouver votre vocation
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
Vers une Union du XXI siècle
Comme le prouvent les récentes célébrations organisées pour son cinquantième anniversaire, le projet d’intégration européenne a connu un premier demi-siècle couronné de succès.
À l’heure actuelle, l’Union européenne compte 27 États membres, qui garantissent paix et prospérité à près d’un demi-milliard de citoyens.
tion d’un sentiment de propriété du processus d’intégration européenne auprès des citoyens européens (particulièrement les jeunes) et leur implication plus importante dans l’élaboration de la future Union, surtout en cette époque de changements rapides.
Un autre déficonsiste à doter les Européens des compétences et connaissances dont ils ont besoin pour rivaliser et prospérer dans l’économie mondiale.
À la direction générale de l’éducation et de la culture de la Commission européenne, nous bénéficions d’un vaste domaine de compétences, qui couvre l’éducation, la culture, la citoyenneté et la jeunesse.
Ces éléments jouent un rôle essentiel dans la réalisation des objectifs de l’Union européenne, c’est-à-dire l’amélioration de sa solidarité et de sa prospérité ou encore le rapprochement de ses citoyens.
Elle peut se targuer de nombreux exemples de réussite et notamment de la création d’une Europe sans frontières où les individus, les biens et les services peuvent se déplacer plus ou moins librement à travers les anciennes frontières nationales dans le cadre du «marché unique».
L’euro constitue non seulement un moyen d’échange pratique et une devise internationale de premier plan, mais il s’agit également d’une manifestation concrète du niveau élevé de progression du processus d’intégration européenne.
Entre 1993 (année de son lancement) et 2006, les profits estimés du marché unique se sont élevés à environ 2,2 % du produit intérieur brut collectif de l’Union européenne et à 2,75 millions d’emplois supplémentaires.
Les activités que nous organisons impliquent directement les citoyens.
Avec la nouvelle génération de programmes lancés en 2007, nous espérons continuer à faire une di é-rence dans la vie des gens et les aider à influencer l’avenir du projet européen.
Les activités d’éducation et de formation tout au long de la vie de l’Union sont cruciales pour son avenir, car elles dotent les citoyens de meilleures connaissances et compétences.
Les nouveaux programmes européens pour la culture, la jeunesse et la citoyenneté sont indispensables à la promotion de nos valeurs communes ainsi que d’un sentiment d’identité et de citoyenneté européennes. Ils contribuent en outre à la responsabilisation des jeunes (qui constituent un quart de la population) au niveau européen.
J’espère que vous apprécierez la lecture de ce numéro spécial.
Cette amélioration de la mobilité et de la liberté de mouvement a révolutionné le mode de vie des Européens modernes ainsi que la façon dont ils se perçoivent.
Les citoyens se rendent régulièrement dans d’autres États membres de l’Union européenne pour y étudier (par exemple dans le cadre du programme emblématique Erasmus), y travailler ou encore y passer des vacances.
D’ailleurs, l’idée d’être «européens» emplit de plus en plus de citoyens d’un sentiment de fierté.
La diversité culturelle de l’Union européenne, bien plus apparente depuis les derniers élargissements, doit être considérée comme une grande richesse et une force qui sont vitales pour la prospérité de la société européenne de demain.
En dépit de l’incroyable progression qu’a connu le projet de l’Union européenne, de nouveaux défi s continuent à se faire jour.
On notera parmi ces préoccupations la promo-
Préparer l’Europe pour l’avenir
De Lisbonne à Stockholm et de Bucarest à Dublin, l’Union européenne couvre un vaste territoire et touche davantage de traditions et de cultures nationales que jamais auparavant.
L’accession de la Roumanie et de la Bulgarie au début de 2007 porte à 27 le nombre d’États membres de l’Union européenne, avec une population totale de près d’un demi-milliard d’habitants.
Des études révèlent que de nombreux Européens ne se sentent pas suffisamment associés à l’Union européenne.
Le programme «L’Europe pour les citoyens» vise une plus grande implication des citoyens et de la société civile dans le développement futur de l’Union européenne.
S’appuyant sur des projets antérieurs, un certain nombre d’initiatives prennent la direction de projets de jumelages de villes, aidant ainsi les groupes de campagne à élaborer des réseaux européens et soutenant des événements à haute visibilité.
La diversité accrue de l’Union rend notre travail à la direction générale de l’éducation et de la culture d’autant plus essentiel dans les domaines de la formation, de l’éducation, de la culture, du sport, de la jeunesse et du multilinguisme.
Ces thèmes ont beau être variés, les liens communs qui les unissent constituent les bases de la prospérité et de l’identité européennes: responsabilisation du public, développement de compétences, engagement des jeunes et mobilité plus élevée.
La jeunesse actuelle représente l’espoir et le potentiel de demain.
Jamais encore les jeunes n’ont dû se montrer aussi mobiles, multiculturels et compétents d’un point de vue technologique que maintenant.
Le programme «Jeunesse en action» fournit des opportunités de mobilité et d’éducation non formelle au moyen de services associatifs en Europe et à l’étranger ou de toute une série d’autres mécanismes de formation et d’information.
Nos trois principales priorités sont d’aider à l’élaboration d’une société fondée sur la connaissance, au développement de la culture et à l’amélioration de l’implication du public dans une intégration européenne plus étroite.
Destinée à relever ces défis, une nouvelle génération de programmes a vu le jour au début de 2007 et prendra fin en 2013.
Il existe quatre programmes individuels: «Éducation et formation tout au long de la vie», «L’Europe pour les citoyens», «Jeunesse en action» et «Culture».
Des actions menées dans le domaine culturel sont essentielles aux efforts visant à favoriser un sentiment plus important d’identité commune dans les pays de l’Union européenne.
Le nouveau programme «Culture» cherche à développer la coopération transfrontalière entre institutions et créateurs culturels.
Ces actions devraient contribuer au développement d’une culture européenne commune, destinée à compléter les cultures régionales et nationales traditionnelles.
Une flexibilité améliorée et l’accent mis sur la di u-sion des résultats des projets au public le plus large possible sont deux aspects que partagent bon nombre des diverses initiatives du programme.
Dans une économie mondiale en constante évolution, la connaissance devient l’atout le plus précieux de l’Union européenne.
Il s’ensuit donc un besoin croissant d’éducation (ou rééducation) et de formation continues à toutes les étapes de la vie.
Dans ce domaine, les diverses initiatives européennes ont été remodelées sous l’égide unique du programme pour l’éducation et la formation tout au long de la vie.
Des subventions plus importantes permettront à un plus grand nombre de citoyens de développer leurs compétences et leurs expériences au moyen de programmes de longue date comme le programme Erasmus pour l’éducation supérieure ou le programme Leonardo da Vinci pour la formation professionnelle.
Cette édition spéciale du Magazine est consacrée à la présentation des nouveaux programmes et de leurs implications pour l’Europe.
Bien des gens associent généralement l’idée d’apprentissage avec l’éducation dans les écoles et les universités.
Néanmoins, dans un monde en constante évolution et face à une concurrence mondiale qui ne cesse de s’intensifier dans les secteurs traditionnels, l’Europe est en passe de devenir une société fondée sur la connaissance, jusque dans son économie. Les citoyens et les connaissances qu’ils possèdent constituent donc l’atout le plus précieux de l’Union européenne.
Des avantages concrets
D’après le commissaire Ján Figel’, une intégration plus étroite de la politique éducative joue un rôle essentiel dans l’Union européenne: «L’éducation et la formation constituent le ciment qui lie les sociétés face aux changements économiques et démographiques.» série
Dans ce contexte, il est absolument essentiel pour les citoyens de veiller au renouvellement constant de leurs bases de compétences à toutes les étapes de leur vie, afin de pouvoir affronter les défi s et les technologies qu’ils rencontrent, aujourd’hui comme à l’avenir.
Si cela signifie que la qualité de l’enseignement, qu’il soit primaire, secondaire ou tertiaire, demeure toujours aussi vitale, la formation et l’apprentissage professionnels continus en dehors des salles de cours traditionnelles n’en gagnent pas moins en importance.
Il ajoute que ce programme permet «à des individus à l’école, à l’université et dans des entreprises dans toute l’Europe, et à toutes les étapes de leur vie, d’explorer toutes sortes d’opportunités d’apprentissage stimulantes».
Il existe quatre sous-program-mes, qui renouvellent des initiatives précédentes ayant pris fin en 2006. Chacun de ces sous-pro-grammes couvre un secteur d’enseignement ou de formation particulier: Comenius (enseignement scolaire), Erasmus (enseignement supérieur), Leonardo da Vinci (formation professionnelle) et Grundtvig (formation des adultes).
Tenant compte de ces faits, l’Union européenne a décidé, pour la première fois, de placer toutes les initiatives de formation et d’enseignement professionnels sous l’égide unique du programme pour l’éducation et la formation tout au long de la vie.
Avec un financement de près de 7 milliards d’euros entre 2007 et 2013, ce programme global représente un investissement significatif pour l’avenir de l’Europe.
La politique éducative constitue une prérogative nationale, et l’Union européenne joue un rôle de soutien.
Dans ce domaine, la politique européenne a deux objectifs primordiaux: encourager la mobilité entre les différents pays et promouvoir la coopération entre les États membres afin de favoriser le développement d’une meilleure éducation et d’une meilleure formation.
Selon la Commission, le regroupement de divers programmes permettra une administration simpli-fi fiée.
Parmi les changements significatifs, on notera la plus grande priorité accordée au contrôle national des initiatives, une utilisation plus importante du financement forfaitaire, un usage plus répandu des contrats uniques pour des actions décentralisées et une portée plus étendue pour les transferts entre programmes.
Qui plus est, une obligation de dissémination et d’exploitation de leurs résultats a été intégrée au programme afin d’optimiser les avantages des projets.
Une série de mesures «horizontales», qui touchent les initiatives individuelles, constitue un nouvel élément clé du programme.
L’accent est mis sur quatre points: augmentation de la coopération politique entre les différents États membres, promotion d’une diffusion plus étendue des résultats des projets et renforcement à la fois de l’apprentissage linguistique et des technologies de l’information et de la communication (TIC).
Des horizons en pleine expansion série
Au cours des vingt dernières années, le programme Erasmus a permis à plus de 1,5 million d’étudiants de l’enseignement supérieur de bénéficier d’expériences pédagogiques dans d’autres pays européens.
Il demeure le programme emblématique de l’Union européenne en matière d’éducation et de formation.
Pour contribuer au développement de politiques, le programme permettra à des experts en éducation et à des décideurs individuels d’obtenir des subventions pour des visites d’étude dans d’autres pays, aidant ainsi leurs pays à tirer des enseignements de leurs expériences respectives et à identifier les innovations et les bonnes pratiques politiques.
Les réseaux et projets multilatéraux visant à développer et à tester de nouvelles propositions politiques peuvent également bénéficier d’un financement. financement.
D’après la Commission, le programme constitue un facteur clé de l’européanisation et de l’internationalisation de l’enseignement supérieur dans l’Union européenne, et celle-ci souhaite le développer dans les années à venir.
Dans une Union européenne de 27 pays (et 23 langues officielles), l’apprentissage d’autres langues peut ouvrir bien des portes.
Pour les individus, ce type d’apprentissage peut déboucher sur de meilleures perspectives d’emploi ou offrir la chance de vivre, d’étudier ou de travailler à l’étranger.
Quant aux entreprises qui disposent d’un personnel polyglotte, elles jouissent d’un meilleur accès aux marchés européen et mondial.
Les actions de mobilité constitueront 80 % du budget Erasmus.
Des subventions pouvant atteindre 5 000 euros permettent à des étudiants de se rendre à l’étranger pour des séjours d’études ou des stages.
Les enseignants peuvent également bénéficier d’aides
En outre, l’Union européenne a reconnu l’importance des technologies de l’information et de la commu- f i financières.
Des actions plus centralisées compren-
Couvrant l’ensemble des écoles, de la maternelle à l’enseignement secondaire, le programme Comenius vise la participation d’au moins 3 millions d’élèves à des activités éducatives communes entre écoles de différents pays européens d’ici à 2013.
Le programme se verra octroyer environ 13 % du budget total pour cette période de sept ans, soit un peu plus de 1 milliard d’euros.
«Erasmus a désormais dépassé le stade du simple programme d’enseignement.
Il offre à de nombreux étudiants universitaires européens la possibilité de vivre pour la première fois à l’étranger et a atteint le statut de phénomène socioculturel.
Il présente de nombreux avantages, notamment de meilleures perspectives d’emploi, et constitue un moteur de changement et de convergence dans tout l’enseignement supérieur européen», déclare le commissaire Figel’.
Des expériences qui changent une vie
Son objectif est d’accroître la qualité de l’enseignement scolaire, de renforcer sa dimension européenne et de promouvoir la mobilité, l’apprentissage des langues et l’intégration.
Les outils utilisés à cet e et sont des partenariats entre écoles dans des domaines présentant un intérêt commun ainsi que des projets multilatéraux de développement de nouvelles méthodes pédagogiques et de programmes d’études entre établissements d’enseignement de différents pays.
Il finance également des réseaux éducatifs, ainsi que des projets de jumelages entre écoles individuelles, tant dans le monde «réel» que «virtuel».
«Ce séjour va me transformer.
Une autre action, qui devrait commencer la même année, permettra aux élèves de l’enseignement secondaire de passer jusqu’à une année académique dans une école étrangère. Ce programme est également ouvert à la communauté éducative dans son ensemble, et notamment à des organismes tels que les autorités locales, les associations de parents et les établissements de formation des enseignants.
«Lorsque j’ai terminé mon programme Erasmus, je me sentais non seulement portugais, mais un peu suédois… un peu italien aussi, et espagnol, allemand, français, etc.!
Cette expérience m’a donné envie de travailler à l’étranger, et c’est ce que je fais désormais.
En fait, Erasmus change vraiment la vie!», affirme Bruno Fernandes, un étudiant portugais qui a étudié à l’université de Lund en Suède.
De nouvelles compétences au service de l’emploi
Le budget 2007-2013 est fixé à 358 millions d’euros, et le principal objectif est de soutenir chaque année la mobilité de 7 000 personnes impliquées dans la formation des adultes, jusqu’à la fin de cette période.
Depuis plus de dix ans, le programme Leonardo da Vinci met l’accent sur la promotion de la formation et de l’enseignement professionnels à tous les niveaux.
Entre 2000 et 2006, 245 000 stagiaires et près de 42 000 professionnels de la formation ont bénéficié d’une formation et d’une expérience professionnelle dans un pays étranger.
Ce programme finance un vaste éventail d’actions, notamment des projets de mobilité, ainsi que le développement et le transfert de projets d’innovation ou encore la mise sur pied de réseaux individuels.
Une réflexion sur l’Europe série
L’objectif pour la dernière phase en date consiste à augmenter le nombre de stages en entreprises et à les faire passer à 80 000 par an d’ici à la fin de cette période.
Le budget total pour la période 2007-2013 est de 1,7 milliard d’euros, dont 60 % au moins seront alloués à des activités de mobilité. La nouvelle génération de ce programme met davantage l’accent sur la gestion nationale, permettant une plus grande focalisation sur les stratégies individuelles des États membres.
Pour plus d’informations
Le programme Grundtvig cherche à venir en aide aux adultes à mesure qu’ils progressent dans la vie, en mettant à jour leurs connaissances et leurs compétences pour leur permettre de s’adapter aux changements que connaissent la société et le marché du travail.
Ce programme s’adresse aux apprenants, aux enseignants, aux formateurs et autres intervenants d’organismes impliqués dans la formation des adultes.
Pour de plus amples informations sur le programme pour l’éducation et la formation tout au long de la vie, veuillez consulter le lien suivant: http://ec.europa. eu/education/programmes/llp/index_fr.html
Aucune discrimination de forme ou de taille sœur, améliorer leur anglais et leurs compétences de gestion de la clientèle et contribuer également à l’amélioration des relations entre les travailleurs des sociétés des deux pays.
• En 2005-2006, dix jeunes demandeurs d’emploi sans qualifications de la région de Cottonera (Malte) ont pris part à un projet visant le développement de compétences dans le secteur de la télévision et des médias au moyen d’un stage au BBC Training and Development Centre, au Royaume-Uni.
Cette opération a eu pour résultat concret que trois des stagiaires ont obtenu un emploi dans ce domaine: deux d’entre eux à Malte et le troisième au Royaume-Uni.
Le programme Leonardo da Vinci s’adresse à l’ensemble des formations professionnelles et a financé une large palette de projets.
• Entre 2005 et 2007, il est prévu que vingt stagiaires en techniques industrielles, qui effectuent leur troisième ou quatrième année de formation dans la société allemande MAN Diesel SE, passent trois semaines dans des sociétés sœurs au Danemark.
Ils devraient ainsi se familiariser avec les processus et flux de production de la société
• Depuis plusieurs années, la chambre de commerce et d’industrie de l’Essonne en France mène à bien des projets destinés à améliorer les compétences professionnelles et linguistiques de demandeurs d’emploi par le biais de stages dans des entreprises européennes.
Jeunesse en action
Appel à la jeunesse européenne pour l’avenir de l’Europe
Les jeunes européens ont un rôle crucial à jouer dans l’élaboration de l’avenir de l’Europe et dans ses relations avec les pays voisins ainsi qu’avec le reste du monde.
Le programme «Jeunesse en action» les incite à commencer à jouer ce rôle dès aujourd’hui!
La proposition de la Commission a suscité un important consensus au sein du Parlement européen et du Conseil de ministres, comme l’a démontré leur approbation d’un budget total de 885 millions d’euros pour les sept ans que durera le programme.
Le programme «Jeunesse en action» constitue donc une réponse convaincante aux évolutions qu’a connues le secteur de la jeunesse au niveau européen.
Le programme «Jeunesse en action» est destiné à inspirer les jeunes à s’impliquer dans l’élaboration de la future Union européenne. Lors de la conception de ce programme, le déficonsistait à le baser sur des politiques qui, si l’on en croit Ján Figel’, commissaire chargé de l’éducation, de la formation, de la culture et de la jeunesse, «permettront aux jeunes européens de s’affirmer en tant que citoyens engagés, responsables, actifs et tolérants dans des sociétés pluralistes».
Publié en novembre 2001, le livre blanc intitulé «Un nouvel élan pour la jeunesse européenne» a constitué le point de départ pour l’établissement d’un cadre de coopération européenne dans le domaine de la jeunesse et pour une consultation plus structurée des jeunes.
Avec les enseignements tirés des précédents programmes, ces consultations ont fourni des informations précieuses lors de la phase de développement du programme «Jeunesse en action».
Ján Figel’ décrit les objectifs du programme «Jeunesse en action» comme l’accent mis sur «la promotion de la citoyenneté active, de la solidarité et de la compréhension mutuelle parmi les jeunes» et le renforcement de la lutte contre l’exclusion et la discrimination.
Ces objectifs sont également en harmonie avec les buts d’autres programmes actuels, qui soulignent l’importance de l’éducation, de la connaissance, de l’apprentissage tout au long de la vie, de la citoyenneté et de la culture.Les cinq objectifs généraux de ce programme sont les suivants:• Promotion auprès des jeunes de la citoyenneté active en général et de leur citoyenneté européenne en particulier• Développement de la solidarité et de la tolérance
Véritable «service éducatif», elle favorise la solidarité entre les jeunes.
Outre les services qu’ils offrent aux communautés locales, les volontaires ajoutent des cordes à leur arc, entrent en contact avec de nouvelles langues et sont immergés dans des cultures différentes de la leur.
L’action «Jeunesse dans le monde» reconnaît la dimension internationale de la vie actuelle.
Cette action promeut des projets, des échanges, des réseaux et la coopération entre des jeunes et des organisations de jeunesse en Europe et dans le monde entier. Elle a pour objectif de renforcer le série
Les cinq actions du programme qui soutiennent ces objectifs ont pour principal groupe cible les 15-28 ans, mais dans certains cas, cette catégorie peut être étendue aux 13-30 ans.
L’accent est mis sur le développement de compétences par le biais d’une éducation non formelle ainsi que sur la promotion de la mobilité des jeunes et de leur intégration à tous, en particulier s’ils sont issus d’un milieu moins privilégié.
L’action «Jeunesse pour l’Europe» vise à rapprocher les jeunes Européens du processus décisionnel de l’Union européenne par le soutien d’activités qui encouragent un sens de la citoyenneté européenne active chez les jeunes.
Elle promeut également la compréhension mutuelle, en offrant aux jeunes de différents pays la possibilité de se rencontrer et de s’enrichir par des échanges interculturels.
Cette action finance également des initiatives de jeunes; elle encourage ainsi leur créativité et leur esprit d’entreprise.
Des projets démocratiques encourageront les jeunes à se montrer plus actifs dans le processus démocratique aux niveaux régional, national et européen.
Le programme «Service volontaire européen» (SVE) constitue un élément important du programme «Jeunesse en action». Il a fêté son dixième anniversaire en novembre 2006.
Lorsque Luxembourg est devenue «Capitale européenne de la culture» pour la deuxième fois en 2007, la ville a souhaité impliquer des jeunes de toute l’Europe dans ces festivités, pas seulement pour le plaisir mais aussi pour leur précieuse contribution.
Le programme SVE a rassemblé dans la ville des jeunes de toute l’Europe (de la Lituanie au nord jusqu’au Portugal au sud) pour mener à bien toute une série de tâches de gestion culturelle.
Les volontaires disposent de leur propre site internet, qui leur permet de présenter leur travail et sert de forum d’échange d’idées.
Vous pouvez le consulter à l’adresse: http://www.volontaires.lu/
Le «Service volontaire européen» offre la possibilité d’exercer une activité bénévole à plein temps pour
Rencontre des quatre fantastiques à Riga actives de Riga.
Toutes les activités proposées ont souligné l’importance d’une identité européenne. Ils ont notamment bénéficié de présentations, d’ateliers sur la participation des jeunes, d’actions de rue, d’événements culturels, de visites d’institutions et de périodes de temps libre.
La ville de Riga en Lettonie a été le théâtre d’un échange de jeunes aussi original que passionnant. Sous le nom «Fantastic Four — Catching Communication!»
Les 24 jeunes ont passé huit jours ensemble, invités par l’une des organisations de jeunesse les plus
À la suite de cet échange, les participants ont fait parvenir une lettre à la Commission européenne dans laquelle ils exposaient leurs opinions quant à la stratégie européenne en matière de communication. Ils suggéraient également des améliorations à y apporter.
Ils ont été invités à participer à la conférence «Europe in Vision» qui s’est déroulée à Helsinki (Finlande) en décembre 2006.
Par ailleurs, elle encourage la coopération avec des organisations internationales qui ciblent les jeunes, en particulier le Conseil de l’Europe et les Nations unies.
dialogue, la tolérance mutuelle, la sensibilisation interculturelle et la solidarité tant à l’intérieur qu’à l’extérieur des frontières de l’Union européenne, afin de mettre un terme aux préjugés et aux stéréotypes et de bâtir une société reposant sur le respect et la compréhension commune.
L’action «Système de soutien à la jeunesse» offre un soutien aux ONG et mouvements de jeunesse actifs au niveau européen.
Essentiellement décentralisé, le système de gestion permet une proximité rapprochée avec les bénéfi -ciaires. Chacun des pays participants travaille par le biais d’une agence nationale à la promotion et à la mise en œuvre du programme, ainsi qu’à la concertation avec la Commission européenne, les promoteurs de projet et les jeunes impliqués.
L’action «Soutien à la coopération européenne dans le domaine de la jeunesse» vise quant à elle l’implication active des jeunes dans les débats d’élaboration de politiques et un dialogue plus structuré avec les responsables politiques au moyen de séminaires nationaux et transnationaux sur des thèmes en rap-
Pour tout savoir sur le programme «Jeunesse en action», rendez-vous à l’adresse: http://ec.europa.eu/youth/index_en.html
Alimenter les racines de la culture européenne
À propos de l’importance de la culture, le philosophe romain Sénèque déclarait ceci: «Si riche que soit le sol, il ne produit rien s’il n’est pas cultivé; de même l’esprit sans culture ne peut pas produire de bons fruits.»
Il ne fait aucun doute que la culture joue un rôle essentiel dans la définition des identités individuelles, mais aussi dans celles de sociétés dans leur ensemble.
Le nouveau programme «Culture» de l’Union européenne cherche à favoriser une culture européenne diversifiée et à développer une identité partagée pour près de 500 millions de citoyens européens, qui compléterait leur identité régionale et nationale.
série objectifs spécifiques: promotion de la mobilité transnationale des personnes actives dans le secteur culturel, encouragement à la circulation des œuvres et produits artistiques et culturels et, enfin, stimulation du dialogue interculturel en Europe.
«Je suis persuadé que ce programme insufflera un nouvel élan à la coopération culturelle transnationale», déclare le commissaire Figel’.
«J’espère vraiment qu’il favorisera la compréhension mutuelle, qu’il stimulera la créativité et qu’il contribuera à l’enrichissement mutuel de toutes nos cultures.»
Si les éléments culturels individuels couvrent tout un éventail d’activités artistiques et intellectuelles, la culture d’un groupe de gens, d’une région ou d’un pays donné constitue un mélange bien particulier de traditions, d’événements historiques et d’institutions.
En Europe, les cultures ont traditionnellement été définies selon des critères régionaux, nationaux et linguistiques.
Sur la scène culturelle, les actions de l’Union européenne sont conçues pour partir de ces cultures spécifiques et forger un sentiment d’appartenance européenne diversifié qui viendrait s’ajouter aux cultures établies.
La Commission explique que le nouveau programme utilise des mesures politiques plus souples et plus innovantes et qu’il bénéficie d’une portée plus étendue, avec davantage d’opportunités de participation pour les organismes de régions voisines de l’Union européenne, notamment les pays des Balkans.
À la fin de 2006, l’Union a convenu d’un nouveau programme culturel européen pour la période 2007-2013.
Bénéficiant d’une augmentation substantielle au niveau du financement (400 millions d’euros contre 232 millions précédemment) par rapport au programme «Culture 2000» (en vigueur de 2000 à 2006) qui l’a précédé, le nouveau programme indique un élargissement des actions de l’Union européenne dans ce secteur.
L’objectif premier du programme est de développer la coopération transfrontalière entre organismes et créateurs culturels dans toute l’Europe, avec trois
Plus de trois quarts du budget total du programme seront directement consacrés à des milliers d’organismes culturels dans toute l’Europe pour les aider
Toute initiative doit impliquer au moins trois opérateurs culturels de pays différents.
Les fonds disponibles vont de 50 000 à 200 000 euros.
La Commission est particulièrement désireuse de soutenir des projets qui encouragent la coopération à long terme.
Tirer les enseignements du passé
Trois types d’actions sont prévus.
Le premier couvre les projets de coopération dont la durée de vie est comprise entre trois et cinq ans et qui occupent au moins six opérateurs culturels de différents pays.
Ceux-ci peuvent être issus d’organismes qui travaillent dans le même domaine ou pas.
Le soutien de l’Union européenne est limité à la moitié du financement total et à un maximum de 500 000 euros.
Ces subventions devraient être destinées à la mise sur pied d’un projet ou encore à l’extension de sa portée géographique série
Diffuser des contes européens classiques e n z i g a
En vigueur de 2004 à 2005, ce projet a vu la participation de cinq pays: République tchèque, Irlande, Italie, Pologne et Suède.
Il a donné lieu à une exposition itinérante et a laissé derrière lui des archives virtuelles sous la forme d’un site internet, que vous pouvez consulter à l’adresse: http://www.emigrantletters.com
Relancé en 2005, il devrait se terminer en 2008.
Ce projet organise des productions communes qui font la tournée des villes et festivals européens.
Les œuvres choisies sont destinées à un public de jeunes adultes et basées sur des mythes, légendes et sagas classiques des différents pays impliqués.
Ce projet vise ainsi à sensibiliser à différentes traditions culturelles et à encourager le développement des professionnels des arts du spectacle.
Les organisateurs prévoient la poursuite de l’existence du réseau après la fin du projet.
Pour de plus amples informations, rendez-vous à l’adresse: http://www.magic-net.org
La dernière sous-catégorie est celle des actions à haute visibilité, destinées à promouvoir et célébrer la culture en Europe.
Parmi les exemples, on notera la manifestation «Capitales européennes de la culture» (voir l’encadré, page suivante) ou encore la remise de prix destinés à récompenser de jeunes talents européens.
Environ un dixième du budget du programme sera alloué au soutien d’organismes culturels relativement peu nombreux opérant au niveau européen.
Au cours des deux dernières décennies, la manifestation annuelle «Capitales européennes de la culture», partiellement financée par le programme «Culture» de l’Union européenne, est devenue l’un des principaux événements culturels européens.
Des villes rivalisent pour l’honneur, le prestige et l’attention qu’apporte cette distinction. Généralement, deux villes de différents États membres sont jumelées pour l’occasion et organisent une foule d’activités et de manifestations.
Pour pouvoir bénéficier d’un financement, les organismes doivent opérer dans un minimum de sept pays européens et de préférence à l’échelle européenne.
Cet événement est né de l’imagination de Melina Mercouri, à l’époque ministre grecque de la culture.
Étant donné son importance symbolique pour la civilisation européenne, il est peut-être approprié que la première «Ville de la culture» (le nom d’origine de l’événement) ait été Athènes, en Grèce, en 1985.
La priorité devrait aller au soutien de la collecte et de la dissémination d’informations sur les projets culturels g a f i financés par l’Union européenne. Cela devrait contribuer
Le à la sensibilisation du public et permettre l’échange d’expériences et de bonnes pratiques en matière d’actions culturelles.
La deuxième méthode consiste à soutenir les points de contact «Culture» dans chaque pays participant.
Elle contribuera ainsi à la promotion du programme et des opportunités qu’il offre.
Pour finir, une aide est disponible pour des analyses sur le terrain de la coopération culturelle en renforçant les informations disponibles au sujet du développement de politiques et de la coopération culturelle paneuropéenne.
Eurozine était un projet financé par l’Union européenne, en vigueur de 2003 à 2004.
Il visait à établir des liens plus étroits entre les journaux culturels de toute l’Europe et à leur permettre de toucher un public plus vaste au moyen de nouvelles techniques multimédias.
Élaboré sur la base d’un réseau informel déjà en place, il existe toujours à l’heure actuelle.
Pour de plus amples informations, rendez-vous à l’adresse: http://www.eurozine.com
Construire une Europe pour les citoyens
Le nouveau programme «L’Europe pour les citoyens» vise à conférer au citoyen un rôle clé dans le développement de l’Union européenne.
Au cours des sept prochaines années, ce programme fournira un financement et une direction stratégiques à la tâche de rapprochement des individus avec le projet européen.
La promotion de l’histoire et des valeurs communes de l’Europe, l’encouragement d’un sentiment de propriété de l’Union européenne parmi ses citoyens et le développement d’idées et d’activités dans un contexte européen sont autant d’éléments qui pousseront le programme en avant.
série fondie toute une série de parties prenantes.
Ce programme se fonde sur le précédent programme destiné à promouvoir une citoyenneté européenne active, en vigueur de 2004 à 2006.
Des citoyens actifs pour l’Europe e n z i g a
Par bien des aspects, l’Union européenne a connu cinquante bonnes premières années.
Elle a aidé au maintien de la paix sur un continent précédemment déchiré par la guerre et a contribué à la prospérité économique de ses citoyens.
Pour la prochaine période de l’intégration européenne, les efforts seront dirigés vers le renforcement du lien entre les citoyens et le projet européen.
En dépit d’un sentiment émergent d’identité européenne, des recherches indiquent toujours que bien des gens ne partagent pas encore un sentiment profond d’appartenance européenne commune.
C’est précisément à cette sensibilisation à une identité partagée que l’Union européenne souhaite parvenir.
Jumelage de villes
La promotion d’un sentiment plus profond de cohésion et de solidarité entre les citoyens des vingt-sept États membres constitue un défi de taille que l’Union européenne ne relève pas seule.
Le programme vise à confier à la société civile un rôle plus important dans le développement de l’Europe.
L’objectif n’est pas de forcer le changement, mais bien d’inciter les gens à réfléchir et à débattre de questions liées à la citoyenneté, à la démocratie et à l’histoire commune de l’Europe.
L’Union européenne a conçu et approuvé le nouveau programme après avoir consulté de manière appro-
Le jumelage de villes est l’une des méthodes les plus visibles et durables de rassemblement de citoyens de différents pays sous la bannière européenne.
Le jumelage favorise la compréhension mutuelle et sert d’intermédiaire pour des échanges culturels dans toutes les classes sociales.
Le programme «L’Europe pour les citoyens» fournit un objectif thématique et
Promouvoir la société civile soutient la mise en réseau des villes jumelées.
Dans le cadre de cette première action, la DG Éducation et culture prendra également en charge le développement d’un nouvel ensemble de projets citoyens, qui visent à améliorer la participation des citoyens au processus de l’Union européenne.
De telles activités pourraient inclure la mise sur pied de panels et de jurys de citoyens.
La formation et l’assistance aux coordinateurs qui pourraient élaborer de telles initiatives constituent l’une des priorités de la Commission.
La deuxième de ces quatre actions soutient les organisations de la société civile, telles que les ONG, les syndicats et les groupes de réflexion, dans leurs activités de réseau au niveau européen.
Bon nombre de ces organisations bénéficient de la confiance des Européens, mais ont tendance à opérer aux niveaux régional et national plutôt qu’ensemble sur des questions européennes.
Les encourager à un rapprochement avec l’Union européenne pourrait aider les citoyens à comprendre l’importance de l’Europe dans leur vie.
Le budget du programme sera alloué à de telles organisations de la société civile pour les inciter à développer leurs propres projets de citoyenneté au niveau européen.
Panels de citoyens — La voix du peuple z i g a
La Commission a apporté son soutien au projet «European Citizens’ Panel» (Panel de citoyens européen) qui vise à donner aux habitants des zones rurales une chance d’exprimer leur point de vue sur l’avenir de l’Europe.
Le projet a établi huit panels régionaux dans huit États membres et en Suisse.
Constitués de citoyens locaux, les panels ont demandé aux parties prenantes et aux décideurs clés de leur fournir des renseignements destinés à alimenter le débat.
Au cours du printemps 2007, les panels régionaux ont transmis leurs conclusions à un panel européen qui a synthétisé le message et l’a ensuite communiqué aux décideurs de l’Union européenne.
Des organisations de la société civile des dix États qui ont rejoint l’Union européenne en 2004 ont récemment pris part à un débat télévisé consacré à l’impact qu’aurait l’élargissement de l’Union européenne sur des questions culturelles et environnementales.La chaîne Television Malta a diffusé ce débat de quatre heures, qui s’est révélé un exercice précieux, aussi bien pour les organisations de la société civile que pour les citoyens des nouveaux États membres.
Nous pouvons toutefois tirer des leçons du passé pour le présent et l’avenir, et c’est là la réflexion à l’origine de la quatrième action, «Une mémoire européenne active».
Dénommée «Tous ensemble pour l’Europe», la troisième action vise à promouvoir le concept de citoyenneté européenne par le biais d’événements à haute visibilité qui, espérons-le, pousseront les gens à s’identifier avec le projet européen, les aidant à réaliser qu’il est possible de partager des valeurs par-delà les frontières nationales.
Un soutien sera apporté à des projets destinés à préserver des sites d’intérêt historique et social liés au nazisme et au stalinisme, par exemple les camps de concentration de la Seconde Guerre mondiale.
La préservation de l’expérience de ceux qui ont vécu la guerre et du souvenir de ses millions de victimes devrait aider les générations actuelles, et plus particulièrement les jeunes, à comprendre le sacrifice de leurs ancêtres.
La plupart des nations ont été a ec-tées d’une façon ou d’une autre par les deux grandes guerres du XXesiècle, et il est donc probable que bien des Européens partagent le besoin d’éviter tout conflit et de construire une paix durable.
Les leçons de l’histoire
En créant ce programme, l’Union européenne s’est engagée sur la voie d’une interaction plus directe avec ses 495 millions de citoyens.
Le programme «L’Europe pour les citoyens» vise à promouvoir une plus grande sensibilisation à ce qu’implique le fait d’être européen et tentera de favoriser une identité européenne commune qui viendrait compléter les loyautés et convictions existantes des citoyens.
Les grandes guerres du siècle dernier sont bien loin derrière l’Europe et se perdront inévitablement chaque fois un peu plus dans les brumes du temps à mesure que leurs survivants disparaîtront.
Ces traumatismes sont désormais si lointains qu’il n’est que trop facile de considérer la paix et la démocratie comme une évidence dans cette partie du monde.
Trouver votre vocation
La direction générale de l’éducation et de la culture publie régulièrement des appels d’ores (passations de marchés) et des appels de propositions (subventions).
Vous les trouverez aux adresses suivantes:
Dans le cadre du nouveau programme, faire une demande de financement auprès de l’Union européenne n’a jamais été aussi simple ou aussi direct.
Néanmoins, la procédure de demande diffère en fonction du programme pour lequel vous postulez ainsi que de votre statut (individu ou organisation).
Cette page vous explique brièvement où vous rendre pour introduire votre demande et où trouver des informations supplémentaires sur l’éligibilité et la procédure.
Appel général de propositions 2007 du programme «Éducation et formation tout au long de la vie»: http:// ec.europa.eu/education/programmes/llp/call_en.html
Quant au guide du programme «Éducation et formation tout au long de la vie» destiné aux organisations (organismes de formation pour adultes, associations, autorités, organisations de formation des enseignants, centres de recherche, écoles, etc.), vous le trouverez à cette adresse: http://ec.europa.eu/education/ programmes/llp/structure/org_en.html
Appel de propositions Erasmus Mundus pour l’année académique 2008-2009: http://eacea.ec.europa.eu/ static/en/mundus/call2007/index.htm
Pour de plus amples informations sur la façon de participer au programme «Culture», rendez-vous à cette adresse: http://ec.europa.eu/culture/eac/how_ particip2007/particip2007_fr.html
Nous conseillons aux organismes qui souhaitent faire une demande de financement au titre du programme «L’Europe pour les citoyens» de consulter le lien suivant: http://ec.europa.eu/citizenship/guide_fr.html série
Vous trouverez le guide du programme «Jeunesse en action» à cette adresse: http://ec.europa.eu/youth/yia/index_en.html#guide
Le http://ec.europa.eu/education/programmes/mundus/ scholar/index_fr.html (universitaires) http://ec.europa.eu/education/programmes/mundus/ student/apply_fr.html (étudiants) http://ec.europa.eu/education/programmes/mundus/univ/ apply_fr.html (établissements d’enseignement supérieur)
Les personnes qui souhaitent postuler pour des stages dans les institutions européennes doivent se rendre à l’adresse suivante: http://ec.europa.eu/stages/ information/application_fr.htm
L’assurance qualitédelaformation des enseignantsen Europe
Ce document est publié par l’unité européenne d’Eurydice avec le financement de la Commission européenne (Direction générale de l’éducation et de la culture).
Ce document est également disponible sur Internet (http://www.eurydice.org).
Finalisation de la rédaction: mars 2006.
Sauf à des fins commerciales, le contenu de cette publication peut être reproduit partiellement avec la mention, en toutes lettres, au début de l’extrait, de «Eurydice, le réseau d’information sur l’éducation en Europe», suivie de la date d’édition du document.
Toute demande de reproduction de l’entièreté du document doit être adressée à l’unité européenne.
Un grand nombre d’initiatives récentes mettent en évidence que l’évaluation de la qualité dans l’enseignement est un point important à l’agenda politique de la Commission européenne et de nombreux pays européens.
L’amélioration de la qualité et de l’efficacité de l’éducation et de la formation en Europe est l’un des trois objectifs principaux du processus de Lisbonne, qui doivent être atteints à l’horizon 2010.
Dans ce contexte, la Commission européenne a mis en place un groupe d’experts sur «l’amélioration de la formation des enseignants et des formateurs».
Au printemps 2004, un sous-groupe s’est penché, en coopération avec le groupe permanent sur les indicateurs et les critères de référence (également établi par la Commission européenne dans le même contexte), sur l’élaboration d’indicateurs appropriés destinés à mesurer «l’amélioration de la formation des enseignants, et notamment de leur développement professionnel continu».
Le développement des systèmes d’évaluation et d’accréditation de la formation initiale et continue des enseignants a été identifié comme l’un des axes prioritaires de l’amélioration de la formation des enseignants.
La question de l’évaluation de la qualité de la formation des enseignants est, en outre, très étroitement liée au contexte plus global de l’évolution de l’enseignement supérieur et du suivi du processus de Bologne.
L’Association européenne pour l’évaluation de la qualité dans l’enseignement supérieur en Europe (ENQA) a établi des normes et des lignes directrices pour l’évaluation de la qualité dans l’enseignement supérieur, qui ont été adoptées lors de la Conférence des ministres chargés de l’enseignement supérieur à Bergen en mai 2005.
L’ENQA souligne que les «établissements devraient avoir une politique et des mesures correspondantes pour l’évaluation de leurs programmes et des qualifications délivrées du point de vue de la qualité et du respect des normes.
Ils devraient également s’engager explicitement à développer une culture qui reconnaît l’importance de la qualité et de l’évaluation dans leurs travaux».
À la lumière des processus de Lisbonne et de Bologne, la Commission européenne a demandé à Eurydice, à l’automne 2004, de réaliser une étude sur les réglementations relatives à l’évaluation de la formation des enseignants en Europe.
La présente étude analyse les processus d’évaluation et d’accréditation des programmes et des établissements de formation initiale et continue des enseignants.
Elle donne un aperçu global des réglementations sur l’évaluation interne et externe dans les différents pays, ainsi qu’une information spécifique sur les principales caractéristiques de ces processus et sur l’utilisation de leurs résultats.
Une synthèse des principaux débats et réformes sur ce thème est également proposé.
L’assurance qualité delaformation des enseignants en Europe
L’unité européenne d’Eurydice remercie vivement toutes les unités nationales du réseau pour lui avoir fourni une information de qualité dans un délai très bref.
Nous espérons que cette analyse comparative permettra de mieux comprendre le fonctionnement des mesures d’évaluation de la qualité de la formation des enseignants et préparera le terrain pour de nouvelles recherches.
Chef de l’unité européenne d’Eurydice
Chapitre 1.Organisation des processus d’évaluation pourlaformationinitiale
Réglementations officielles – générales ou spécifiques
Composantes du processus: évaluation interne et externe
Chapitre 2.Évaluation externe delaformationinitiale
Organes responsables et profil des évaluateurs
Procédures et instruments
Fréquence
Chapitre 3.Évaluationinterne delaformationinitiale
Documents officiels définissant les critères d’évaluation
Procédures et instruments
Fréquence
Conséquences possibles de l’évaluation
Publication et accessibilité des résultats
Pilotage sur la base d’indicateurs et de rapports nationaux
L’assurance qualité delaformation des enseignants en Europe
Types d’organismes de formation et réglementations
Principales procédures
Organe(s) externe(s) réalisant l’accréditation et/ou l’évaluation
Fréquence
Utilisation des résultats
(Re)définition des objectifs et du contenu de la formation des enseignants et adaptation des procédures d’évaluation
Débat sur les procédures d’évaluation
Glossaire
Cette étude porte sur les processus d’évaluation et d’accréditation des établissements ou des filières de formation initiale et continue des enseignants.
Il s’agit d’évaluations qui aboutissent à des rapports ou des recommandations établis pour chaque établissement ou filière de formation évalué(e).
Les évaluations qui portent sur le système de formation dans son ensemble et donnent uniquement lieu à des rapports globaux sur son état ne sont pas au cœur de l’analyse.
Seuls les types d’évaluation qui se focalisent sur la qualité de l’offre de formation des enseignants ont été pris en compte.
Il peut s’agir d’évaluations qui portent sur des aspects tels que les contenus et l’organisation de la formation, les profils de qualification des formateurs, les modalités d’évaluation des étudiants ou encore leurs résultats.
Les audits financiers et les contrôles en matière d’hygiène, de sécurité ou d’environnement ne sont pas considérés ici.
L’étude est centrée sur l’évaluation et l’accréditation de la formation des enseignants du primaire et du secondaire général (niveaux CITE 1 à 3, voir glossaire) appelés à exercer dans les secteurs d’éducation public et privé subventionné.
La formation des enseignants de l’enseignement professionnel est exclue.
L’année de référence pour les données est 2005/2006.
Les réformes récentes et les réformes prévues sont également décrites.
L’information présentée dans les figures reflète partout les réglementations ou les recommandations officielles.
Lorsque les pays ne disposent pas de réglementation pour l’un ou l’autre aspect, voire pour l’ensemble du processus d’évaluation des établissements ou des programmes de formation des enseignants, des informations sur les pratiques courantes en vigueur ont été intégrées dans le texte ou en note lorsqu’elles étaient disponibles.
Méthodologie et définitions
Le questionnaire élaboré par l’unité européenne d’Eurydice pour collecter les informations nécessaires est disponible sur le site d’Eurydice (www.eurydice.org).
Le questionnaire a été conçu de manière à obtenir des informations similaires et comparables pour tous les pays, mais réserve également des espaces à la description de caractéristiques nationales particulières.
La présente analyse comparative, réalisée sur la base des réponses obtenues à ces questionnaires, a été commentée et validée par les 30 pays membres du réseau Eurydice (1).
Dans le cadre de cette étude, l’évaluation et l’accréditation ont été définies dans les termes suivants:
L’évaluation consiste en un processus général d’analyse systématique et critique conduisant à émettre un jugement et/ou des recommandations pour l’amélioration de la qualité de l’établissement ou du programme de formation.
L’accréditation est un processus au cours duquel les autorités législatives et professionnelles jugent si un établissement ou un programme a atteint des standards de qualité prédéterminés l’autorisant à offrir une formation et, le cas échéant, à délivrer les diplômes correspondants.
La procédure d’accréditation suppose qu’une évaluation des programmes ou des établissements à accréditer soit réalisée.
L’assurance qualité delaformation des enseignants en Europe
Les quatre premiers chapitres portent sur l’évaluation et/ou l’accréditation des établissements et des programmes de formation initiale des enseignants.
Plus précisément, le chapitre 1 donne un aperçu général de l’existence de réglementations portant sur l’évaluation externe et interne dans les pays couverts.
Il spécifie également si ces réglementations sont spécifiques à la formation des enseignants ou s’appliquent de manière générale à l’ensemble des établissements d’enseignement supérieur.
Les chapitres 2 et 3 portent respectivement sur les principales caractéristiques de l’évaluation externe et interne.
Ils décrivent les différents acteurs impliqués ainsi que leur profil en termes de qualifications, les documents à prendre en compte pour la définition des critères, l’objet et les procédures d’évaluation et enfin sa fréquence.
Le chapitre 4 est consacré à l’utilisation des résultats de l’évaluation externe et interne.
Il expose les conséquences possibles de l’évaluation pour les établissements ou les filières de formation initiale des enseignants ainsi que la diffusion de ses résultats au sein des établissements, ou plus largement auprès du grand public et dans des rapports nationaux sur l’état de la formation initiale des enseignants ou de l’enseignement supérieur.
Le chapitre 5 aborde l’évaluation et l’accréditation des établissements ou filières de formation continue des enseignants.
Il examine, pour les différents types d’organismes de formation continue qui existent dans chaque pays, si des réglementations régissent leur évaluation ou leur accréditation.
Il décrit ensuite les organes responsables de ces évaluations et accréditations, les procédures appliquées, leur objet, leur fréquence et l’utilisation de leurs résultats.
Un exposé des principaux débats et réformes portant sur l’évaluation de la formation des enseignants est fourni dans le chapitre 6.
En dernière partie, un résumé des principaux résultats et problématiques de l’étude est proposé.
Un glossaire et une annexe décrivant par pays les différents types d’évaluation interne et externe de la formation initiale sont disponibles en fin d’ouvrage.
CHAPITRE 1 – ORGANISATION DES PROCESSUS D’ÉVALUATION POUR LA FORMATION INITIALE
À l’exception du Luxembourg, les 30 pays étudiés dans le cadre de cette étude prévoient un système réglementé d’évaluation de la formation initiale des enseignants.
Toutefois, le niveau de réglementation de ces procédures d’évaluation varie d’un pays à l’autre.
L’évaluation peut également être réalisée en l’absence de documents officiels à caractère prescriptif.
Si des informations concernant de telles pratiques d’évaluation de la qualité comme, par exemple, des projets pilotes sont disponibles, elles font l’objet d’une analyse dans les sections correspondantes.
En règle générale, l’évaluation concerne la formation initiale des enseignants pour les trois niveaux éducatifs considérés ici (CITE 1-3).
La Communauté germanophone de Belgique constitue une exception à cet égard, car seule la formation initiale des enseignants du primaire y est offerte, de même que Chypre, où seuls les établissements de formation des enseignants du primaire sont évalués. Certains enseignants d’anglais du secondaire y sont également formés.
En général, l’ensemble de la formation des enseignants du secondaire est assuré dans les universités, pour lesquelles il n’existe aucun système d’évaluation réglementé à cette date.
Inversement, en Autriche, des réglementations sur l’évaluation n’existent que pour la formation universitaire des enseignants du secondaire.
Certains pays évaluent le système de formation de leurs enseignants dans son ensemble.
Ces projets à grande échelle ne concernent pas l’évaluation des établissements en particulier. Leur objectif est de piloter l’ensemble du système de formation initiale des enseignants.
Ces évaluations sont souvent utilisées soit pour entreprendre des réformes, soit pour évaluer des réformes récentes comme le montrent les exemples ci-dessous.
Ces procédures n’existant pas dans tous les pays, ces évaluations ne sont pas prises en compte en détail dans l’analyse qui suit.
Au Danemark, l’Institut danois d’évaluation (EVA) a publié en octobre 2003 une évaluation des filières de formation pour l’enseignement obligatoire (folkeskole).
Il s’agissait d’une évaluation de l’ensemble du système dans la mesure où les 18 établissements de formation ont été évalués.
Cette évaluation a été conduite sur la base des rapports de l’évaluation interne de tous les établissements.
Des recommandations individuelles n’ont pas été incluses. Bien qu’EVA ait conduit cette évaluation sur la base des rapports d’évaluation interne individuels, ceux-ci ont été rendus anonymes dans le rapport final pour se focaliser sur le programme d’études en général et non sur les établissements spécifiques.
À Malte, la mise en œuvre des programmes de formation des enseignants révisés en 1999 a été évaluée en 2005/2006.
En Suède, la formation initiale des enseignants, qui est dispensée dans 25 établissements, et en particulier sa réforme de 2001 ont été évalués en 2004 et les résultats transmis au gouvernement au printemps 2005.
Cette évaluation a été effectuée dans le cadre de la réforme, mais constitue aussi une procédure régulière du système d’évaluation de tout l’enseignement supérieur.
Au Royaume-Uni (pays de Galles), une évaluation de l’offre de formation initiale des enseignants a été entreprise pour le compte de l’Assemblée galloise en 2005.
Son objectif est de donner des conseils pour que la formation réponde de manière plus satisfaisante aux besoins actuels et futurs des maintained schools dans le contexte des objectifs et de la politique de développement de l’Assemblée galloise.
L’objectif global est de voir comment la formation initiale des enseignants pourrait, dans le futur, mieux répondre aux demandes et encourager la présence des groupes d’individus qui sont sous-représentés au niveau des enseignants.
L’assurance qualité delaformation des enseignants en Europe
En Norvège, de 2004 à 2006, tous les programmes généraux de formation des enseignants sont en cours d’évaluation dans le cadre d’un projet à grande échelle.
Un projet similaire de moins grande envergure a été mis en œuvre en 2001, lorsque l’ensemble des types de formation pour les enseignants a été évalué.
Réglementations officielles – générales ou spécifiques
Dans 24 pays ou régions, le processus d’évaluation de la formation des enseignants est déterminé uniquement par les réglementations générales s’appliquant à l’ensemble de l’enseignement supérieur (figure 1.1).
À part le cadre juridique concernant l’évaluation/l’accréditation de l’enseignement supérieur, il n’existe pas de système d’évaluation spécifique à la formation des enseignants.
La prise en compte des composants particuliers ainsi que les dispositions détaillées concernant la qualité du contenu spécifique dépendent largement des documents sur lesquels se basent les critères d’évaluation (voir chapitres 2 et 3 pour plus d’information).
Dans six pays, il existe des réglementations générales et spécifiques.
Dans la plupart des cas, les réglementations spécifiques s’appliquent à un stade précis de la formation initiale des enseignants, soit à la phase de formation professionnelle, soit à une partie de celle-ci dans le cadre du modèle consécutif, soit à la phase finale qualifiante.
En Allemagne, il n’existe de réglementations spécifiques que pour la phase finale qualifiante en cours d’emploi, qui est organisée par les instituts de formation des enseignants (Studienseminare).
La situation est similaire en France, où (en plus de la réglementation générale) des dispositions spécifiques s’appliquent à l’évaluation de la formation donnée dans les instituts universitaires de formation des maîtres (IUFM).
En Irlande, les stages pratiques qui ont lieu à la fin de la formation sont évalués séparément.
En Pologne, la formation des enseignants assurée par les universités est évaluée suivant les règles générales du contrôle de la qualité de l’enseignement supérieur. Dans les établissements spécialisés dans la formation initiale des enseignants, des réglementations spécifiques sont d’application.
Au Royaume-Uni, il existe des procédures pour l’évaluation de tous les établissements d’enseignement supérieur réalisée par l’Agence d’évaluation de la qualité.
En Angleterre, au pays de Galles et en Irlande du Nord, des modalités légales spécifiques sont d’application pour l’évaluation des programmes de formation initiale par l’inspectorat des écoles.
L’Écosse connaît une situation similaire.
Ces arrangements spécifiques couvrent des programmes qui mènent à une qualification d’enseignant.
Les programmes de premier cycle (modèle simultané) et de deuxième cycle (modèle consécutif) sont couverts par ces dispositions particulières, mais pas les programmes d’enseignement général menant à un diplôme bachelor (requis pour entrer dans un programme de deuxième cycle).
Elles s’adressent aussi aux filières de formation en cours d’emploi et, en Angleterre uniquement, ces modalités spécifiques couvrent aussi les évaluations des programmes de formation organisés par les consortiums d’écoles.
Chapitre 1 – Organisation générale des processus d’évaluation pourlaformationinitiale
Réglementations générales
Réglementations spécifiques
Réglementations générales et spécifiques
Formation initiale à l’étranger
Pas de réglementation
Notes complémentaires
Belgique (BE de): l’information ne concerne que l’évaluation des établissements de formation initiale des enseignants du primaire.
La formation initiale des enseignants du secondaire général est dispensée en dehors de la Communauté germanophone, le plus souvent en Communauté française de Belgique.
Grèce: l’information se réfère à la loi sur l’évaluation de la qualité dans l’enseignement supérieur, adoptée en août 2005.
Chypre: l’information ne concerne que l’évaluation de la formation initiale des enseignants du primaire.
Luxembourg: les futurs enseignants du secondaire doivent suivre la formation générale à l’étranger.
Une agence pour la qualité scolaire est prévue mais pas encore opérationnelle.
Autriche: la figure se réfère à la formation initiale dispensée dans les universités.
La future loi sur les nouvelles Pädagogische Hochschulen prévoit également l’évaluation pour les autres établissements de formation des enseignants.
Réglementations générales: s’appliquent à l’évaluation de tout l’enseignement supérieur (y compris la formation initiale des enseignants).
Réglementations spécifiques: s’appliquent à l’évaluation des filières ou des établissements de formation initiale des enseignants.
Composantes du processus: évaluation interne et externe
Un processus d’évaluation peut se composer d’une évaluation externe (chapitre 2), dans le cadre de laquelle des personnes extérieures à l’établissement ou à la filière de formation évaluent l’enseignement dispensé, et d’une évaluation interne (autoévaluation) normalement réalisée par l’établissement luimême (chapitre 3).
Comme le montreront ces chapitres, une imbrication profonde existe souvent entre l’évaluation externe et interne, dans le sens où un type d’évaluation peut s’appuyer sur les résultats d’un autre type d’évaluation ou lorsqu’il y a utilisation mutuelle des résultats entre les évaluations interne et externe.
Dans certains pays, l’évaluation peut être considérée comme un processus unique, incluant une étape réalisée par les acteurs internes à l’établissement et une autre étape réalisée par des acteurs extérieurs.
Dans plusieurs pays, les réglementations imposent plus d’une procédure d’évaluation, incluant chacune une évaluation interne et/ou externe.
Lorsque deux procédures ou davantage sont imposées, les raisons sont multiples: les différentes étapes de la formation sont évaluées séparément (Allemagne et Irlande); les évaluations sont réalisées par des organes différents qui agissent séparément (France); les aspects organisationnels de l’établissement et le contenu du programme sont évalués séparément (République tchèque, Lettonie, Slovaquie et Islande); la formation initiale des enseignants est évaluée indépendamment de l’évaluation des établissements d’enseignement supérieur (Royaume-Uni); les procédures d’évaluation diffèrent en fonction des types d’établissement de formation initiale des enseignants (Pologne) ou du niveau éducatif auquel cette formation est dispensée (Roumanie) (1).
L’analyse des procédures d’évaluation interne et externe prend ces différences en compte lorsque cela s’avère nécessaire (des informations détaillées concernant chacun des pays sont données en annexe).
L’évaluation externe est obligatoire dans la plupart des pays. Elle est recommandée en Allemagne, en Espagne et en France.
En Allemagne, le président d’une université ou d’un établissement spécialisé dans la formation des enseignants peut recommander une évaluation externe lorsque, ayant examiné les résultats d’une évaluation interne, il conclut qu’une telle mesure est nécessaire.
En Espagne, l’ANECA (Agence nationale pour l’évaluation de la qualité et l’accréditation) n’impose pas d’évaluation aux établissements d’enseignement supérieur, mais les autorise à participer volontairement aux évaluations externes qu’elle propose.
Un décret royal de 2004 stipule que les universités doivent accréditer le développement de tous les enseignements correspondant à des syllabus reconnus et mis en œuvre à partir de la date à laquelle ce décret entrait en vigueur.
De toute façon, avant octobre 2010, les universités devront se soumettre à un processus d’accréditation.
L’évaluation externe est facultative dans les universités autrichiennes qui forment les enseignants du secondaire académique.
La situation est identique au Danemark.
Elle n’est pas prévue par la réglementation officielle en Italie et à Malte; cependant, un comité du ministère italien analyse certaines données quantitatives (personnel, infrastructure) et refuse les subventions si ces chiffres sont inférieurs aux minima imposés.
La situation est très similaire dans le cas de l’évaluation interne. Obligatoire dans la plupart des pays, elle est recommandée en Espagne, en France, à Chypre et en Slovénie.
En Espagne, l’autoévaluation des universités est réglementée en interne par chacune des universités et par les objectifs, les activités et les programmes actuellement développés et encouragés par l’ANECA.
En France, l’évaluation interne est recommandée avant les évaluations externes réalisées dans le cadre de la contractualisation.
Les universités slovènes recommandent fortement au personnel des différentes facultés de procéder à des évaluations internes.
Le règlement sur le financement des établissements d’enseignement supérieur (2003) stipule que les établissements d’enseignement supérieur n’ayant pas fourni de rapport d’évaluation ne peuvent recevoir un financement complet pour leurs services.
Chapitre 1 – Organisation générale des processus d’évaluation pourlaformationinitiale
Évaluation externe
Évaluation interne
Recommandée
Formation initiale à l’étranger
Notes complémentaires
Belgique (BE de): l’information ne concerne que l’évaluation des établissements de formation initiale des enseignants du primaire.
La formation initiale des enseignants du secondaire général est dispensée en dehors de la Communauté germanophone, le plus souvent en Communauté française de Belgique.
Danemark: pour l’évaluation interne, l’information se réfère uniquement aux universités.
Grèce: l’information se réfère à la loi sur l’évaluation de la qualité dans l’enseignement supérieur, adoptée en août 2005.
Chypre: l’information ne concerne que l’évaluation des établissements de formation initiale des enseignants du primaire.
Il n’y a pas de système d’évaluation externe pour l’université.
Néanmoins, en 2001, celle-ci a demandé à l’Association européenne des universités de l’évaluer. Cette évaluation a été répétée en 2004.
Luxembourg: les futurs enseignants du secondaire doivent suivre la formation générale à l’étranger.
Autriche: l’information se réfère uniquement à la formation initiale des enseignants dispensée par les universités.
La future loi sur les nouvelles Pädagogische Hochschulen prévoit l’évaluation externe et interne des autres établissements de formation des enseignants.
Plusieurs entre eux ont organisé des évaluations internes au cours de ces dernières années et ont également fait l’objet d’évaluations externes.
Royaume-Uni: il n’y a pas de référence explicite à l’évaluation interne dans les directives pour les établissements d’enseignement supérieur.
Ces derniers sont autonomes et chaque établissement applique ses propres procédures pour atteindre les normes appropriées et assurer la qualité de son enseignement.
Tous les prestataires de formation initiale des enseignants doivent systématiquement contrôler et évaluer tous les aspects de leur offre de formation pour en améliorer la qualité.
CHAPITRE 2 ÉVALUATION EXTERNE DE LA FORMATION INITIALE
Au cours de ce processus, des données, des informations et des éléments relatifs à une filière de formation ou à un établissement sont collectés afin de permettre une évaluation de leur qualité.
Les évaluations externes sont normalement réalisées par des équipes d’experts, de pairs ou d’inspecteurs.
L’objectif est d’obtenir un avis extérieur sur la qualité de l’enseignement dispensé dans un établissement en particulier. Une telle évaluation peut avoir divers impacts sur l’établissement.
En cas de résultats négatifs, elle peut affecter le financement ou donner lieu à l’élaboration de plans d’amélioration (chapitre 4).
Organes responsables et profil des évaluateurs
Il existe dans tous les pays où l’évaluation externe est formellement établie une réglementation concernant les organes responsables de l’évaluation externe.
Dans la majorité des pays, les évaluations externes sont réalisées par des agences ou des commissions d’évaluation ou par des organes indépendants travaillant pour les pouvoirs publics.
En Belgique (Communauté flamande), aux Pays-Bas, en Slovénie et en Slovaquie, la procédure d’évaluation externe est coordonnée conjointement par une commission et un organe indépendant. En Allemagne, cette collaboration est facultative.
À Chypre, en Pologne (dans le cas des établissements spécialisés dans la formation initiale des enseignants) et en Islande, le ministère de l’éducation est responsable de l’évaluation externe.
En France, le ministère partage la responsabilité de l’évaluation externe avec des organes indépendants, et en Belgique (Communauté germanophone) avec l’inspectorat de l’enseignement scolaire.
Au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord), l’évaluation externe de la formation des enseignants est réalisée par l’inspectorat de l’enseignement scolaire.
Il en va de même pour l’évaluation du stage pratique en Irlande.
Une agence pour l’éducation se charge de cette tâche en Suède et au Royaume-Uni (Écosse).
L’assurance qualité delaformation des enseignants en Europe
Inspectorat de l’enseignement scolaire
Agence pour l’éducation
Organe indépendant (service d’audit) travaillant pour les pouvoirs publics
Inspectorat de l’enseignement scolaire
Agence pour l’éducation
Ministère de l’éducation
Organe indépendant (service d’audit) travaillant pour les pouvoirs publics
Formation initiale à l’étranger
Pas de réglementation ou pas mentionné dans les réglementations
Notes complémentaires
Belgique (BE de): l’information ne concerne que l’évaluation externe des établissements de formation initiale des enseignants du primaire.
La formation initiale des enseignants du secondaire général est dispensée en dehors de la Communauté germanophone, le plus souvent en Communauté française de Belgique.
Grèce: l’information se réfère à la loi sur l’évaluation de la qualité dans l’enseignement supérieur, adoptée en août
Irlande: 1) universités, 2) stages pratiques.
Chypre: l’information ne concerne que l’évaluation de la formation initiale des enseignants du primaire.
Autriche: la figure se réfère uniquement à la formation initiale des enseignants dispensée par les universités.
L’évaluation externe peut être effectuée par un organe indépendant, l’AQA (Agence autrichienne pour l’évaluation de la qualité), si elle est exigée par le ministère de l’éducation, des sciences et de la culture ou par les universités.
Pologne: 1) universités, 2) établissements spécialisés dans la formation initiale des enseignants.
Royaume-Uni: l’information ne concerne que l’évaluation de la formation initiale des enseignants et non l’évaluation de l’enseignement supérieur en général.
Les responsabilités des inspecteurs dépassent le cadre scolaire pour couvrir d’autres types de formations destinées aux enfants et à d’autres d’apprenants.
Chapitre 2 – Évaluation externe delaformationinitiale
Experts en évaluation
Inspecteurs avec une expérience pédagogique
Inspecteurs avec une expérience administrative
Étudiants
Experts en évaluation
Inspecteurs avec une expérience pédagogique
Inspecteurs avec une expérience administrative
Étudiants
Notes complémentaires
Belgique (BE de): l’information ne concerne que l’évaluation externe des établissements de formation initiale des enseignants du primaire.
La formation initiale des enseignants du secondaire général est dispensée en dehors de la Communauté germanophone, le plus souvent en Communauté française de Belgique.
Grèce: l’information se réfère à la loi sur l’évaluation de la qualité dans l’enseignement supérieur, adoptée en août
Irlande: 1) universités, 2) stages pratiques.
Chypre: l’information ne concerne que l’évaluation des établissements de formation initiale des enseignants du primaire.
Autriche: la figure se réfère uniquement à la formation initiale des enseignants dispensée par les universités.
Finlande: FINHEEC recourt souvent à l’évaluation par les pairs.
Royaume-Uni: l’information ne concerne que l’évaluation de la formation initiale des enseignants et non l’évaluation de l’enseignement supérieur en général.
Note explicative Pour les définitions de pairs, d’experts en évaluation et d’inspecteurs, voir le glossaire en fin d’ouvrage.
Dans tous les pays, les équipes d’évaluateurs externes doivent inclure des pairs et/ou des experts en évaluation, à l’exception de l’Irlande (dans le cas de l’évaluation du stage pratique) et du Royaume-Uni (Irlande du Nord) où la seule exigence est que les évaluateurs soient des inspecteurs.
Ces derniers sont aussi inclus dans les réglementations en Communautés germanophone et flamande de Belgique, en France, en Lituanie, en Pologne et au Royaume-Uni (Angleterre et pays de Galles).
Selon le pays, une expérience pédagogique et/ou administrative peut être est exigée d’eux.
En Allemagne et en Grèce, leur intervention dans les évaluations externes est facultative.
L’assurance qualité delaformation des enseignants en Europe
En Communauté française de Belgique, en Grèce, en Lettonie, en Hongrie, en Autriche, au Portugal, en Slovaquie et en Islande, les réglementations font explicitement référence à la participation d’experts étrangers à l’évaluation externe.
En Lettonie, cette participation est obligatoire, sauf dans le cas de l’évaluation des programmes ou des établissements d’enseignement supérieur professionnel (CITE 5B).
Il en va de même en Islande où aucun des membres du groupe de pairs ne doit avoir de lien avec l’établissement évalué.
Dans les autres pays, cette participation est recommandée.
En Communauté flamande de Belgique, aux Pays-Bas, en Finlande, en Suède et en Norvège, il est obligatoire ou recommandé d’intégrer des étudiants dans les équipes d’évaluateurs externes.
En Allemagne, leur participation est facultative.
Plusieurs pays donnent une description plus précise de la composition de la commission d’évaluation.
En République tchèque, la commission d’accréditation comprend 21 membres qui sont engagés par le gouvernement suite à une nomination par le ministre pour une période de six ans.
Le statut de membre de cette commission est incompatible avec la fonction de recteur, de vice-recteur ou de doyen.
En Espagne, la commission d’évaluation externe doit avoir une composition équilibrée en matière de formation et d’expérience et se compose généralement de trois membres: le président, qui est un professeur d’université chargé de présider et de diriger le processus d’évaluation externe ainsi que de superviser la rédaction d’un rapport reprenant les avis de l’ensemble des membres de la commission; un membre du corps académique, qui doit avoir une expérience des unités techniques universitaires ou être un spécialiste des matières enseignées et avoir déjà réalisé des évaluations; et, enfin, un membre dont l’activité professionnelle est en rapport avec les matières enseignées.
Au Portugal, les évaluateurs externes doivent être reconnus pour leur connaissance des domaines pédagogique, artistique, scientifique ou de l’entreprise.
En Finlande, le ministère de l’éducation nomme 12 membres ayant une bonne compréhension de l’évaluation; ils représentent les universités, les établissements polytechniques et les employeurs.
Les critères d’évaluation externe sont définis sur la base de divers documents officiels.
Il peut s’agir d’une législation générale sur l’enseignement supérieur, de directives relatives à la formation initiale des enseignants, de standards de qualification des futurs enseignants, d’une liste de critères d’évaluation ou d’indicateurs nationaux spécifiques, par exemple sur le nombre d’étudiants par formateur, les résultats des étudiants, etc.
En Communauté française de Belgique, en Lituanie, en Pologne et en Roumanie, tous les documents mentionnés ici sont pris en compte pour établir les critères d’évaluation.
La situation est similaire aux Pays-Bas et en Suède.
Au Danemark, en Autriche et en Finlande, il n’y a aucune réglementation sur les documents à prendre en compte.
Les sources officielles les plus utilisées dans le contexte de l’évaluation externe sont la législation sur l’enseignement supérieur et une liste de critères d’évaluation.
La majorité des pays se réfère aussi à un ou plusieurs documents traitant spécifiquement de la formation des enseignants.
Treize pays ou régions utilisent les standards de qualification des futurs enseignants pour l’évaluation externe.
Plusieurs pays se réfèrent à d’autres documents spécifiques à la formation des enseignants.
Il peut s’agir de réglementations ou de directives.
Chapitre 2 – Évaluation externe delaformationinitiale
Ce règlement-cadre est accompagné d’un manuel qui décrit ses modalités d’application.
En Écosse, les «Directives pour la formation initiale des enseignants» précisent les exigences concernant la formation initiale des enseignants, dont la durée des programmes, l’expérience en milieu scolaire et les éléments obligatoires du programme.
Les «Standards pour la formation initiale des enseignants: éléments concernant le benchmarking» contient un ensemble de points de référence grâce auxquels il est possible de comparer les programmes, ainsi qu’un ensemble de compétences que les étudiants doivent avoir acquis à la fin de leur programme de formation.
Le «Règlement-cadre concernant l’évaluation pour l’accréditation des programmes de formation initiale des enseignants en Écosse» et les «Modalités d’accréditation des programmes de formation des enseignants en Écosse» donnent des indications détaillées sur le fonctionnement du processus d’accréditation.
La République tchèque, la Grèce, l’Espagne, l’Irlande, Chypre, la Hongrie, le Portugal, la Slovénie, la Slovaquie, l’Islande et la Norvège ne stipulent pas l’utilisation de documents spécifiques sur la formation initiale des enseignants dans le cadre de l’évaluation externe.
Cependant, tous ces pays ont adopté une liste de critères pouvant contenir des aspects spécifiques relatifs à la formation des enseignants.
Certains pays mentionnent l’existence de «guides» ou de «questionnaires» pour l’évaluation externe.
En Lettonie, le Conseil national d’évaluation de la qualité de l’enseignement supérieur a mis au point un questionnaire destiné aux experts et composé de questions concernant les principaux aspects qualitatifs à évaluer.
Bien qu’elle ne soit pas statutaire, cette liste est généralement utilisée par les experts pour faciliter le processus d’évaluation et préparer des rapports sur les établissements évalués.
Pour définir les critères d’évaluation externe, onze pays utilisent des indicateurs nationaux sur le ratio étudiants/formateur, les résultats des étudiants ou le rapport entre le marché du travail et le nombre de places d’études (Slovénie).
Législation sur l’enseignement supérieur
Réglementations/directives relatives au contenu de la formation initiale des enseignants
Standards de qualification pour les futurs enseignants
Liste de critères d’évaluation Indicateurs nationaux
Législation sur l’enseignement supérieur
Réglementations/directives relatives au contenu de la formation initiale des enseignants
Standards de qualification pour les futurs enseignants
Liste de critères d’évaluation Indicateurs nationaux
Formation initiale à l’étranger
Pas de réglementation ou pas mentionné dans les réglementations
L’assurance qualité delaformation des enseignants en Europe
Notes complémentaires (figure 2.3 suite)
Belgique (BE de): l’information ne concerne que l’évaluation externe des établissements de formation initiale des enseignants du primaire.
La formation initiale des enseignants du secondaire général est dispensée en dehors de la Communauté germanophone, le plus souvent en Communauté française de Belgique.
Grèce: l’information se réfère à la loi sur l’évaluation de la qualité dans l’enseignement supérieur, adoptée en août
France: il n’existe pas de standard de qualification, mais les résultats aux concours annuels de recrutement des enseignants servent à l’évaluation du programme de formation.
Chypre: l’information ne concerne que les établissements de formation initiale des enseignants du primaire.
Luxembourg: les futurs enseignants du secondaire doivent suivre la formation générale à l’étranger.
Royaume-Uni: l’information ne concerne que l’évaluation de la formation initiale des enseignants et non l’évaluation de l’enseignement supérieur en général.
Note explicative Pour la définition de critères d’évaluation et de standards de qualification, voir le glossaire en fin d’ouvrage.
L’évaluation externe peut couvrir une large gamme d’aspects.
Elle peut porter sur les résultats de l’évaluation interne, sur le programme, les méthodes d’enseignement (manière dont le contenu est enseigné) ou les pratiques d’évaluation des étudiants.
Elle peut aussi concerner l’équilibre entre la formation professionnelle et la formation générale, le système de placement pour les stages pédagogiques, les partenariats potentiels avec les écoles ou la gestion des ressources humaines de l’établissement (par exemple, le profil de qualification des formateurs ou leur formation professionnelle continue).
D’autres aspects importants pouvant faire l’objet d’une évaluation sont le nombre d’étudiants par enseignant, les résultats des étudiants, leurs attitudes et leur motivation, leur avis sur l’enseignement qu’ils reçoivent et l’infrastructure générale de l’établissement (par exemple, bibliothèque, équipements TIC, laboratoires, etc.).
Nombreux sont les pays à baser leurs évaluations externes sur la totalité ou la quasi-totalité de ces aspects.
Seule l’Irlande n’en mentionne que quelques-uns.
Les réglementations de l’ensemble des pays imposent ou recommandent la prise en compte des procédures d’évaluation interne dans le cadre de l’évaluation externe.
Au Danemark, en Autriche, en Finlande et en Suède, il n’y a aucune réglementation sur l’objet de l’évaluation externe.
Les aspects mentionnés dans la figure 2.4 peuvent néanmoins être évalués.
Dans ces pays, ce sont les évaluateurs externes ou les établissements demandant à être évalués qui décident de l’objet de l’évaluation.
En Finlande, par exemple, l’organe qui réalise l’évaluation externe, le FINHEEC, détermine les aspects sur lesquels l’évaluation porte en fonction des critères suivants: l’intérêt du programme ou de la thématique évalué(e) par rapport à la politique éducative et sociale menée et le fait qu’il se rapporte à un domaine de l’enseignement supérieur qui est en plein développement ou qui constitue un aspect problématique.
Le FINHEEC peut aussi conclure un accord avec le ministère de l’éducation sur une mission en matière d’évaluation.
Enfin, les établissements et les syndicats d’étudiants peuvent proposer des thématiques au FINHEEC.
Pratiquement tous les pays où des réglementations existent incluent l’évaluation du contenu de la formation des enseignants.
Les méthodes d’enseignement et les pratiques d’évaluation des étudiants sont prises en compte partout, sauf en France et, pour l’évaluation externe des établissements, en Lettonie et en Islande.
Seules la République tchèque (dans l’évaluation externe du programme), l’Irlande, Chypre et la Slovénie ne tiennent pas compte des résultats des étudiants. Dans plus de la moitié des pays, l’attitude et l’avis des étudiants sont considérés.
Certains pays ajoutent d’autres critères.
L’Espagne fait état de «critères d’organisation des cours» analysant le travail de l’équipe responsable du programme pédagogique (gestion, planning, communication et organisation).
Chapitre 2 – Évaluation externe delaformationinitiale
En Lettonie, on tient également compte de l’engagement de l’établissement d’enseignement supérieur dans la coopération internationale.
Au Portugal, l’insertion des diplômés dans la vie professionnelle ainsi que les équipements sociaux des établissements sont pris en compte.
L’évaluation externe pratiquée au Royaume-Uni (Angleterre) examine l’adéquation de la formation aux besoins individuels des étudiants ainsi que les modalités de sélection des candidats.
Procédure d’évaluation interne
Contenu du programme de formation des enseignants dispensé par l’établissement
Méthodes d’enseignement Pratiques d’évaluation des étudiants
Équilibre entre formation professionnelle et générale
Stages en milieu scolaire Partenariats avec les écoles Gestion des ressources humaines Nombre d’étudiants par formateur Résultats des étudiants Attitude des étudiants (motivation)
Avis des étudiants concernant la formation reçue
Procédure d’évaluation interne
Contenu du programme de formation des enseignants dispensé par l’établissement
Méthodes d’enseignement Pratiques d’évaluation des étudiants
Équilibre entre formation professionnelle et générale
Stages en milieu scolaire Partenariats avec les écoles Gestion des ressources humaines Nombre d’étudiants par formateur Résultats des étudiants Attitude des étudiants (motivation)
Avis des étudiants concernant la formation reçue
Formation initiale à l’étranger
Recommandé
Pas de réglementation ou pas mentionné dans les réglementations
L’assurance qualité delaformation des enseignants en Europe
Notes complémentaires (figure 2.4)
Belgique (BE de): l’information ne concerne que l’évaluation interne des établissements de formation initiale des enseignants du primaire.
La formation initiale des enseignants du secondaire général est dispensée en dehors de la Communauté germanophone, le plus souvent en Communauté française de Belgique.
République tchèque: 1) établissements, 2) programmes. Grèce: l’information se réfère à la loi sur l’évaluation de la qualité dans l’enseignement supérieur, adoptée en août
Chypre:l’information ne concerne que l’évaluation des établissements de formation initiale des enseignants du primaire.
Luxembourg: les futurs enseignants du secondaire doivent suivre la formation générale à l’étranger.
Lettonie: 1) évaluation externe des établissements, 2) évaluation externe des programmes.
Pologne: 1) évaluation externe des universités, 2) évaluation externe des établissements spécialisés dans la formation initiale des enseignants.
Royaume-Uni: l’information ne concerne que l’évaluation de la formation initiale des enseignants et non l’évaluation de l’enseignement supérieur en général.
Islande: 1) programmes, 2) établissements.
Pour la définition d’évaluation interne et de formation générale et professionnelle des enseignants, voir le glossaire en fin d’ouvrage.
Procédures et instruments
L’évaluation externe peut être effectuée selon différentes méthodes.
Généralement, une évaluation se base sur une visite sur place et sur le rapport d’évaluation interne.
Une visite de site peut inclure des entretiens avec la direction, le personnel enseignant, le personnel administratif et les étudiants.
Une observation directe des activités en salles de cours peut aussi être réalisée.
Nombreux sont les pays à utiliser la totalité ou la quasi-totalité de ces procédures dans le cadre de leurs évaluations externes même si au Danemark, en Autriche et en Finlande, il n’y a pas de réglementation sur cette question.
En Finlande, les établissements d’enseignement supérieur évalués dressent un rapport d’évaluation interne à l’attention de l’équipe d’évaluation externe.
Cette dernière visite l’établissement et rédige ensuite son propre rapport d’évaluation.
À côté de ces méthodes courantes, le FINHEEC en utilise aussi d’autres, telles que le portfolio, l’évaluation par les pairs et les normes à atteindre (benchmarking).
Les visites de site sont obligatoires ou recommandées partout, sauf en Slovénie et en Slovaquie, où elles sont optionnelles.
En Slovénie, l’évaluation externe se base sur les documents fournis par l’établissement d’enseignement supérieur candidat à l’évaluation.
Dans la majorité des pays, les visites de site incluent des entretiens avec la direction ainsi qu’avec le personnel enseignant et administratif.
Il est souvent aussi obligatoire de s’entretenir avec les étudiants.
Dans de nombreux pays, les réglementations prévoient des entretiens avec ces trois catégories d’interlocuteurs.
En Lettonie et aux Pays-Bas, les entretiens avec les étudiants sont obligatoires, tandis qu’avec la direction et le personnel ils sont optionnels.
En Espagne, l’objectif des entretiens avec les différents groupes est l’obtention de données permettant une comparaison avec les informations issues du processus d’autoévaluation.
En règle générale, la même personne ne peut assister à plus d’une réunion.
La commission d’évaluation oriente les entretiens vers les aspects considérés comme objets d’analyse parce qu’ils ont donné lieu précédemment à des résultats contradictoires, ou parce qu’ils sont importants, peu clairs ou insuffisamment démontrés.
Chapitre 2 – Évaluation externe delaformationinitiale
Les observations en salles de cours dans les établissements de formation initiale des enseignants ne peuvent être considérées comme faisant partie des procédures principales d’évaluation externe.
Même si elles ne sont pas mentionnées dans la réglementation de la plupart des pays, elles sont néanmoins obligatoires dans neuf d’entre eux.
Au Royaume-Uni (Angleterre), les entretiens avec le personnel des écoles partenaires sont également compris dans les procédures.
Les résultats de l’évaluation interne sont pris en considération presque partout où des réglementations existent.
En Communauté française de Belgique, en République tchèque, en Grèce, en Espagne, en Irlande, en Lettonie, en Lituanie, en Hongrie (pour l’évaluation interne menée tous les huit ans), aux Pays-Bas, en Pologne, au Portugal et en Islande, les évaluations internes et externes font partie d’un même processus qui s’organise selon le schéma suivant: une évaluation interne est réalisée dans l’objectif de fournir des informations spécifiques et un rapport est transmis aux évaluateurs externes qui effectuent une visite de site et rédigent un rapport d’évaluation.
Ailleurs, les évaluateurs externes utilisent les rapports d’évaluation interne qui n’ont pas été produits spécifiquement pour les besoins de l’évaluation externe.
Analyse des résultats de l’évaluation interne
Visite sur place incluant des: entretiens ou enquêtes auprès de la direction
Analyse des résultats de l’évaluation interne
Formation initiale à l’étranger
Recommandé
Pas de réglementation ou pas mentionné dans les réglementations
L’assurance qualité delaformation des enseignants en Europe
Notes complémentaires (figure 2.5)
Grèce: l’information se réfère à la loi sur l’évaluation de la qualité dans l’enseignement supérieur, adoptée en août 2005.
Chypre: l’information ne concerne que l’évaluation des établissements de formation initiale des enseignants du primaire.
Luxembourg: les futurs enseignants du secondaire doivent suivre la formation générale à l’étranger.
Pologne: 1) universités, 2) établissements spécialisés dans la formation initiale des enseignants.
Les procédures non mentionnées dans les documents officiels sont néanmoins généralement utilisées dans le processus d’évaluation.
Royaume-Uni: l’information ne concerne que l’évaluation de la formation initiale des enseignants et non l’évaluation de l’enseignement supérieur en général.
Pour la définition de visite sur place, voir le glossaire en fin d’ouvrage.
Fréquence
La fréquence de l’évaluation externe des établissements et des filières de formation initiale des enseignants présente des situations très hétérogènes entre les pays, et parfois aussi au sein des pays, lorsqu’il existe plusieurs types d’évaluations externes ou lorsqu’il n’y a pas de réglementation établie à un niveau central ou supérieur sur le sujet.
Dans la majorité des pays européens, l’évaluation externe des établissements et filières de formation initiale des enseignants est menée à intervalle fixe, déterminé au niveau central ou supérieur.
Dans certains de ces pays, il existe plusieurs types d’évaluations externes qui sont réalisés selon différents intervalles fixes.
Parmi les intervalles fixes déterminés pour l’évaluation externe, on trouve aux deux extrêmes des évaluations annuelles et des évaluations qui se répètent tous les 12 ans.
Dans 10 pays ou régions, les intervalles fixés sont des maximums, ce qui signifie que l’évaluation externe peut avoir lieu plus souvent.
Les évaluations externes les plus fréquentes, qui se rapportent spécifiquement à l’évaluation de la formation initiale des enseignants, s’observent en Irlande (pour l’évaluation des stages pratiques) et au Royaume-Uni (Angleterre).
En Irlande, chaque année, 10 % des étudiants en dernière année de formation des enseignants du primaire sont sélectionnés pour être évalués au cours de leur stage pratique.
Les établissements de formation dans lesquels ces étudiants sont inscrits reçoivent un rapport d’évaluation.
Dans la plupart des pays où l’évaluation externe a lieu à des intervalles fixes réguliers, celle-ci suit un schéma conditionné par une procédure d’accréditation et de réaccréditation des programmes ou des établissements de formation des enseignants (chapitre 4, section 4.1).
Ceux-ci sont évalués une première fois afin de recevoir une accréditation officielle.
Ensuite, des évaluations régulières permettant de renouveler l’accréditation sont généralement prévues dans une période qui va de 3 à 12 années après l’évaluation précédente.
En Lettonie, l’évaluation externe permettant aux nouveaux établissements de recevoir une première accréditation n’est normalement pas renouvelée.
En Slovénie, avant la nouvelle loi sur l’enseignement supérieur de 2004, la situation était similaire pour les programmes de formation des enseignants.
En Lettonie, une réaccréditation des programmes est par contre obligatoire.
En Suède, des évaluations régulières en lien avec la (ré)accréditation des établissements d’enseignement supérieur sont également réalisées, mais il n’y a pas de procédure prévue pour les nouveaux programmes ou établissements.
Chapitre 2 – Évaluation externe delaformationinitiale
En Communauté germanophone de Belgique, en Grèce, en France, en Irlande, au Portugal, au Royaume-Uni (Écosse) et en Norvège, certaines évaluations externes sont menées à intervalles réguliers, mais ne s’inscrivent pas dans une procédure de réaccréditation.
Au Royaume-Uni (Angleterre), où un des objectifs de l’inspection est de délivrer des informations qui permettent de prendre une décision par rapport à l’accréditation (chapitre 4), les intervalles entre les inspections sont réguliers mais leur ampleur dépend des résultats de l’évaluation précédente.
Évaluations menées à des intervalles fixes
Évaluations menées à des intervalles variables selon les établissements ou les programmes
Évaluation unique pour la première accréditation des nouveaux établissements
Pas de procédure d’évaluation externe: IT, LU, MT Formation initiale à l’étranger: LI
Notes complémentaires
Belgique (BE de): l’information ne concerne que l’évaluation externe des établissements de formation initiale des enseignants du primaire.
La formation initiale des enseignants du secondaire général est dispensée en dehors de la Communauté germanophone, le plus souvent en Communauté française de Belgique.
République tchèque: (1) établissements, (2) programmes.
Pour cette dernière, l’intervalle entre deux évaluations dépend de la durée de la formation.
L’accréditation est valable pour une période qui ne peut dépasser le double de cette durée.
Danemark: la possibilité de participer à un processus d’accréditation unique, qui leur permet d’obtenir le label de qualité «établissement universitaire», est donnée aux Center for Videregående Uddannelse.
Allemagne: seules les évaluations des programmes de type Bachelor et Master servent à leur (ré)accréditation.
Grèce: l’information se réfère à la loi sur l’évaluation de la qualité dans l’enseignement supérieur, adoptée en août 2005.
France: (1) évaluation réalisée par la DES, (2) évaluation réalisée par le CNE et l’IGAENR.
Irlande: (1) universités, (2) stages pratiques. Chypre: l’information ne concerne que l’évaluation externe des établissements de formation initiale des enseignants du primaire.
Quand un établissement a reçu l’accréditation, une deuxième évaluation a lieu après 4 ans.
Ensuite, l’évaluation se répète après 10 ans.
Une proposition de loi a été déposée pour effectuer des évaluations externes tous les 4 ans.
Lettonie: (1) évaluation externe des programmes, (2) évaluation externe des établissements.
Luxembourg: les futurs enseignants du secondaire doivent suivre la formation générale à l’étranger.
Autriche: l’information ne concerne que la formation initiale des enseignants dispensée par les universités.
Slovénie: la loi sur l’enseignement supérieur de 2004 a introduit à partir de 2005 le principe d’une réaccréditation obligatoire tous les 7 ans.
Cette disposition sera d’application pour les établissements de formation des enseignants lorsqu’ils auront restructuré leurs programmes d’études selon le modèle prévu par le processus de Bologne.
Slovaquie: (1) programmes, (2) établissements. Suède: un intervalle de 6 ans entre deux évaluations externes prévaut généralement pour les établissements de l’enseignement supérieur.
L’assurance qualité delaformation des enseignants en Europe
Notes complémentaires (figure 2.6 – suite)
Royaume-Uni (ENG/WLS/NIR): l’information ne concerne que l’évaluation de la formation initiale des enseignants et non l’évaluation de l’enseignement supérieur en général.
En Angleterre, les programmes de formation des enseignants doivent être évalués au moins deux fois entre 2005 et 2011.
Au pays de Galles, le cycle actuel d’inspection devrait être terminé 2008 et un cycle différent sera alors introduit.
Royaume-Uni (SCT): (1) évaluation de tous les établissements d’enseignement supérieur, (2) évaluation des établissements de formation initiale des enseignants.
Bulgarie: l’intervalle entre deux évaluations externes dépend du résultat obtenu à l’évaluation précédente, à savoir un intervalle de 3 ans pour «satisfaisant» et un intervalle de 6 ans pour «bon» ou «très bon».
Dans dix pays ou régions, l’intervalle entre deux évaluations externes varie en fonction des programmes ou des établissements.
En France, les établissements de formation des enseignants sont soumis à une évaluation externe à intervalles réguliers et à une autre dont la fréquence varie.
En République tchèque, l’intervalle entre deux évaluations des programmes est fixé par les réglementations, tandis que pour les établissements ce n’est pas le cas.
Lorsque la fréquence de l’évaluation externe varie en fonction des programmes ou des établissements, divers cas de figure sont possibles.
En Communauté française de Belgique, en République tchèque (pour l’évaluation externe des établissements), en France (pour l’évaluation par le CNE et l’IGAENR), au Royaume-Uni (Irlande du Nord) et en Islande, la fréquence est établie par l’organe responsable de l’évaluation, dans le sens où ce dernier décide chaque année ou périodiquement quels établissements ou programmes évaluer, en prenant en compte divers éléments.
En République tchèque, où les évaluations portent sur des types de programmes similaires, les facultés d’éducation ont été évaluées pour la dernière fois en 1997/1998.
En Islande, des évaluations externes des programmes ou des établissements de formation des enseignants ont eu lieu en 1998 et en 2005.
En Allemagne, en Espagne, en Autriche et en Finlande, les établissements d’enseignement supérieur interviennent aussi dans la décision préalable à la mise en œuvre d’une évaluation externe.
Au Danemark, elle peut être réalisée à la demande de divers acteurs.
Au Danemark, l’évaluation des programmes peut être réalisée par l’EVA, de sa propre initiative et à la demande, par exemple, du gouvernement, des ministères et organes consultatifs, des autorités locales et des établissements.
En Allemagne, l’évaluation externe est réalisée à l’initiative des universités et des établissements spécialisés dans la formation des enseignants, ou du ministère de l’éducation pour les instituts de formation des enseignants (Studienseminare) (chapitre 4, section 4.1).
Pour les programmes de type Bachelor ou Master, une procédure d’accréditation et de réaccréditation est prévue.
Pour toutes les évaluations externes, les législations des différents Länder stipulent qu’elles doivent avoir lieu régulièrement, sans en préciser la fréquence.
En Espagne, l’ANECA lance annuellement ou tous les deux ans un appel à candidature aux établissements d’enseignement supérieur pour être évalués.
La décision de participer revient aux présidents d’universités.
Cependant, tous les établissements devront être évalués au moins une fois d’ici à 2010.
En Autriche, des évaluations externes peuvent avoir lieu à la demande des universités ou du ministère de l’éducation, des sciences et de la culture.
En Finlande, les universités sont dans l’obligation de participer aux évaluations externes mais vu que les évaluations des différents types de programmes peuvent avoir lieu en même temps ou à des périodes rapprochées, la législation est interprétée de manière à ce que les universités puissent choisir les évaluations auxquelles elles veulent participer.
CHAPITRE 3 ÉVALUATION INTERNE DE LA FORMATION INITIALE
L’évaluation interne (l’autoévaluation) de la formation des enseignants peut être définie comme un processus d’évaluation réalisé sous la responsabilité de personnes travaillant au sein de l’établissement ou de la filière de formation évalué(e).
Ce processus consiste en la collecte systématique de données et/ou en des entretiens avec les étudiants, les enseignants et d’autres membres du personnel; il aboutit généralement à l’élaboration d’un rapport final.
Comme indiqué au chapitre 1, des réglementations concernant l’évaluation interne existent dans tous les pays et régions, excepté au Luxembourg.
L’évaluation interne est obligatoire dans la plupart des pays.
Elle est recommandée en Espagne, en France, à Chypre et en Slovénie, et facultative à Malte.
Une vue d’ensemble, pour chacun des pays, des différents types d’évaluation interne couverts par la présente enquête est fournie en annexe.
Plusieurs types d’évaluation interne existent en République tchèque, en Allemagne, en Lettonie, en Hongrie, en Pologne, au Portugal, au Royaume-Uni (Écosse) et en Islande.
Dans les figures qui suivent, on distingue pour ces pays les types d’évaluation lorsque les différences entre les procédures utilisées sont manifestes.
Dans le présent chapitre, il sera question des aspects suivants:
Qui est responsable de la coordination de l’évaluation interne?
Qui participe à l’évaluation interne?
Quels sont les documents officiels qui doivent être utilisés pour définir les critères de l’évaluation interne?
Quel est l’objet de l’évaluation interne?
Quels sont les procédures et les instruments utilisés pour l’évaluation interne?
Quelle est la fréquence des évaluations internes?
Différents organes peuvent exercer la responsabilité d’organiser et de coordonner le processus d’évaluation interne, par exemple la direction ou le conseil d’administration de l’établissement concerné, un comité d’évaluation spécialement créé dans ce but au sein de l’établissement ou encore un conseil de représentants du personnel enseignant.
Dans la plupart des pays, la responsabilité de la coordination incombe à la direction.
Si ce n’est pas le cas, un comité d’évaluation endosse alors généralement cette responsabilité.
Au Portugal, au Royaume-Uni (Écosse) et en Bulgarie, tous (ou presque tous) les quatre organes mentionnés ci-dessus jouent un rôle dans la coordination de l’évaluation interne.
L’assurance qualité delaformation des enseignants en Europe
En République tchèque, en Allemagne (instituts de formation des enseignants – Studienseminare), en Pologne, en Slovénie et en Islande (pour l’évaluation interne continue des établissements d’enseignement supérieur), c’est la direction de l’établissement qui est responsable de la coordination.
Dans les instituts allemands de formation des enseignants (Studienseminare), l’organe responsable de la coordination des évaluations internes est principalement constitué de la direction.
Dans certains Länder, cet organe peut comprendre également des administrateurs issus de l’office pour la formation des enseignants (Amt für Lehrerbildung) ou d’institutions similaires au niveau des Länder ainsi que des membres du personnel de l’établissement soumis à l’évaluation.
Dans les universités polonaises, la responsabilité de l’évaluation interne est exercée au niveau des facultés d’éducation ou par le président de l’université.
En règle générale, le conseil de faculté élit un comité chargé de réaliser l’évaluation et de préparer un rapport écrit.
Dans les établissements spécialisés dans la formation des enseignants, l’évaluation interne est réalisée par le conseil d’établissement, tandis que, en général, la direction est responsable de l’évaluation de l’enseignement.
En Slovénie, selon la loi de 2004 sur l’enseignement supérieur, les recteurs des universités et les doyens sont responsables de l’évaluation interne.
Les règlements internes de tous les établissements d’enseignement supérieur stipulent que le processus d’évaluation interne doit être géré par une commission spécifique nommée par le recteur/doyen.
En Islande, les établissements d’enseignement supérieur décident eux-mêmes de l’organisation de leur processus d’évaluation interne.
Toutefois, c’est principalement le recteur qui en porte la responsabilité.
Dans certains établissements, un responsable des aspects liés au contrôle de la qualité est spécialement nommé, tandis que dans d’autres c’est le conseil d’administration qui assume ce rôle.
Au Danemark, le conseil d’administration est le seul organe responsable de la coordination de l’évaluation interne.
En Belgique (Communauté française), en Allemagne (universités et établissements spécialisés dans la formation des enseignants), en Grèce, en Espagne, en Irlande, en Italie, en Lituanie et en Hongrie (dans le cas de l’évaluation interne annuelle), le comité d’évaluation est seul responsable de la coordination (voir section 3.2 pour plus d’information sur la composition des comités d’évaluation dans certains de ces pays).
En Estonie, en Italie (facultatif), au Portugal, en Slovaquie (facultatif) et en Bulgarie, un conseil de représentants du personnel enseignant participe également à la coordination de l’évaluation interne.
En Bulgarie, le comité d’évaluation fait rapport au conseil d’administration de l’établissement.
Ces rapports sont ensuite officiellement approuvés par le conseil des représentants du personnel enseignant qui fait des recommandations à la direction de l’établissement.
Chapitre 3 – Évaluationinterne delaformationinitiale
Conseil d’administration de l’établissement
Comité d’évaluation au niveau de l’établissement
Conseil de représentants du personnel enseignant
Conseil d’administration de l’établissement
Comité d’évaluation au niveau de l’établissement
Conseil de représentants du personnel enseignant
Formation initiale à l’étranger
Recommandé
Pas de réglementation ou pas mentionné dans les réglementations
Notes complémentaires
Belgique (BE de): l’information ne concerne que l’évaluation interne des établissements de formation initiale des enseignants du primaire.
La formation des enseignants du secondaire général est dispensée en dehors de la Communauté germanophone, le plus souvent en Communauté française de Belgique.
Belgique (BE nl): la direction de l’établissement nomme un responsable en particulier pour la coordination du processus d’évaluation interne.
Danemark: l’information se réfère uniquement aux universités.
Allemagne: (1) évaluation des universités et établissements spécialisés dans la formation des enseignants, (2) évaluation des instituts de formation des enseignants (Studienseminare).
Grèce: l’information se réfère à la loi sur l’évaluation de la qualité dans l’enseignement supérieur, adoptée en août 2005.
Chypre: l’information ne concerne que l’évaluation interne des établissements de formation initiale des enseignants du primaire.
Luxembourg: les futurs enseignants du secondaire doivent suivre la formation générale à l’étranger.
Hongrie: (1) évaluation interne annuelle, (2) évaluation interne qui a lieu avant l’évaluation externe.
Royaume-Uni (ENG/WLS/NIR): l’information ne concerne que l’évaluation de la formation initiale des enseignants et non l’évaluation de l’enseignement supérieur en général.
Islande: (1) évaluation interne des programmes d’enseignement supérieur qui a lieu avant l’évaluation externe, (2) évaluation interne continue des établissements d’enseignement supérieur.
L’assurance qualité delaformation des enseignants en Europe
À Malte, un comité d’évaluation de la qualité a été mis sur pied par l’université pour renforcer la qualité de son enseignement et de ses services.
Au sein de la faculté d’éducation, c’est au conseil de faculté qu’incombe en définitive la responsabilité de réaliser l’évaluation interne.
La situation est similaire en Slovaquie.
Au Royaume-Uni (Écosse), chaque université a sa propre structure. Cependant, l’autorité suprême revient à la cour universitaire (la direction), au nom de laquelle le sénat universitaire (le conseil d’administration) agit.
Le sénat comprend normalement un comité jouissant de pouvoirs délégués, qui évalue la qualité, organise les processus d’évaluation interne et fait rapport à l’ensemble du sénat.
Le comité se compose principalement de personnel enseignant, mais certains établissements disposent d’organes distincts dont les membres (en général des experts spécialisés dans les processus d’évaluation) gèrent les processus d’évaluation de la qualité.
Les participants à l’évaluation interne peuvent être la direction, le personnel enseignant et les étudiants de l’établissement concerné. Des experts spécialisés dans l’évaluation peuvent également y prendre part.
Ces experts peuvent soit agir au nom de la direction ou du conseil d’administration de l’établissement, soit apporter uniquement un soutien méthodologique/technique au personnel chargé de réaliser l’évaluation.
Dans la quasi-totalité des pays où il existe des réglementations en la matière, la participation de la direction de l’établissement, des membres du personnel enseignant et des étudiants à l’évaluation interne est obligatoire ou recommandée.
En Irlande, seuls les experts en évaluation agissant pour le chef d’établissement ou le conseil d’administration y prennent part.
En Italie, ni le personnel de direction ni le personnel académique n’y participe.
Aux Pays-Bas, la participation de la direction est facultative.
Dans neuf pays, tous (ou presque tous) les acteurs mentionnés dans la figure 3.2 participent à l’évaluation interne.
Comme indiqué dans la section 3.1, la responsabilité de la réalisation de l’évaluation interne peut être attribuée à un comité d’évaluation spécial formé au sein de l’établissement (figure 3.1).
Les membres de ce comité peuvent être issus de milieux très divers.
Chapitre 3 – Évaluationinterne delaformationinitiale
En Communauté française de Belgique, il se compose de représentants du personnel enseignant et scientifique, du personnel administratif et technique, et des étudiants.
En Allemagne, pour les universités et les établissements spécialisés dans la formation initiale des enseignants, ce comité se compose de professeurs, d’autres membres du personnel enseignant et d’étudiants.
En Estonie, les membres du comité responsable de l’évaluation du programme d’études sont nommés par la faculté ou le département concerné. Il est fortement recommandé d’y adjoindre des étudiants.
En Grèce, les comités d’évaluation qui relèvent des facultés doivent inclure des enseignants et des enseignantschercheurs qui ont le statut de professeur ou d’assistant, ainsi qu’un représentant des étudiants.
Dans certains cas, le personnel scientifique et administratif peut également en faire partie.
Il se compose d’enseignants, de personnel administratif et technique, d’étudiants et d’un membre de l’unité technique pour la qualité.
Experts agissant à la demande de la direction ou du conseil d’administration
Experts soutenant le personnel enseignant
Étudiants
Experts agissant à la demande de la direction ou du conseil d’administration
Experts soutenant le personnel enseignant
Formation initiale à l’étranger
Recommandé
Pas de réglementation ou pas mentionné dans les réglementations
L’assurance qualité delaformation des enseignants en Europe
Notes complémentaires (figure 3.2)
Hongrie: (1) évaluation interne annuelle, (2) évaluation interne qui a lieu avant l’évaluation externe.
Pologne: (1) universités, (2) établissements spécialisés dans la formation initiale des enseignants. Royaume-Uni (ENG/WLS/NIR): l’information ne concerne que l’évaluation de la formation initiale des enseignants et non l’évaluation de l’enseignement supérieur en général.
Plusieurs pays mentionnent d’autres participants potentiels au processus d’évaluation interne, par exemple le personnel non enseignant de l’établissement, des intervenants externes (monde des affaires, enseignants, etc.), des diplômés de l’établissement, etc.
En Communauté française de Belgique, les diplômés de l’établissement depuis moins de 3 ans peuvent participer sur une base facultative à son évaluation interne.
En Communauté flamande de Belgique, le personnel administratif et technique doit participer à l’évaluation interne.
En Grèce, la participation du personnel scientifique et administratif est facultative.
En Italie, le comité d’évaluation se compose d’experts académiques et non académiques nommés par le recteur.
La majorité d’entre eux sont généralement des membres du corps académique, dont certains proviennent d’autres universités.
En Espagne et au Portugal, le personnel administratif et de service peut participer au processus d’évaluation interne.
Au Royaume-Uni (Écosse), des personnes extérieures à la faculté ou au département dispensant la formation, et des personnes extérieures à l’établissement doivent obligatoirement participer à l’évaluation annuelle.
En Roumanie, il est recommandé d’inclure des représentants des meilleurs diplômés de l’établissement ainsi que des représentants des employeurs dans le processus d’évaluation interne des universités et des établissements universitaires spécialisés dans la formation des enseignants.
Dans plusieurs pays, bien qu’il n’y ait pas de réglementation officielle, les pratiques en vigueur déterminent les participants à l’évaluation interne.
À Malte, par exemple, tous les membres du corps académique sont encouragés à réaliser une évaluation de leur programme de cours, sur la base des opinions des étudiants récoltées via des entretiens ou des questionnaires.
Les chefs de département peuvent aussi réaliser leur propre procédure d’évaluation interne.
Des experts de nationalité étrangère sont invités à évaluer le contenu des cours et la manière dont les étudiants sont évalués au cours des examens, dans l’optique de jouer le rôle de modérateurs.
Ils peuvent également faire des recommandations en vue d’améliorations possibles.
En Autriche, dans les universités, bien que ce ne soit pas officiellement réglementé, la direction, le personnel enseignant et les étudiants sont généralement impliqués dans l’évaluation interne.
La situation est similaire dans les Pädagogische Akademien.
En Slovénie, les réglementations internes de tous les établissements d’enseignement supérieur établissent que le comité d’évaluation nommé par le doyen doit être composé d’enseignants, de personnel administratif et de représentants des étudiants.
Chapitre 3 – Évaluationinterne delaformationinitiale
La quasi-totalité des pays définit les critères d’évaluation interne sur la base de la législation sur l’enseignement supérieur, toujours en association avec plusieurs des autres documents cités ci-dessus.
L’utilisation de ces documents est obligatoire dans presque tous les cas, sauf en Communauté française de Belgique et en Roumanie, où elle est recommandée.
Plusieurs pays publient des documents spécifiques, incluant une liste de critères d’évaluation interne, afin d’assister les établissements d’enseignement supérieur dans leur tâche.
En Communauté française de Belgique, le rapport d’évaluation interne est établi par la commission d’évaluation en utilisant un guide méthodologique. Celui-ci reprend un canevas de la liste des indicateurs prévue par la législation qui a créé l’Agence pour l’évaluation de la qualité de l’enseignement supérieur.
En Espagne, l’ANECA publie deux principaux outils méthodologiques destinés à aider les universités à mettre en œuvre l’évaluation interne.
Le premier, le «Modèle d’évaluation» (Modelo de Evaluación 2004-2005), contient six critères définissant les aspects les plus importants à évaluer: programme d’enseignement, organisation des cours, ressources humaines et matérielles, processus pédagogique et résultats.
Le second, le «Guide d’autoévaluation» (Guía de Autoevaluación), est censé faciliter la préparation de la phase d’autoévaluation.
En France, le Livre des Références des établissements d’enseignement supérieur définit en principe l’objet et les critères de l’évaluation interne, mais il n’existe pas jusqu’ici de version spécifiquement adaptée aux IUFM.
Toutefois, à l’instar de l’ensemble des établissements d’enseignement supérieur, les IUFM devront d’abord s’autoévaluer en utilisant le Livre des Références.
En Hongrie, le comité d’accréditation fournit des directives destinées à aider les établissements d’enseignement supérieur à préparer leur rapport annuel d’évaluation et un mode d’emploi détaillé concernant les documents à utiliser lors de l’autoévaluation.
La moitié des pays utilisent également la liste des critères d’évaluation externe.
En Slovaquie, la liste des critères dressée par le comité d’accréditation pour l’évaluation externe et l’accréditation est très souvent utilisée pour l’évaluation interne des programmes d’études.
Au Royaume-Uni (Écosse), même si l’utilisation des critères d’évaluation externe est facultative pour l’évaluation interne, les critères élaborés en interne sont souvent similaires en pratique.
Dans 13 pays, la prise en compte des résultats de l’évaluation externe lors de l’évaluation interne est obligatoire ou recommandée.
Au Royaume-Uni, bien qu’il n’y ait pas de réglementation spécifique en la matière, il est attendu que les résultats de l’évaluation externe soient utilisés lors de l’évaluation interne.
Au Royaume-Uni (Angleterre), le processus d’inspection est un enjeu important pour les prestataires de formation initiale.
Les rapports d’inspection (qui comportent des appréciations et les actions à entreprendre) ainsi que les profils de performance (où figure le grade attribué par l’inspection) sont publiés sur Internet.
La Training and Development Agency for Schools se base sur les résultats des inspecteurs de l’Ofsted pour prendre des décisions relatives au financement et à l’accréditation.
Dans ces conditions, il est pratiquement certain que les résultats de l’inspection sont utilisés lors de l’évaluation interne.
L’assurance qualité delaformation des enseignants en Europe
Au Royaume-Uni (Écosse), les résultats de l’évaluation externe réalisée par le General Teaching Council for Scotland contiennent une appréciation sur les processus d’évaluation de la qualité mis en place par les universités.
Législation sur l’enseignement supérieur
Réglementation/directives concernant le contenu de la formation
Directives/liste de critères pour l’évaluation interne
Liste de critères utilisée pour l’évaluation externe
Rapport sur les résultats de l’évaluation externe
Indicateurs nationaux (nombre d’étudiants par formateur, résultats des étudiants, etc.)
Législation sur l’enseignement supérieur
Réglementation/directives concernant le contenu de la formation
Directives/liste de critères pour l’évaluation interne
Liste de critères utilisée pour l’évaluation externe
Rapport sur les résultats de l’évaluation externe
Pas de réglementation ou pas mentionné dans les réglementations
Notes complémentaires
Belgique (BE de): l’information ne concerne que l’évaluation interne des établissements de formation initiale des enseignants du primaire.
La formation des enseignants du secondaire général est dispensée en dehors de la Communauté germanophone, le plus souvent en Communauté française de Belgique.
République tchèque: (1) évaluation interne qui a lieu avant l’évaluation externe, (2) évaluation interne annuelle.
Grèce: l’information se réfère à la loi sur l’évaluation de la qualité dans l’enseignement supérieur, adoptée en août 2005.
Chypre: l’information ne concerne que l’évaluation interne des établissements de formation initiale des enseignants du primaire.
Lettonie: (1) évaluation interne d’un établissement d’enseignement supérieur pour accréditation, (2) évaluation interne d’un programme d’enseignement pour (ré)accréditation.
Bien qu’aucune liste explicite de critères développée pour l’évaluation interne n’existe, tous les aspects couverts par les critères pris en compte se retrouvent dans la législation sur l’enseignement supérieur.
Chapitre 3 – Évaluationinterne delaformationinitiale
Notes complémentaires (suite)
Luxembourg: les futurs enseignants du secondaire doivent suivre la formation générale à l’étranger. Pologne: (1) universités, (2) établissements spécialisés dans la formation initiale des enseignants.
Royaume-Uni (ENG/WLS/NIR): il n’y a pas de réglementation en tant que telle, mais il est attendu de la part des prestataires de formation initiale qu’ils prennent en compte la plupart ou tous les documents mentionnés et que les critères de l’évaluation externe soient d’une grande influence.
L’information ne concerne que l’évaluation de la formation initiale des enseignants et non l’enseignement supérieur en général.
Royaume-Uni (SCT): pour l’évaluation interne réalisée tous les 4 ans, la réglementation établie par chaque université est souvent prise en compte pour définir les critères de l’évaluation interne.
Islande: (1) évaluation interne des programmes d’enseignement supérieur qui a lieu avant l’évaluation externe, (2) évaluation interne continue des établissements d’enseignement supérieur.
Norvège: les critères d’évaluation externe ne concernent pas spécifiquement la formation des enseignants.
Cependant, l’évaluation interne de la formation des enseignants doit se référer aux cadres de qualification nationaux en vigueur pour ce type de programmes, qui comprennent des règlements, des directives relatives au contenu et des standards de qualification.
À Malte, cependant, les réglementations et les lignes directrices sur le contenu de la formation initiale des enseignants ainsi que les standards de qualification des futurs enseignants sont généralement pris en compte à cette fin.
Tout comme pour l’évaluation externe (section 2.3), l’évaluation interne peut porter sur le contenu des programmes d’enseignement, les méthodes d’enseignement, l’équilibre entre formation générale et professionnelle, les stages en milieu scolaire, le nombre d’étudiants par formateur ou l’infrastructure générale de l’établissement.
Parmi les pays ayant une réglementation officielle sur l’objet de l’évaluation interne, la plupart couvre tous (ou presque tous) les aspects mentionnés ci-dessus.
Ils doivent être pris en considération obligatoirement dans de nombreux pays. Leur prise en compte est soit recommandée, soit optionnelle en République tchèque (évaluation interne précédant l’évaluation externe), en Allemagne, en Hongrie (évaluation interne précédant l’évaluation externe) et en Roumanie.
L’Italie est le seul pays où le contenu du programme de formation des enseignants n’est pas pris en compte dans les réglementations sur l’évaluation interne.
Certains pays prennent en compte des aspects spécifiques autres que ceux mentionnés dans la figure 3.4, comme, par exemple, les questions organisationnelles ou les questions sociales concernant les étudiants.
En Grèce, les services de santé des étudiants et les services administratifs des établissements sont également évalués.
En Espagne, tout comme dans le cas de l’évaluation externe, l’évaluation interne se penche sur des critères tels que la gestion, le planning, la communication et l’organisation des cours de formation des enseignants, les caractéristiques du programme d’enseignement et les activités d’amélioration et d’évaluation.
En Lettonie, lors des évaluations internes qui ont lieu dans le cadre de la première accréditation des programmes d’études et du renouvellement de leur accréditation, une attention particulière est portée au plan de développement de ces programmes et à la possibilité d’un éventuel transfert vers un autre programme ou un autre établissement si le programme devait être interrompu.
L’assurance qualité delaformation des enseignants en Europe
Le contenu et l’objet de l’évaluation interne peuvent être particulièrement conditionnés par les besoins de l’évaluation externe en Communauté française de Belgique, en République tchèque (pour l’évaluation interne précédant l’évaluation externe), en Grèce, en Estonie, en Espagne, en Lituanie, en Lettonie, en Hongrie (surtout pour l’évaluation interne précédant l’évaluation externe), en Slovaquie, au Royaume-Uni et en Islande (pour l’évaluation interne des programmes d’enseignement supérieur précédant l’évaluation externe).
Dans ces pays, soit l’utilisation des critères de l’évaluation externe lors de l’évaluation interne est obligatoire ou très répandue en pratique, soit les établissements de formation des enseignants reçoivent des documents leur indiquant les éléments à investiguer lors de l’autoévaluation et les informations spécifiques à apporter dans leur rapport (section 3.3.).
L’Espagne cumule les deux aspects.
En République tchèque (dans le cas de l’évaluation interne annuelle), au Danemark, en France, à Chypre, au Luxembourg, à Malte, en Autriche, en Pologne (établissements spécialisés dans la formation initiale des enseignants), en Slovénie, en Finlande, en Suède et au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord), il n’existe aucune réglementation concernant l’objet des évaluations internes.
Toutefois, en France, le contenu de l’offre d’enseignement incluant la question des méthodes d’enseignement, ainsi que l’accueil et l’insertion professionnelle des étudiants seront de plus en plus souvent évalués d’après le Livre des Références des établissements d’enseignement supérieur.
Dans certains pays, l’absence de réglementation sur les objets de l’évaluation interne ne signifie pas que les aspects couverts par les pratiques soient très différents de ceux repris dans la figure 3.4.
Au Danemark, le conseil d’administration de l’université détermine l’objet de l’évaluation interne.
Les questionnaires couvrent généralement les méthodes d’enseignement, la gestion des ressources humaines, les résultats des étudiants et leur opinion sur l’enseignement reçu, et l’équilibre entre la formation professionnelle et générale.
À Malte, presque tous les aspects mentionnés dans la figure 3.4 sont pris en compte au cours du processus d’évaluation interne.
En Autriche, selon une étude de cas réalisée à partir d’une évaluation interne faite en 2001 au département pour la formation des enseignants et la recherche en matière d’enseignement de l’Université d’Innsbruck, les aspects évalués en rapport avec la qualité de l’enseignement couvraient la plupart des objets repris dans la figure 3.4 et comprenaient aussi d’autres paramètres tels que le développement du curriculum et la coopération internationale.
En plus de la qualité de l’enseignement, l’accent a aussi été mis sur des aspects tels que la structure d’organisation, l’administration et les missions du département, la recherche, l’offre de services publics et les relations publiques, ainsi que le plan de développement.
En Slovénie, les questionnaires adressés aux étudiants lors de l’évaluation interne portent généralement sur divers aspects du contenu des cours, sur la charge de travail qu’impliquent les cours, et les compétences pédagogiques des enseignants et assistants.
Des rapports globalisés par département et faculté sont utilisés pour mesurer les variations dans les perceptions des étudiants à travers le temps et entre les différentes disciplines, ainsi que pour comparer les résultats des étudiants par groupe.
Chapitre 3 – Évaluationinterne delaformationinitiale éventuelle différenciation par sexe dans les résultats des étudiants ou la pertinence de la méthodologie utilisée dans les questionnaires sont aussi posées.
Pratiques d’évaluation des étudiants
Équilibre entre formation générale et professionnelle
Stages en milieu scolaire Partenariats avec les écoles
Résultats des étudiants
Nombre d’étudiants par formateur
Notes complémentaires (figure 3.4)
Entretiens ou enquêtes auprès des étudiants
Entretiens ou enquêtes auprès des étudiants
Observations en salles de cours
Formation initiale à l’étranger
Notes complémentaires
Notes complémentaires (figure 3.5 – suite)
En Autriche, les deux cas de figure (évaluation externe appelant une évaluation interne et vice versa) peuvent exister.
Pas de procédure d’évaluation interne: LU Formation initiale à l’étranger: LI
Notes complémentaires
Belgique (BE de): l’information ne concerne que l’évaluation interne des établissements de formation initiale des enseignants du primaire.
La formation des enseignants du secondaire général est dispensée en dehors de la Communauté germanophone.
La plupart des enseignants suivent leur formation en Communauté française de Belgique.
Allemagne: (1) instituts de formation des enseignants (Studienseminare), (2) universités et établissements spécialisés dans la formation initiale des enseignants.
Grèce: l’information se réfère à la loi sur l’évaluation de la qualité dans l’enseignement supérieur, adoptée en août 2005.
L’assurance qualité delaformation des enseignants en Europe
Notes complémentaires (figure 3.6 suite)
Chypre: l’information ne concerne que les établissements de formation initiale des enseignants du primaire.
Lettonie: l’information concerne l’évaluation interne des programmes d’enseignement.
Luxembourg: les futurs enseignants du secondaire doivent suivre la formation générale à l’étranger.
Autriche: l’information s’applique aux universités.
Royaume-Uni (ENG/WLS/NIR): l’information ne concerne que l’évaluation de la formation initiale des enseignants et non l’évaluation de l’enseignement supérieur en général.
Islande: les établissements d’enseignement supérieur sont obligés de mettre en place un système interne d’évaluation de la qualité, qui peut prendre différentes formes.
Norvège: la plupart des évaluations internes sont organisées sur une base annuelle, mais des évaluations plus approfondies et d’une durée plus longue ont également lieu.
Les évaluations internes des programmes ou des établissements qui sont réalisées pour recevoir la première accréditation, et qui ne sont pas répétées par la suite, ne sont pas couvertes.
CHAPITRE 4 – UTILISATION DES RÉSULTATS DE L’ÉVALUATION DE LA FORMATION INITIALE
Des sanctions sont également possibles vis-à-vis de l’établissement, comme la suspension de son droit de délivrer des diplômes ou la modification de son financement.
À l’inverse, d’excellentes performances peuvent entraîner une augmentation de son financement.
Au-delà des conséquences directes pour les établissements, les résultats des évaluations peuvent aussi être rendus accessibles au personnel, aux étudiants et au grand public.
Enfin, les résultats de l’évaluation de tous les établissements peuvent être rassemblés et synthétisés dans des rapports nationaux sur la qualité de la formation initiale des enseignants dans son ensemble.
Quelles sont les conséquences possibles de l’évaluation sur les établissements ou les filières de formation?
Les résultats des évaluations sont-ils accessibles au personnel, aux étudiants et au grand public?
Les résultats des évaluations sont-ils utilisés pour établir des indicateurs ou des rapports nationaux sur l’état global du système de formation?
Dans la grande majorité des pays, les réglementations établissent que les principales conséquences possibles de l’évaluation externe sur les établissements ou les programmes de formation des enseignants portent, selon les cas, sur la délivrance d’une (ré)accréditation, le financement octroyé ou la mise en place d’un suivi de l’évaluation (follow-up).
Dans cinq pays ou régions seulement (Communauté française de Belgique, Danemark, Irlande, Autriche et Finlande), ces aspects sont très peu ou pas du tout réglementés.
Cependant, c’est le gouvernement de la Communauté qui décide au final des suites à donner à l’évaluation externe.
En Irlande et en Finlande, l’utilisation des résultats relève de la responsabilité de l’établissement évalué.
En Finlande, l’organe d’évaluation externe (FINHEEC) assure généralement un suivi de l’évaluation après trois ans.
L’assurance qualité delaformation des enseignants en Europe
Conséquences possibles de l’évaluation externe et interne sur les établissements/filières de formation initiale des enseignants pour l’enseignement général (CITE 1-3).
Réalisation d’un plan d’amélioration par l’établissement
Réalisation d’un plan d’amélioration par l’établissement
Formation initiale à l’étranger
Pas de réglementation ou pas mentionné dans les réglementations
Belgique (BE de): l’information ne concerne que l’évaluation des établissements de formation initiale des enseignants du primaire.
La formation initiale des enseignants du secondaire général est dispensée en dehors de la Communauté germanophone, le plus souvent en Communauté française de Belgique.
République tchèque: pour l’évaluation externe, (1) établissements, (2) programmes.
Pour l’évaluation interne, (1) évaluation interne annuelle, (2) évaluation interne qui a lieu avant l’évaluation externe.
Grèce: l’information se réfère à la loi sur l’évaluation de la qualité dans l’enseignement supérieur, adoptée en août 2005.
Chypre: l’information concerne seulement l’évaluation des établissements de formation des enseignants du primaire.
Luxembourg: les futurs enseignants du secondaire doivent suivre la formation générale à l’étranger.
Malte: après une évaluation interne, un plan d’amélioration est généralement mis en œuvre.
Autriche: les évaluations externes et internes donnent généralement lieu à un plan d’amélioration et leurs résultats peuvent avoir un impact sur le financement des établissements. Royaume-Uni: l’information ne concerne que l’évaluation de la formation initiale des enseignants et non l’évaluation de l’enseignement supérieur en général.
Royaume-Uni (NIR): pour l’accréditation, le ministère de l’éducation demande un avis à l’inspection si cela s’avère nécessaire Islande: (1) évaluation interne des programmes d’enseignement supérieur qui a lieu avant l’évaluation externe, (2) évaluation interne continue des établissements d’enseignement supérieur.
Chapitre 4 – Utilisation desrésultats del’évaluation delaformationinitiale
Dans la majorité des pays, les résultats de l’évaluation externe servent à prendre une décision quant à la (ré)accréditation des établissements ou des programmes.
Il s’agit de reconnaître officiellement qu’un établissement ou un programme présente ou non les conditions requises par les normes d’accréditation.
Une procédure de (ré)accréditation implique généralement que les nouveaux programmes ou établissements de formation soient accrédités une première fois pour une période de temps déterminée (figure 2.6), au terme de laquelle l’accréditation reçue doit être renouvelée et une nouvelle évaluation réalisée.
Les résultats de l’évaluation sont utilisés pour prendre une décision majeure par rapport aux établissements de formation, qui porte sur le droit d’offrir une formation d’enseignant et de délivrer des diplômes correspondants, et sur le droit à un financement public.
Théoriquement, en cas de mauvais résultats, un programme peut être supprimé et un établissement fermé.
En Lituanie, au Royaume-Uni (Angleterre et pays de Galles) et en Norvège, il existe des évaluations externes dont l’objectif premier n’est pas de servir un processus de (ré)accréditation, mais dont les résultats sont utilisés de manière secondaire pour prendre des décisions par rapport à l’accréditation des établissements ou des programmes de formation.
En Lituanie, les évaluations réalisées par le Centre d’évaluation de la qualité dans l’enseignement supérieur poursuivent prioritairement un objectif d’amélioration de la qualité, mais leurs résultats sont également utilisés dans le cadre d’un processus de (ré)accréditation.
Au Royaume-Uni (Angleterre et pays de Galles), un des objectifs de l’inspection est de vérifier le respect des normes.
Si l’Ofsted ou l’Estyn réalisent que les normes d’accréditation ne sont pas respectées, la Training and Development Agency for Schools (Angleterre) ou le Higher Education Funding Council (pays de Galles) peuvent être amenés à considérer le lancement d’une procédure pour retirer l’accréditation.
En Norvège, l’Agence pour l’évaluation de la qualité dans l’enseignement entreprend régulièrement des évaluations de l’ensemble des établissements de l’enseignement supérieur.
À ce jour, les programmes de formation des enseignants n’ont pas fait l’objet d’une telle procédure.
Dans les pays où des procédures de (ré)accréditation existent, si les résultats de l’évaluation externe conduisent à refuser le renouvellement de l’accréditation d’un programme ou d’un établissement, cette décision peut avoir un impact sur les financements publics qui lui sont octroyés.
Lorsqu’il s’agit d’un programme, le financement est généralement réorganisé au sein de l’établissement concerné, et le montant peut rester identique.
Cependant, en Espagne et en Suède, la procédure d’accréditation n’a aucun impact possible sur le financement.
Le financement peut également être adapté en fonction du niveau de qualité observé lors de l’évaluation externe, comme c’est le cas, par exemple, au Royaume-Uni (Angleterre et pays de Galles).
En Communauté germanophone de Belgique, en République tchèque, en Allemagne (dans certains Länder), en France et au Portugal, il existe des évaluations externes dont les résultats ne sont pas utilisés dans le cadre d’un processus de réaccréditation, mais qui peuvent avoir un impact sur le financement des établissements ou des programmes.
En Communauté germanophone de Belgique, en cas d’évaluation négative, l’établissement concerné peut être amené à devoir rembourser le financement public qui lui a été octroyé pour son fonctionnement.
En France, les IUFM sont évalués par divers organes (voir annexe). Les résultats de ces évaluations sont notamment pris en compte dans la négociation préalable à la reconduction du contrat quadriennal qui régit leur dotation publique.
L’assurance qualité delaformation des enseignants en Europe
Au Portugal, des résultats positifs peuvent être un incitant pour ouvrir de nouveaux cours ou développer les cours existants.
Par contre, en cas de résultats négatifs, des cours peuvent être suspendus.
Cependant, en pratique, de telles situations ne se sont pas encore présentées.
Ce dernier comprend normalement l’obligation pour l’établissement de réaliser un plan d’amélioration et la mise en place d’une nouvelle évaluation externe, après un laps de temps déterminé qui varie selon les pays.
En Allemagne et en France, le suivi de l’évaluation est optionnel.
En Grèce et en Islande, la seule conséquence de l’évaluation externe pour les établissements est la réalisation d’un plan d’amélioration.
En République tchèque, si l’accréditation délivrée pour les programmes d’études est conditionnelle, la faculté concernée doit remettre, en général dans les deux ans, un rapport sur ses réalisations par rapport aux conditions imposées.
En Pologne, en cas d’accréditation conditionnelle, les établissements de formation doivent immédiatement mettre en œuvre un plan d’amélioration, et un délai pour une nouvelle évaluation est fixé par les autorités éducatives supérieures.
Dans la majorité des pays, les réglementations prévoient que l’évaluation interne donne lieu à la rédaction d’un plan d’amélioration.
Dans une dizaine de pays, il existe des évaluations internes pour lesquelles aucune réglementation sur la réalisation d’un plan d’amélioration n’est émise.
Cet aspect relève de l’autonomie des établissements.
En France, à Chypre, en Slovénie et en Islande, il s’agit d’évaluations internes recommandées et/ou peu réglementées.
L’absence de réglementation sur la réalisation d’un plan d’amélioration concerne aussi les évaluations internes obligatoires qui ont lieu avant l’évaluation externe (Communauté flamande de Belgique, République tchèque, Lettonie, Hongrie, Pays-Bas et Portugal), et les évaluations internes annuelles (Lettonie pour l’évaluation des programmes d’études, Hongrie et Suède).
Au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord), il n’y a pas de réglementation sur la réalisation d’un plan d’amélioration comme sur nombre d’autres aspects de l’évaluation interne, ce qui ne signifie pas que cet aspect ne soit pas implicitement recommandé.
Dans la grande majorité des pays, les résultats de l’évaluation interne sont aussi généralement pris en compte au cours de l’évaluation externe (figure 2.5) et, en cas de mauvais résultats, ils peuvent constituer un des éléments qui conditionnent une nouvelle évaluation externe.
Chapitre 4 – Utilisation desrésultats del’évaluation delaformationinitiale
En Allemagne, l’évaluation externe n’est pas obligatoire.
La direction d’une université ou d’un établissement spécialisé dans la formation initiale des enseignants, ou le ministre de l’éducation pour les instituts de formation des enseignants (Studienseminare) ont le droit de demander une évaluation externe si, au vu des résultats de l’évaluation interne, cette mesure leur paraît nécessaire.
Au-delà de l’utilisation «première» des résultats de l’évaluation, qui peut avoir un impact direct sur les établissements évalués (section 4.1), ces résultats peuvent aussi être rendus accessibles, à titre informatif, à divers acteurs impliqués dans le fonctionnement des établissements ou au grand public.
Les réglementations en matière de publication des résultats des évaluations externes de chaque établissement ou filière sont très répandues. Dans 19 pays, ces résultats sont systématiquement publiés.
Par contre, pour l’évaluation interne, ce n’est le cas que dans 6 pays (République tchèque – pour l’évaluation interne annuelle, Italie, Lituanie, Slovaquie, Finlande et Suède).
En Espagne et en Lettonie, la publication des résultats des évaluations externe et interne est optionnelle.
En Espagne, l’établissement évalué décide si les résultats sont publiés.
En Slovénie et au Royaume-Uni (Écosse), les résultats des évaluations externes ne sont pas publiés en tant que tels, mais sont accessibles au public de manière indirecte.
En Slovénie, les réunions et le travail de l’organe responsable de l’évaluation externe, le Conseil de l’enseignement supérieur, sont publics.
Des informations sont diffusées via la presse.
Au Royaume-Uni (Écosse), les résultats de l’évaluation externe sont diffusés au cours de réunions plénières organisées par le General Teaching Council for Scotland et les rapports de ces réunions sont publics.
En Norvège, la publication des résultats des évaluations internes est recommandée tandis qu’en Allemagne, en Grèce, en Hongrie et au Royaume-Uni (Écosse), elle est optionnelle.
En Irlande, les rapports d’évaluation externe et interne sont publiés sur le site Internet des universités. Cette situation peut aussi s’observer en Espagne.
Dans les autres pays, les rapports d’évaluation externe peuvent être publiés par l’organe responsable de l’évaluation externe (Estonie, Grèce, France – pour le CNE, Hongrie, Pays-Bas, Slovaquie et Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord)) ou par le ministère de l’éducation (Communauté germanophone de Belgique, République tchèque, Pologne, Portugal, Suède, Islande et Roumanie), sur leur site Internet généralement, ou encore sur le site des organisations indépendantes qui chapeautent les établissements d’enseignement supérieur (Communauté flamande de Belgique).
En Allemagne, en Hongrie, aux Pays-Bas, en Islande, en Norvège et en Roumanie, les résultats de l’évaluation externe sont également diffusés via des brochures sur l’éducation, des congrès, des articles de presse, etc.
La publication des résultats de l’évaluation externe permet de facto à l’ensemble des acteurs impliqués dans le fonctionnement de l’établissement d’y avoir accès.
En Finlande, par contre, aucun canal de diffusion spécifique des résultats de l’évaluation externe pour les membres de l’établissement concerné n’est prévu.
L’assurance qualité delaformation des enseignants en Europe
Pour la direction Pour le personnel académique Pour les étudiants
Publication des rapports d’évaluation de chaque établissement/filière
Accessibilité des résultats de l’évaluation externe:
Pour le personnel académique
Notes complémentaires
Hongrie: (1) évaluation interne annuelle, (2) évaluation interne qui a lieu avant l’évaluation externe.
Seule la direction y a systématiquement accès.
Élaboration d’indicateurs nationaux sur la formation initiale des enseignants
Évaluation interne
Pas de réglementation ou pas mentionné dans les réglementations
Évaluation externe et interne
Belgique (BE de): l’information ne concerne que l’évaluation des établissements de formation initiale des enseignants du primaire.
La formation initiale des enseignants du secondaire général est dispensée en dehors de la Communauté germanophone, le plus souvent en Communauté française de Belgique.
Allemagne: seuls les résultats des évaluations externes réalisées pour la (ré)accréditation des programmes Bachelor et Master (qui sont en train d’être introduits dans 12 des 16 Länder) font l’objet de rapports et d’indicateurs nationaux.
Grèce: l’information se réfère à loi sur l’évaluation de la qualité dans l’enseignement supérieur, adoptée en août 2005.
Irlande: (1) universités, (2) stages pratiques.
Chypre: l’information ne concerne que l’évaluation des établissements de formation initiale des enseignants du primaire.
Luxembourg: les futurs enseignants du secondaire doivent suivre la formation générale à l’étranger.
Royaume-Uni: l’information ne concerne que l’évaluation de la formation initiale des enseignants et non l’évaluation de l’enseignement supérieur en général.
CHAPITRE 5 ACCRÉDITATION ET ÉVALUATION DE LA FORMATION CONTINUE
La formation continue des enseignants peut poursuivre divers objectifs et répondre à des besoins variés, allant des priorités éducatives définies au niveau national aux préoccupations spécifiques des écoles ou des enseignants à titre individuel.
Elle peut prendre de nombreuses formes d’organisation et être proposée par un vaste éventail d’organismes de formation.
Dans plusieurs pays, la conception des programmes de formation continue est devenue complètement décentralisée et relève de la responsabilité des écoles.
Par conséquent, les écoles et les autorités locales responsables de l’enseignement offrent des formations basées, respectivement, sur les besoins de leurs enseignants et de leurs écoles en matière de compétences et de développement.
Étant donné la variété des organismes de formation et l’autonomie croissante des écoles pour faire leur choix, la question du contrôle de la qualité devient d’autant plus cruciale.
L’accréditation et l’évaluation des organismes de formation continue des enseignants fait l’objet de ce chapitre.
Les aspects suivants seront examinés de manière plus détaillée:
Existe-t-il des réglementations officielles (ou des pratiques) concernant l’accréditation et l’évaluation des organismes de formation?
Quel est ou quels sont le(s) organe(s) externe(s) qui réalise(nt) l’accréditation et/ou l’évaluation?
Quel est l’objet de l’accréditation et de l’évaluation?
Quelle est leur fréquence?
Comment les résultats sont-ils utilisés?
Types d’organismes de formation et réglementations
Parmi l’éventail d’organismes publics et privés de formation continue, six types principaux ont été identifiés dans le cadre de la présente étude (figure 5.1) Dans la grande majorité des pays, tous ou presque tous les types d’organismes de formation continue existent.
Dans quelques pays, seul un ou deux types existent, comme l’illustrent les exemples ci-dessous.
En Grèce et à Chypre, les seuls organismes de formation continue des enseignants sont les centres de formation continue dépendant des pouvoirs publics.
Au Luxembourg, seuls les établissements d’enseignement supérieur et les établissements assurant la formation initiale des enseignants proposent des formations continues pour enseignants.
En Norvège, les établissements d’enseignement supérieur sont les seuls organismes assurant la formation continue des enseignants.
L’assurance qualité delaformation des enseignants en Europe
Établissements d’enseignement supérieur
Existence d’organismes de formation continue, mais pas de réglementation en matière d’évaluation/accréditation
Principales procédures du processus d’accréditation et/ou d’évaluation de la formation continue des enseignants pour l’enseignement général (CITE 1-3).
Évaluation/accréditation externe comprenant:
2 des visites de site l’analyse des projets de formation écrits l’analyse des rapports d’autoévaluation l’examen d’autres documents de référence
Évaluation/accréditation externe comprenant: des visites de site l’analyse des projets de formation écrits
Formation initiale à l’étranger
Organe(s) externe(s) réalisant l’accréditation et/ou l’évaluation
Organes externes réalisant l’accréditation et/ou l’évaluation de la formation continue des enseignants pour l’enseignement général (CITE 1-3).
Une agence d’évaluation ou une commission d’évaluation
Notes complémentaires
Au Danemark, l’accréditation de la formation continue relève du ministère de l’éducation ou du ministère des sciences, de la technologie et du développement, tandis que l’évaluation externe est généralement réalisée par l’Institut danois d’évaluation (EVA).
En Hongrie, le processus comprend trois niveaux.
Au niveau préparatoire, l’organisateur du programme demande à un expert du registre national des experts de donner son avis sur le sujet.
En second lieu, un expert du Pedagógus-továbbképzési Akkreditációs Testület (Organe d’accréditation de la formation continue des enseignants) évalue le programme conformément aux lignes directrices fondées sur les réglementations légales et prépare ensuite une proposition au ministre concernant la décision d’approuver le programme.
Enfin, après notification de l’avis des deux experts, le programme est de nouveau évalué par le ministère de l’éducation et une proposition d’accréditation est soumise au ministre.
La Commission nationale pour la formation continue des enseignants (Országos Pedagógus-továbbképzési Bizottság) prend également part au contrôle des programmes.
En Pologne, selon le type de cours évalué, l’évaluation est réalisée par deux organes différents.
Les cours dispensés par le Centre national de formation continue des enseignants sont évalués et accrédités par le ministère de l’éducation.
Celui-ci prend également la décision de reconnaître ou non les cours de qualification destinés aux enseignants en service, offerts par les établissements de formation initiale des enseignants durant l’après-midi, le week-end ou l’été.
L’assurance qualité delaformation des enseignants en Europe
En Communauté flamande de Belgique, en Allemagne (certains Länder), en Hongrie, en Slovénie, en Finlande, en Norvège et en Bulgarie, une agence pour l’évaluation ou une commission d’évaluation réalise l’accréditation et/ou l’évaluation.
Au Danemark, pour l’accréditation, il s’agit soit du ministère de l’éducation, soit du ministère des sciences, de la technologie et du développement.
En Grèce, l’évaluation est menée par une commission de conseillers et de consultants en éducation (appartenant à l’Institut pédagogique du ministère de l’éducation), qui est responsable de la formation continue des enseignants des écoles de l’État récemment nommés.
En Slovaquie, la Commission d’accréditation de la formation continue a été créée au sein du ministère de l’éducation afin de coordonner la coopération entre les organismes de formation et les établissements d’enseignement supérieur.
La formation continue des enseignants est contrôlée par le ministère par le biais d’organismes tels que des centres méthodologiques et éducatifs, l’Institut national de l’éducation ou d’autres organes éducatifs centralisés.
Dans cinq pays (Danemark, certains Länder allemands, Pays-Bas, Portugal et Roumanie), un organe indépendant travaillant pour les pouvoirs publics est responsable de l’accréditation et/ou de l’évaluation des organismes de formation.
Enfin, c’est l’inspectorat de l’enseignement scolaire qui effectue l’accréditation et/ou l’évaluation en Communauté germanophone de Belgique, dans certains Länder allemands, en Irlande et en Pologne.
En Communauté germanophone de Belgique et en Irlande, l’inspectorat fait partie intégrante du ministère de l’éducation.
D’autres organes y participent aussi à l’évaluation.
En Communauté française de Belgique, l’Institut de la formation en cours de carrière, qui est une institution paracommunautaire, organise et évalue la formation continue des enseignants, notamment par l’intermédiaire de ses opérateurs.
En Lettonie, un expert évalue le programme concerné pour le compte de la Commission d’approbation des programmes de formation continue des enseignants.
L’expert soumet ensuite un rapport à la commission d’approbation appropriée (en fonction du type de programme), qui décide finalement si elle approuve ou non le programme.
Au Luxembourg, il n’existe aucune réglementation applicable aux organes qui accréditent ou évaluent la formation continue des enseignants.
Chapitre 5 – Accréditation et évaluation delaformationcontinue
Comme pour la formation initiale des enseignants (figures 2.4 et 3.4), de nombreux aspects sont couverts par l’accréditation et l’évaluation de la formation continue des enseignants.
Ces aspects englobent le contenu du programme, les méthodes pédagogiques employées, les ressources humaines disponibles, la qualité de l’enseignement, l’opinion des participants sur l’activité proposée et la satisfaction ou non de leurs attentes, et la conformité de certains aspects de l’infrastructure, comme le matériel pédagogique, à certaines normes.
Dans presque la moitié des pays considérés, il n’existe pas de réglementation sur l’objet de l’accréditation et/ou de l’évaluation.
Cela ne signifie toutefois pas que les aspects repris dans la figure 5.4 ne sont habituellement pas couverts.
Opinion des participants sur la formation suivie
Infrastructure (matériel TIC, matériel pédagogique, etc.)
Opinion des participants sur la formation suivie
Infrastructure (matériel TIC, matériel pédagogique, etc.)
Pas de réglementation ou pas mentionné dans les réglementations
Formation initiale à l’étranger
Notes complémentaires
Belgique (BE fr): l’information se réfère uniquement à l’Institut de la formation en cours de carrière.
Belgique (BE de): les informations concernent uniquement la formation continue organisée par l’établissement d’enseignement supérieur.
Irlande: les informations concernent uniquement l’évaluation externe d’un échantillon de cours donnés en vue de la formation continue des enseignants du primaire.
Lituanie: par rapport à l’objet de l’accréditation et de l’évaluation, le projet de réglementation englobe le contenu de l’activité, les compétences des formateurs et l’infrastructure.
Note explicative Les audits financiers et les contrôles administratifs ne sont pas pris en considération.
L’assurance qualité delaformation des enseignants en Europe
Dans de nombreux pays où des réglementations existent, tous ou presque tous les aspects mentionnés sont couverts.
Dans la majorité de ces pays, le contenu de l’activité ainsi que les méthodes pédagogiques et/ou les compétences des formateurs sont pris en compte.
L’infrastructure (comme le matériel pédagogique, les équipements techniques) est aussi évaluée assez souvent.
Les opinions des participants sur la formation reçue sont prises en considération dans huit pays.
En Communauté germanophone de Belgique, en Islande et en Bulgarie, les réglementations établissent que les objets de l’évaluation et/ou de l’accréditation de la formation continue et ceux de l’évaluation de la formation initiale des enseignants sont identiques.
Tous les aspects mentionnés sont pris en compte.
Plusieurs pays citent divers autres aspects.
La cohérence entre, d’une part, le contenu et l’organisation de la formation et, d’autre part, les objectifs éducatifs semble être l’un des principaux.
En Espagne, certaines Communautés autonomes réglementent davantage l’objet de l’évaluation que d’autres.
En Hongrie, il importe que le programme présente explicitement ses objectifs, qu’il tienne compte du/des groupe(s) cible(s) respectif(s) et qu’il apporte une valeur ajoutée aux enseignants.
Les exigences détaillées en matière de contenu sont comparées aux objectifs du programme de formation évalué et aux données fournies par l’organisateur du programme.
L’évaluateur examine si les exigences du programme correspondent à ses objectifs, s’il convient bien au(x) groupe(s) cible(s), aux types d’écoles et aux niveaux d’enseignement auxquels il est destiné.
De plus, il contrôle si le programme met l’accent sur le soutien à la réussite de l’apprentissage et si les matières présentées peuvent être mises en pratique, et de quelle manière.
En Lettonie, les méthodes de formation doivent correspondre à l’objectif, aux tâches et aux résultats escomptés du programme.
De plus, la conformité du programme aux nouvelles normes relatives aux matières et les méthodes d’évaluation des enseignants sont examinées.
L’organisme de formation est responsable de la qualité de la mise en œuvre des programmes, de leurs objectifs, des tâches et des résultats prévus.
Chapitre 5 – Accréditation et évaluation delaformationcontinue
Seuls douze pays ont réglementé la fréquence des procédures d’évaluation et/ou d’accréditation dans le contexte de la formation continue.
Fréquence de l’accréditation et/ou de l’évaluation de la formation continue des enseignants pour l’enseignement général (CITE 1-3).
Annuelle Entre 1 et 3 ans Tous les trois ans Tous les quatre ans Tous les cinq ans Tous les six ans
BE fr, EL, PL, SI LV, EE CZ (accréditation du programme) RO BE de, HU, PL CZ (accréditation de l’établissement), NL, SE
Belgique (BE fr): l’information se réfère uniquement à l’Institut de la formation en cours de carrière.
Italie: l’évaluation doit être assurée périodiquement.
La législation ne spécifie rien de plus précis.
Même dans les pays où la fréquence est réglementée, les situations sont assez complexes et varient en fonction de la procédure suivie (évaluation interne, évaluation ou accréditation externe).
En Hongrie, les nouveaux programmes peuvent être accrédités chaque année ou au fur et à mesure des candidatures introduites.
Un organisme de formation continue peut décider de lancer un nouveau programme à tout moment, à condition, toutefois, de réussir la procédure d’accréditation.
Les programmes sont alors accrédités pour cinq ans.
Si l’organisme veut poursuivre le programme au-delà de la 5e année, il doit se soumettre à nouveau à la procédure d’accréditation.
Les établissements qui offrent les programmes sont aussi tenus de s’autoévaluer.
En Pologne, le ministère de l’éducation supervise et approuve le rapport d’activités du Centre national de la formation continue portant sur l’année précédente ainsi que son projet pour l’année suivante.
Chaque année, les autorités régionales responsables de l’enseignement (kuratoria) soumettent au ministère un document reprenant les conclusions relatives aux résultats des établissements de formation continue des enseignants dans leur région.
Une autre obligation légale imposée à ces autorités régionales par le ministère est d’organiser et de mesurer tous les 5 ans la qualité du travail de tous les établissements d’enseignement de la région (y compris les établissements de formation continue des enseignants).
L’assurance qualité delaformation des enseignants en Europe
En 2005, par exemple, le Conseil des programmes a décidé de revoir l’ensemble des cours de mise à jour et de formation continue des enseignants.
En 2006, l’évaluation sera principalement axée sur les cours conçus pour l’ensemble des enseignants d’une école.
Comme pour l’évaluation des établissements et des filières de formation initiale des enseignants (chapitre 4), les résultats de l’accréditation et de l’évaluation de la formation continue peuvent être utilisés de manières différentes, avec des répercussions éventuelles sur les organismes de formation.
En République tchèque, l’accréditation est délivrée par le ministère de l’éducation, de la jeunesse et des sports sur recommandation de la commission d’accréditation.
Si la qualité de la candidature présentée n’est pas garantie, l’accréditation n’est pas octroyée.
Le ministère a le droit de contrôler les programmes accrédités durant la période d’accréditation (3 ans), mais aucune règle quant à la procédure n’a été édictée jusqu’à présent.
En Lettonie, la commission a le droit d’annuler l’accréditation octroyée à un programme s’il est prouvé qu’il n’est pas conforme aux exigences.
En Pologne, des résultats négatifs par rapport à l’accréditation peuvent conduire à l’annulation de cette dernière pour l’établissement, ainsi qu’au transfert des moyens financiers prévus pour les cours de formation continue vers d’autres établissements.
Au Portugal, il existe un processus d’accréditation initial de l’établissement ou du programme.
Cette accréditation peut être temporairement ou définitivement annulée si des «irrégularités» sont avérées.
En Slovénie, l’objectif principal d’une procédure d’accréditation est la sélection d’offres formelles de programmes à la suite d’un appel d’offres.
Par ailleurs, les conclusions de l’évaluation sont généralement mises à profit pour améliorer la qualité de la formation.
En Grèce, les résultats de l’évaluation de la formation continue des enseignants sont utilisés pour améliorer le développement du programme de l’année suivante.
En Espagne, les Communautés autonomes utilisent les résultats pour élaborer un rapport annuel sur la formation des enseignants afin d’améliorer le système de formation continue des enseignants.
En Autriche, bien qu’il n’existe pas de réglementation, les résultats de l’évaluation – tant des cours en particulier que des programmes de formation – aident les établissements à assurer la qualité des programmes et leur développement, et à adapter leurs programmes aux besoins des enseignants et des écoles.
Chapitre 5 – Accréditation et évaluation delaformationcontinue
Les résultats de l’évaluation et de l’accréditation peuvent également être diffusés pour information aux divers acteurs impliqués dans la planification des activités relatives à la formation continue des enseignants.
Toutefois, la publication des résultats ne s’inscrit pas dans un processus systématiquement établi.
Aux Pays-Bas, les résultats de l’accréditation sont publiés sur le site Internet de la Nederlands-Vlaamse accreditatie organisatie (NVAO), l’organisation néerlando-flamande d’accréditation.
En Irlande, une copie du rapport d’évaluation, qui peut inclure des recommandations pour améliorer la qualité, est envoyée aux établissements d’enseignement.
En Slovénie, l’évaluation des résultats des organismes de formation est effectuée à la fin du cours par les participants.
Les rapports sont ensuite envoyés au Conseil des programmes de formation continue du personnel professionnel des écoles et des jardins d’enfants.
Sur la base de ces rapports, un rapport national global est préparé, puis débattu et évalué par le Conseil et ensuite envoyé au ministre de l’éducation.
Les conclusions du rapport d’évaluation national font l’objet d’une publication.
En Finlande, la liste des cours accrédités est publiée sur la page d’accueil du FINHEEC.
En Roumanie, les programmes accrédités de formation continue des enseignants sont repris dans une liste que les enseignants utilisent pour sélectionner les cours de formation continue qu’ils doivent suivre tous les cinq ans.
En Estonie, un plan national pour le développement de la formation des enseignants a été mis sur pied.
En Italie, le système de formation initiale des enseignants est dans une phase de réforme.
PRINCIPAUX RÉSULTATS ET PROBLÉMATIQUES
Évaluation de la qualité de la formation initiale des enseignants
Toutefois, le degré de réglementation des procédures utilisées varie d’un pays à l’autre.
L’évaluation externe est obligatoire ou recommandée dans la plupart des pays étudiés.
La situation est assez semblable pour ce qui est de l’évaluation interne.
Dans la majorité des pays, l’évaluation externe est effectuée par une agence, une commission ou un organe indépendant agissant pour le compte des autorités publiques, et les évaluateurs sont des pairs et/ou des experts en évaluation.
Les principaux documents utilisés pour établir l’objet de l’évaluation sont la législation relative à l’enseignement supérieur et une liste de critères d’évaluation.
En général, il est aussi fait référence à un ou plusieurs documents traitant spécifiquement de la formation des enseignants.
Les évaluations externes portent essentiellement sur le contenu des programmes dispensés par les établissements ou les filières de formation des enseignants.
Les partenariats avec les écoles sont davantage couverts que l’équilibre entre la formation générale et la formation professionnelle dans la formation initiale des enseignants et les stages en milieu scolaire.
Dans la majorité des pays, l’évaluation externe tient compte des résultats des étudiants et, dans plus de la moitié d’entre eux, de leurs attitudes et opinions.
L’évaluation externe est généralement basée sur une visite sur place, qui comprend fréquemment des entretiens avec la direction et le personnel académique et administratif.
Souvent, les réglementations prévoient aussi des entretiens avec les étudiants.
La fréquence de l’évaluation externe varie fort d’un pays à l’autre.
Là où la fréquence est réglementée, l’évaluation peut être annuelle ou, à l’autre extrême, avoir lieu tous les 12 ans.
La responsabilité de la coordination de l’évaluation interne incombe généralement à la direction de l’établissement ou à un comité d’évaluation spécialement créé à cette fin, et dans presque tous les pays, la direction, le personnel académique et les étudiants participent également à l’évaluation interne.
Les deux sources officielles les plus couramment identifiées pour déterminer les critères d’évaluation interne sont la législation générale relative à l’enseignement supérieur et les critères utilisés pour l’évaluation externe.
Dans la grande majorité des pays, des entretiens avec la direction, le personnel académique et administratif et les étudiants, ainsi que des observations en salles de cours sont utilisés pour rassembler des informations.
Dans plusieurs pays, il n’existe pas de réglementation officielle sur les objets de l’évaluation interne.
Relations entre l’évaluation externe et interne
Les réglementations de la plupart des pays établissent que l’évaluation externe doit être basée sur les résultats de l’évaluation interne.
On observe également que l’objet de l’évaluation interne dépend très fortement des besoins de l’évaluation externe.
Il en va de même de la fréquence: l’évaluation interne est souvent liée à l’évaluation externe, mais elle peut aussi avoir lieu plus fréquemment.
Dans la majorité des pays, les résultats de l’évaluation externe sont à la base d’une décision d’accréditation ou de réaccréditation des établissements ou des programmes.
Ces résultats peuvent être utilisés pour prendre une décision importante concernant le droit de l’établissement à décerner des qualifications et à obtenir un financement public.
Si les résultats ne sont pas suffisants, un suivi, qui comprend l’obligation d’élaborer un plan d’amélioration et de réaliser une nouvelle évaluation externe, est généralement mis en place.
Dans certains cas, des résultats négatifs peuvent entraîner in fine la suspension d’un programme ou la fermeture d’un établissement.
La publication des résultats de l’évaluation d’un établissement ou d’un programme est très courante.
Presque tous les pays dans lesquels la publication des résultats est obligatoire veillent à ce que ceux-ci soient directement accessibles à la direction, au personnel académique et aux étudiants des établissements concernés.
La préparation de rapports et d’indicateurs nationaux sur la formation initiale des enseignants à partir des rapports d’évaluation des établissements ou des programmes individuels n’est toutefois pas une pratique très courante.
Évaluation de la qualité de la formation continue des enseignants
Étant donné l’existence de plusieurs types d’organismes de formation continue des enseignants et la capacité croissante des écoles à les choisir en toute autonomie, la question du contrôle de la qualité devient essentielle.
Tous les pays, à l’exception de la France, de Chypre, de la Lituanie, de Malte, de l’Autriche et du Royaume-Uni, ont des réglementations officielles sur l’accréditation et/ou l’évaluation de ces organismes.
Normalement, l’analyse d’un projet écrit est prévue dans les réglementations comme étant la procédure principale, de même que l’analyse du rapport d’évaluation interne de l’organisme de formation et une
Principauxrésultats et problématiques visite sur place.
Souvent, c’est une agence ou un comité d’évaluation, ou encore le ministère de l’éducation, qui procède à l’accréditation et/ou à l’évaluation.
Dans la moitié des pays, il n’existe aucune réglementation sur l’objet de l’accréditation et de l’évaluation.
La fréquence n’est réglementée que dans 12 pays.
Dans le contexte de l’évaluation de la qualité dans l’enseignement supérieur, plusieurs problématiques pourraient être étudiées à l’avenir de manière plus approfondie.
Le profil et l’expérience des évaluateurs et la manière dont ils sont sélectionnés et eux-mêmes évalués revêtent également une certaine importance à cet égard.
La question suivante mérite d’être posée: les programmes qui sont évalués plus souvent sont-ils réellement de «meilleure qualité» que ceux qui sont évalués moins souvent?
Les évaluations externes en particulier sont une source de stress considérable pour les personnes qui y sont soumises; aussi des évaluations très fréquentes peuvent-elles mobiliser beaucoup de temps et d’énergie.
Le temps consacré à la mise en œuvre des recommandations du plan d’amélioration peut être assez limité.
D’un autre côté, lorsque les évaluations sont très espacées, il est possible que le contrôle réel de la qualité ne soit plus garanti.
La manière dont les résultats de l’évaluation sont utilisés est essentielle à «l’acceptation» du contrôle de la qualité au sein d’un système.
S’ils sont utilisés dans un système de «classement», cela peut être lourd de conséquences pour le programme ou l’établissement.
Les rapports d’évaluation peuvent aussi être produits «pour la forme» afin de répondre à une exigence administrative sans déboucher toutefois sur des conséquences concrètes pour le programme ou l’établissement.
Il se peut que ces rapports ne soient pas accessibles aux personnes dont le travail a été évalué.
Dans ce contexte, la façon dont ces résultats sont exprimés, c’est-à-dire quel langage est utilisé, semble également importante.
L’assurance qualité delaformation des enseignants en Europe
Dans de nombreux pays, l’objectif visant à définir ce qu’est un «bon» enseignant a donné lieu, au cours des dix dernières années, au développement de standards ou de profils de qualification qui définissent les compétences et les qualités souhaitables chez un enseignant.
Ces documents se répandent de plus en plus, et là où ils existent, ils sont utilisés systématiquement dans les processus d’évaluation.
Ils peuvent constituer une bonne base permettant d’orienter l’évaluation afin de garder à l’esprit les buts et les objectifs globaux de la formation des enseignants.
Il importe cependant de se demander comment ces standards sont conceptualisés et si la formation des enseignants est en mesure de répondre aux exigences de ce genre de profils professionnels.
La formation initiale des enseignants ne peut que jeter les fondements sur lesquels l’enseignant développera ses compétences et qui peuvent être améliorés dans le cadre de la formation continue.
En outre, ni la formation initiale, ni la formation continue ne produisent à elles seules de «bons» enseignants.
Afin de mesurer l’amélioration de la formation des enseignants, l’adoption de mesures en matière de contrôle de la qualité constitue incontestablement une étape importante, mais la manière dont ces mesures sont mises en œuvre est tout aussi importante.
Comme elles sont relativement récentes dans de nombreux pays européens et que leur efficacité et leur impact sur le maintien et l’amélioration de la qualité de la formation n’ont pas encore été bien évalués, une analyse complémentaire pourrait se concentrer sur les questions évoquées ci-dessus.
Union européenne (EU, dans les tableaux et les graphiques)
Belgique – Communauté flamande
Symbole statistique
Korkeakoulujen arviointineuvosto(Conseil finlandais pour l’évaluation de l’enseignement supérieur)
Högskolverket (Agence nationale pour l’enseignement supérieur)
Consiliul Naţional pentru Evaluare şi Acreditare Academică (Conseil national pour l’évaluation et l’accréditation académiques)
Nasjonalt organ for kvalitet i utdanningen (Agence norvégienne pour l’évaluation de la qualité dans l’enseignement)
Nederlands-Vlaamse Accreditatie Organisatie (Organisation néerlando-flamande d’accréditation)
Définitions (1
Accréditation: processus au cours duquel les autorités législatives et professionnelles jugent si un établissement ou un programme a atteint des standards de qualité prédéterminés l’autorisant à offrir une formation (d’enseignant) et, le cas échéant, à délivrer les diplômes correspondant.
Synonymes: reconnaissance, validation.
Critère d’évaluation: points de référence à partir desquels on peut examiner si des objectifs ou des standards sont atteints.
Les critères d’évaluation décrivent les caractéristiques des exigences et conditions à respecter et, par conséquent, offrent une base (quantitative et/ou qualitative) à partir de laquelle des conclusions peuvent être tirées.
Désaccréditation: résultat d’un processus d’évaluation qui retire à un établissement l’autorisation de continuer à offrir un ou plusieurs programmes de formation (des enseignants) et à délivrer les diplômes qui y correspondent.
Évaluation: processus général d’analyse systématique et critique conduisant à émettre un jugement et/ou des recommandations pour l’amélioration de la qualité de l’établissement de formation (des enseignants) ou de ses programmes.
Évaluation de la qualité: un terme très large se référant à un processus en cours, continu d’évaluation (mesure, supervision, contrôle, garantie, maintien et amélioration) de la qualité d’un système, d’établissements ou de programmes de formation (des enseignants).
Synonyme: contrôle de qualité, assurance qualité.
Évaluation externe: processus par lequel un organe externe spécialisé collecte des données et des informations concernant un établissement ou un programme afin d’évaluer sa qualité.
L’évaluation externe est normalement réalisée par une équipe d’experts externes, de pairs ou d’inspecteurs.
Évaluation interne: processus entrepris sous la responsabilité de ceux qui travaillent dans un établissement, consistant en une collecte systématique de données administratives et d’informations obtenues par questionnaire auprès des étudiants, du personnel enseignant et d’autres personnels.
Il peut être considéré comme une réflexion collective au niveau de l’établissement, ainsi que comme une opportunité d’amélioration de la qualité.
Synonyme: autoévaluation
Expert en évaluation: une personne expérimentée et qualifiée pour l’évaluation des établissements et/ou de leur personnel.
Elle peut provenir de différents milieux professionnels, comme par exemple la recherche, l’enseignement, ou exercer une fonction de direction.
Formation générale des enseignants: cours généraux et de maîtrise de la/des matière(s) que les candidats seront amenés à enseigner une fois qualifiés.
L’objectif de cette formation est de leur fournir une connaissance approfondie d’une ou de plusieurs matières, ainsi qu’une bonne culture générale.
Les définitions des termes accréditation, critères d’évaluation, évaluation, évaluation externe, évaluation interne, assurance qualité, visite de site, standards de qualification et standards sont largement basées sur le document de l’Unesco «Quality Assurance and Accreditation: A Glossary of Basic Terms and Definitions» par Lazãr Vlãsceanu, Laura Grünberg et Dan Pârlea, Bucarest 2004.
L’assurance qualité delaformation des enseignants en Europe
Formation professionnelle des enseignants: part de la formation initiale apportant aux futurs enseignants une compréhension à la fois théorique et pratique de leur future profession.
Outre les cours de psychologie et de méthodologie, elle comprend de brèves mises en situation d’enseignement en classe (le plus souvent non rémunérées), supervisées par l’enseignant chargé de la classe concernée, avec une évaluation périodique menée par des enseignants dans l’établissement de formation.
Inspecteur: une personne qui évalue la qualité de l’éducation dispensée dans un établissement et qui travaille au sein d’une autorité éducative.
Il/elle a une formation de base d’enseignant et/ou une expérience administrative.
Modèle consécutif: programme de formation initiale des enseignants en deux étapes.
Les étudiants reçoivent d’abord un enseignement général afin d’obtenir un diplôme dans une matière ou une filière d’études particulière.
À la fin (ou pratiquement) de celle-ci, ils s’inscrivent dans un programme de formation initiale professionnelle leur permettant d’obtenir la qualification d’enseignant.
Modèle simultané: programme de formation initiale des enseignants qui, dès le début, combine un enseignement général dans une ou plusieurs matières avec une formation professionnelle théorique et pratique d’enseignant.
Pair: membre du corps académique de la discipline de l’enseignement supérieur qui est évaluée, et spécialiste dans cette discipline.
Recommandation: lignes directrices non obligatoires, formulées à des fins de conseil et émises par les autorités éducatives supérieures.
Réglementation: loi, décret ou n’importe quel autre document officiel prescriptif émis par les autorités éducatives supérieures.
Standards: ensembles d’énoncés concernant un niveau donné d’exigences et de conditions par rapport auxquelles la qualité est mesurée et qui doivent être atteints par tous les établissements ou étudiants dans un but d’accréditation ou de certification.
Standards de qualification: ensemble des compétences de base, des connaissances appropriées et des aptitudes au sein d’un programme d’études, c’est-à-dire l’ensemble de tout ce qu’un futur enseignant devrait savoir et être capable de faire.
Ce niveau d’exigence doit être atteint par les étudiants en formation afin d’obtenir leur diplôme d’enseignant.
Les critères de qualification influencent le curriculum du programme de formation des enseignants et peuvent être définis dans le cadre des lignes directrices officielles relatives à la formation initiale des enseignants.
Visite sur place: composante de l’évaluation externe.
Elle consiste en une visite par des experts externes d’un établissement de formation (des enseignants) pour examiner le rapport d’évaluation interne produit par l’institution, analyser les documents de référence et/ou s’entretenir avec les membres du personnel enseignant, d’autres membres du personnel ou avec les étudiants afin de mesurer la qualité et l’efficacité.
La classification internationale type de l’éducation (CITE) est un instrument adapté à la collecte des statistiques sur l’éducation au niveau international.
CITE 1 (enseignement primaire)
Ce niveau commence entre 5 et 7 ans, est toujours obligatoire et dure en général de 4 à 6 ans.
Ce niveau complète l’éducation de base commencée au niveau primaire en faisant appel à une structure davantage orientée vers les matières enseignées.
La fin de ce niveau correspond souvent à la fin de l’enseignement obligatoire à temps plein.
Ce niveau commence généralement à la fin de l’enseignement obligatoire.
L’âge d’admission est normalement 15 ou 16 ans.
Des qualifications (accomplissement de l’enseignement obligatoire) et autres conditions minimales d’admission sont généralement exigées.
L’enseignement est souvent plus orienté sur les matières qu’au niveau secondaire inférieur.
La durée typique de ce niveau varie de deux à cinq ans.
Types d’évaluation externe et interne de la formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Types d’évaluation externe
Organe responsable de l’évaluation
Types d’établissements concernés
Types d’établissements concernés
Utilisation des résultats pour l’accréditation
Utilisation des résultats pour l’évaluation externe
Obligatoire
Quand il y a évaluation externe
Agence pour l’évaluation de la qualité de l’enseignement supérieur organisé ou subventionné par la Communauté française
Universités, Hautes Écoles, Écoles Supérieuresdes Arts, Instituts Supérieurs d’Architecture
Universités, Hautes Écoles, Écoles Décidée par l’évaluateur Supérieuresdes Arts, Instituts Supérieurs d’Architecture
Établissements d’enseignement supérieur de type court (CITE5B) 5B)
Au moins tous les 5 ans
(pour la formation des enseignants du préprimaire et primaire)
(Ministère de la Communauté germanophone)
Au moins tous les 8 ans
Tous les établissements d’enseignement supérieur
Tous les établissements d’enseignement supérieur
Année 2005/2006.
Fréquence
Statut de l’évaluation
Types d’établissements concernés
Utilisation des résultats pour l’évaluation externe de la formation
Sur demande du gouvernement, des ministères et organes consultatifs, des autorités locales et des établissements d’enseignement supérieur et à l’initiative de l’EVA
Agences d’accréditation/d’évaluation au niveau du Land
Doit être à intervalles réguliers. Sur demande des universités, ou du ministère de l’éducation (pour les ts en
Universités, établissements spécialisés dans la formation initiale des enseignants et instituts de formation des enseignants
(pour le type 2 de l’évaluation externe)
Universités et établissements spécialisés dans la formation initiale des enseignants
Universités et établissements spécialisés dans la formation initiale des enseignants
Pour les nouveaux programmes de type Bachelor et Master + leur réaccréditation régulière et agences d’accréditation/d’évaluation au niveau du Land e
Quand il y a évaluation externe des programmes de type Bachelor et Master pour l’accréditation
(évaluation du programme)
+ accréditation des nouveaux programmes avant que la première cohorte d’étudiants ne soit diplômée
Universités et établissements d’enseignement technologique
Universités et établissements d’enseignement technologique
Organe responsable de l’évaluation
Types d’établissements concernés
Utilisation des résultats pour l’évaluation externe
Agencia Nacional de Evaluación de la Calidad Tous les établissements y Acreditación – ANECA d’enseignement supérieur
(Agence nationale pour l’évaluation de la qualité et l’accréditation)
En cas de participation volontaire à l’appel à candidature annuel de l’ANECA
Instituts universitaires de formation des maîtres (IUFM)
Direction de l’enseignement supérieur – DES
Décidée par les évaluateurs
Universités et colleges
Obligatoire
Au moins tous les 10 ans
Au moins tous les 10 ans
(pour le type 1 de l’évaluation externe)
(avant le type 1 de l’évaluation externe)
Pas de réglementation sur l’évaluation externe
Pas d’évaluation externe
Non réglementée
Recommandée
(pour la formation des enseignants du préprimaire et primaire)
4 ans après la première accréditation et puis tous les 10 ans
(Conseil de l’évaluation et de l’accréditation de l’enseignement)
Année 2005/2006.
qualité
Organe responsable de l’évaluation
Statut de l’évaluation
Types d’établissements concernés
Types d’établissements concernés
Oui
Quand il y a accréditation d’un établissement
Normalement, évaluation unique
Accréditation de nouveaux programmes dans un délai de 2 ans après leur mise en œuvre + réaccréditation tous les 6 ans
Obligatoire
Annuelle
Tous les établissements d’enseignement supérieur et les Koledža
Obligatoire
Universités et colleges
Obligatoire
Annuelle + introduction d’un nouveau programme
Tous les 8 ans + introduction d’un nouveau programme e
Pas de réglementation sur l’évaluation externe.
L’agence prévue pour la qualité scolaire n’est pas encore opérationnelle.
Pas de réglementation sur l’évaluation interne
Annuelle
Tous les établissements d’enseignement supérieur
Tous les établissements d’enseignement supérieur
Au moins tous les 8 ans
(Conseil hongrois de l’accréditation)
Obligatoire
Année 2005/2006.
Types d’évaluation externe
Types d’évaluation interne
Organe responsable de l’évaluation
Statut de l’évaluation
Types d’établissements concernés
Utilisation des résultats pour l’accréditation
Non réglementée
Pas de réglementation sur l’évaluation externe
Oui
Obligatoire
Tous les 6 ans
Tous les établissements d’enseignement supérieur
Tous les établissements d’enseignement supérieur
Universités
Non réglementée
(Agence autrichienne pour l’évaluation de la qualité)
Obligatoire
Universités autonomes, départe-Au moins ments académiques de pédagogie tous les 5 ans
(Comité d’accréditation de l’État)
(pour le type 1 de l’évaluation externe)
(avant le type 1 de l’évaluation externe) et établissements d’enseignement supérieur professionnel
Universités autonomes, départements académiques de pédagogie et établissements d’enseignement supérieur professionnel
Au moins tous les 5 ans + en cas de nouvel établissement, de nouvelle spécialisation et de nouveau niveau
Établissements spécialisés dans la Au moins formation initiale des enseignants tous les 5 ans formation initiale des enseignantstous les 5 ans
(pour le type 2 de l’évaluation externe)
(Ministère de l’éducation nationale et des sports)
Types d’évaluation externe
Types d’évaluation interne qualité
Fréquence
Organe responsable de l’évaluation
Statut de l’évaluation
Types d’établissements concernés
Types d’établissements concernés
Utilisation des résultats pour l’évaluation externe
Tous les 5 ans
Au moins tous les 5 ans
(Conseil national d’évaluation de l’enseignement supérieur)
Obligatoire
(Association des instituts universitaires polytechniques portugais)
Tous les établissements d’enseignement supérieur
(Conseil pour l’enseignement supérieur)
(mais rapport d’évaluation interne obligatoire pour obtenir la subvention complète) ts en
Applicable aux établissements de formation des enseignants après restructuration de leurs programmes d’études en 3 cycles
Obligatoire
Tous les établissements d’enseignement supérieur
Tous les établissements d’enseignement supérieur
(Commission d’accréditation) pour l’évaluation des établissements e
Akreditacnákomisia pour l’évaluation des programmes
Tous les 4 ans + introduction d’un nouveau programme
Non réglementée
Obligatoire
Recommandée
(Agence nationale pour l’enseignement supérieur)
Tous les 6 ans.
Pour la formation des enseignants seulement: évaluation en 2004 et en 2006
Année 2005/2006.
Types d’évaluation externe
Organe responsable de l’évaluation
Statut de l’évaluation
Types d’établissements concernés
Types d’établissements concernés
Utilisation des résultats pour l’accréditation
Utilisation des résultats pour l’évaluation externe
Obligatoire
WLS: une fois au cours du cycle actuel de 6 ans.
Un cycle différent sera introduit en 2008.
NIR: décidé par ETI tion initiale dans un premier cycle d’études (modèle simultané) et/ou dans une formation professionnelle de deuxième cycle.
ENG: la formation peut aussi être organisée par un consortium d’écoles.
Établissements d’enseignement Non réglementée, mais Obligatoire supérieur qui organisent la forma-leur plus récent rapport tion initiale dans un premier cycle d’évaluation interne doit d’études (modèle simultané) et/ou être remispar les pres-dans une formation professionnel-tataires de formation le de deuxième cycle. initiale avant ENG: la formation peut aussi être l’évaluation externe organisée par un consortium d’écoles.
Obligatoire
Tous les établissements d’enseignement supérieur
Tous les établissements d’enseignement supérieur
Une fois au cours du cycle de Non 6 ans
L’organisation du contrôle régulier et des évaluations périodiques est déterminée par les établissements.
Un rapport d’évaluation interne sur ces activités est réalisé avant l’évaluation externe.
Tous les établissements d’enseignement supérieur
(Conseil général écossais de l’enseignement)
(pour le type 1 de l’évaluation externe)
Tous les 4 ans
Tous les établissements d’enseignement supérieur
(Agence d’évaluation de la qualité)
Types d’évaluation externe et interne de la formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Types d’évaluation externe
Types d’évaluation interne de la formation
Fréquence
Utilisation des résultats pour l’accréditation
Tous les établissements d’enseignement supérieur
Déterminée par le ministre
84 pour l’évaluation des établissements 2. Menntamálaráðuneytið
Recommandée
Tous les établissements d’enseignement supérieur
Tous les établissements d’enseignement supérieur
(Ministère de l’éducation, des sciences et de la culture) ts en
Système interne d’évaluation de la qualité pour l’évaluation des programmes
Formation initiale des enseignants à l’étranger
Obligatoire
Tous les établissements d’enseignement supérieur
(a lieu quand une révision de l’accréditation est nécessaire)
Statut de l’évaluation
Utilisation des résultats pour l’accréditation
Tous les établissements d’enseignement supérieur
Tous les 3 ou 6 ans, en fonction des résultats de l’évaluation précédente
(Agence nationale d’évaluation et d’accréditation)
Annuelle et liée à la réforme curriculaire
Écoles pédagogiques du secondaire supérieur
Établissements du secondaire supérieur
(pour les types 1 et 2 de l’évaluation externe)
Décidée par l’inspectorat + liée à la réforme curriculaire
Chapitre 1.Organisation des processus d’évaluation pourlaformationinitiale
Année 2005/2006.
Chapitre 2.Évaluation externe delaformationinitiale
Organe(s) responsable(s) de l’évaluation externe de la formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Profil des évaluateurs externes de la formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Documents officiels à utiliser pour l’élaboration des critères d’évaluation externe de la formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Objet de l’évaluation externe de la formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Procédures utilisées pour l’évaluation externe de la formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Réglementations sur la fréquence de l’évaluation externe de la formation initiale des enseignants pour l’enseignement général (CITE 1-3).
Année 2005/2006.
Chapitre 3.Évaluationinterne delaformationinitiale
Organes responsables de la coordination de l’évaluation interne de la formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Acteurs participant à l’évaluation interne de la formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Documents officiels à utiliser pour l’évaluation interne de la formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Objet de l’évaluation interne de la formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Procédures et instruments de l’évaluation interne de la formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Fréquence de l’évaluation interne de la formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Chapitre 4.
Utilisation des résultats del’évaluation delaformationinitiale
Conséquences possibles de l’évaluation externe et interne sur les établissements/filières de formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Publication et accessibilité des résultats de l’évaluation externe et interne de la formation initiale des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Rapports et indicateurs nationaux réalisés à partir des résultats de l’évaluation externe et interne de la formation initiale des enseignants pour l’enseignement général (CITE 1-3).
Année 2005/2006.
Chapitre 5.Accréditation et évaluation delaformation continue
Types d’organismes de formation continue des enseignants pour l’enseignement général (CITE 1-3) et existence de réglementations pour leur accréditation et/ou évaluation. Année 2005/2006.
Principales procédures du processus d’accréditation et/ou d’évaluation de la formation continue des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Organes externes réalisant l’accréditation et/ou l’évaluation de la formation continue des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Objet de l’accréditation et/ou de l’évaluation de la formation continue des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
Fréquence de l’accréditation et/ou de l’évaluation de la formation continue des enseignants pour l’enseignement général (CITE 1-3). Année 2005/2006.
REMERCIEMENTS
RÉSEAU EURYDICE
A. UNITÉ EUROPÉENNE D’EURYDICE
Auteurs
Recherche bibliographique et documentaire Colette Vanandruel
L’assurance qualité delaformation des enseignants en Europe
B. UNITÉS NATIONALES D’EURYDICE
L’assurance qualité delaformation des enseignants en Europe
I/6b Minoritenplatz 5 1014 Wien Contribution de l’unité: responsabilité collective
L’assurance qualité de la formation des enseignants en Europe.
Descripteurs: Formation initiale des enseignants, Formation continue des enseignants, Évaluation interne, Évaluation externe, Évaluateur, Qualité de l'éducation, Offre de formation, Accréditation, Établissement de formation des enseignants, Programme de formation, Débat, Réforme, Analyse comparative, Bulgarie, Roumanie, Espace Économique Européen, Union européenne
Vous pouvez facilement comparer les prix
Faites-vous aider pour résoudre les litiges transfrontaliers
En tant que consommateur, vous devez avoir la possibilité de comparer les produits an de déterminer lequel est le plus avantageux.
Les vendeurs doivent acher le prix TTC (TVA incluse) de tout produit mis en vente et indiquer clairement son prix unitaire (ex.: par kilogramme ou par litre)2
De même, les sociétés proposant des services financiers sont tenues de présenter certaines informations de manière standardisée.
Connaissez vos droits!
Si vous avez un diérend non résolu avec un commerçant, ne désespérez pas!
De nombreuses organisations de consommateurs dans votre pays peuvent vous aider.
Et pour les litiges transfrontaliers avec des vendeurs situés dans d’autres États membres de l’UE, vous pouvez vous adresser au réseau des CEC (centres européens des consommateurs) pour obtenir des informations sur vos droits et de l’aide pour résoudre vos problèmes.
Vous ne devez pas être induit en erreur
Vous voulez en savoir plus?
La protection des consommateurs dans l’UE
Pour vous permettre de prendre des décisions d’achat en connaissance de cause, la législation européenne interdit toute publicité susceptible d’induire en erreur ou de tromper le consommateur.
Par exemple, il est interdit de commercialiser un produit en armant qu’il guérit une maladie s’il n’en existe aucune preuve scientique.
Par ailleurs, les vendeurs par téléphone, par correspondance ou sur Internet sont tenus d’être ouverts et honnêtes envers vous.
Réseau des centres européens des consommateurs (réseau des CEC)
Europe Direct est un service qui vous aide à trouver des réponses à vos questions sur l’Union européenne
Numéro de téléphone gratuit dans toute l’UE:00 800 6 7 8 9 10 11
La législation européenne vous protège contre certaines situations: par exemple, la faillite d’un voyagiste ou les fausses promesses d’une brochure pour des vacances à forfait.
Aussi bien en vacances qu’à la maison, la législation européenne vous protège contre les vendeurs peu scrupuleux dans le domaine de l’immobilier en temps partagé (timesharing).
Vous pouvez également vous faciliter les vacances grâce aux «passeports pour animaux de compagnie», qui vous permettent de voyager avec votre chat, votre chien ou votre furet dans toute l’Union européenne.
Commission européenne
Dans certains pays, des magasins de vente au détail et des produits spéciques (par exemple les plats préparés composés de divers ingrédients) peuvent être exonérés de cette obligation.
Journée européenne du consommateur
10 droits fondamentaux
Vos produits doivent être sûrs
JOURNÉE EUROPÉENNE DU CONSOMMATEUR
La protection des droits, de la prospérité et du bien-être des consommateurs est une des valeurs essentielles de l’Union européenne (UE).
Aussi la législation européenne est-elle conçue pour veiller à ce que le marché intérieur soit ouvert et transparent et pour permettre aux consommateurs de disposer d’un véritable choix et de bénécier d’un traitement équitable.
Voici les dix «droits fondamentaux» auxquels vous pouvez prétendre où que vous vous trouviez dans l’UE1.
Les contrats que vous signez doivent être équitables
Les normes de sécurité applicables à tous les biens de consommation vendus dans l’UE (ex.: jouets, électroménager, voitures, cosmétiques, etc.) sont rigoureuses et comptent parmi les plus strictes du monde.
Il incombe aux fabricants et aux distributeurs de ne mettre sur le marché que des produits sûrs.
Un système européen d’alerte permet actuellement de repérer les produits potentiellement dangereux et de les retirer rapidement du marché.
Achetez ce que vous voulez où vous voulez
Sachez ce qu’il y a dans votre assiette, lisez les étiquettes
La législation européenne interdit les clauses commerciales «abusives», quel que soit l’État membre dans lequel le contrat est signé.
Par exemple, une clause stipulant qu’un acompte versé n’est pas remboursable même si le vendeur ne remplit pas sa partie du contrat, est considérée comme abusive et ne peut être opposée au client.
Vous avez le droit de faire des achats n’importe où dans l’Union et de les rapporter chez vous sans avoir à acquitter des droits de douane ou un supplément de taxe sur la valeur ajoutée (TVA).
Ce principe est applicable que vous vous rendiez dans un autre pays pour faire vos achats ou que vous commandiez vos articles sur Internet, par correspondance ou par téléphone.
Si cela ne fonctionne pas, retournez-le
La législation européenne relative à l’étiquetage des denrées alimentaires vous permet de savoir ce que vous mangez.
L’étiquetage doit comporter la liste complète des ingrédients utilisés pour la préparation des aliments, y compris ceux susceptibles de provoquer des allergies (ex.: arachides, lait, œufs, etc.).
Si un produit contient des organismes génétiquement modiés (OGM), ceci doit être clairement indiqué sur l’étiquette.
L’utilisation du terme «biologique» est également strictement réglementée, tout comme celle des appellations associées à des produits de qualité provenant de régions européennes spéciques (ex.: prosciutto di Parma).
Si l’article que vous avez acheté ne se présente pas ou ne fonctionne pas comme annoncé, ou s’il ne vous satisfait pas, vous avez le droit de demander son remplacement, sans frais supplémentaires, ou son remboursement si le remplacement n’a pas été eectué dans un délai raisonnable.
Tous les biens de consommation commercialisés dans l’UE sont garantis pendant au moins deux ans.
Les consommateurs des autres pays de l’EEE (Islande, Liechtenstein et Norvège) bénécient des mêmes droits.
Créé à l’initiative de la Commission Européenne, Santé-UE rassemble les informations provenant des Etats membres, des organisations non-gouvernementales ainsi que de divers organismes internationaux.
Doté d’une structure claire et accessible à tous, le Portail représente un outil indispensable donnant accès à une multitude d’informations à destination des citoyens, des professionnels de santé, des chercheurs et des décideurs politiques.
Androulla Vassiliou Commissaire européen pour la Santé
Un portail thématique multilingue
Santé-UE constitue le premier portail thématique sur la santé à l’échelle européenne traduit dans 22 langues de l’Union.
Depuis sa création en mai 2006, le portail est fier d’un contenu toujours plus riche et d’une visibilité croissante.
Doté d’une structure claire et accessible à tous, le Portail représente un outil indispensable donnant accès à une multitude d’informations à destination des citoyens, des professionnels de santé, des chercheurs et des décideurs politiques.
FR808309.indd
Commission européenne
Livre blanc“Ensemble pour la santé: une approche stratégique pour l’UE 2008-2013””
Conclusions du Conseil sur le livre blanc de la Commission (décembre 2007 et juin 2008)
© Communautés européennes, 2008
Reproduction autorisée, moyennant mention de la source
Livre blanc "Ensemble pour la santé: une approche stratégique pour l’UE 20082013"….………………………………………………………………………………………2
Conclusions du Conseil sur le livre blanc de la Commission intitulé "Ensemble pour la santé: une approche stratégique pour l'UE 2008-2013" (décembre 2007)………….........…14
Conclusions du Conseil concernant un mécanisme de coopération entre le Conseil et la Commission pour la mise en œuvre de la stratégie de l'UE en matière de santé (juin 2008)………………………………………………………………………………………...19
COMMISSION DES COMMUNAUTÉS EUROPÉENNES
Ensemble pour la santé: une approche stratégique pour l’UE 2008-2013
(présenté par la Commission)
FR
FR
Ensemble pour la santé: une approche stratégique pour l’UE 2008-2013
POURQUOI UNE NOUVELLE STRATEGIE EN MATIERE DE SANTE?
La santé est au cœur de la vie des gens et doit faire l’objet de politiques et d’actions efficaces dans les États membres, au niveau de la CE1 et à l’échelon mondial.
C'est aux États membres qu'incombe en premier lieu la responsabilité de la politique de la santé et de la fourniture de soins de santé aux citoyens européens.
La CE n’a pas pour rôle d’empiéter sur leurs activités ou de les reproduire.
Il existe cependant des domaines dans lesquels les États membres ne peuvent agir seuls efficacement et où une coopération communautaire est indispensable.
Ce sont notamment les menaces majeures pour la santé et les questions qui ont un impact transfrontalier ou international, les pandémies et le bioterrorisme par exemple, ainsi que celles liées à la libre circulation des biens, des services et des personnes.
Remplir ce rôle exige une action intersectorielle.
L'article 152 du traité CE prévoit qu'un «niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en œuvre de toutes les politiques et actions de la Communauté».
La présente stratégie accroît l’importance de la santé dans des politiques telles que la stratégie de Lisbonne pour la croissance et l'emploi, en soulignant les liens entre la santé et la prospérité économique, et l’agenda des citoyens, en reconnaissant aux personnes le droit d’avoir prise sur leur santé et les soins de santé.
Les actions de la stratégie concernent la santé dans tous les secteurs.
La santé apparaît dans les articles du traité concernant, entre autres, le marché intérieur, l’environnement, la protection des consommateurs, les affaires sociales, en ce compris la sécurité et la santé des travailleurs, la politique de développement et la recherche2.
Le rôle de premier plan de la CE dans le domaine de la santé a été réaffirmé dans le traité modificatif qui a été approuvé par les chefs d'État ou de gouvernement à Lisbonne le 19 octobre 2007 et qui propose de renforcer l'importance politique de la santé.
Un nouvel objectif général en faveur du bien-être des citoyens est prévu, ainsi que l'encouragement de la coopération entre les États membres en matière de santé et de services de santé.
L’action de la Communauté dans le domaine de la santé apporte une valeur ajoutée à celle des États membres, notamment en matière de prévention des maladies, ce qui englobe la sécurité des aliments et la nutrition, la sécurité des produits médicaux, la lutte contre le tabagisme, la législation relative au sang, aux tissus, aux cellules et aux organes, la qualité de l’eau et de l’air, et le lancement de plusieurs agences actives dans le domaine de la santé.
Il existe toutefois plusieurs problèmes de plus en plus prononcés pour la santé de la population qui appellent une nouvelle approche stratégique.
– En premier lieu, les changements démographiques, y compris le vieillissement de la population, modifient les schémas pathologiques et pèse sur la viabilité des systèmes de santé de l’UE.
Favoriser le vieillissement en bonne santé signifie promouvoir la santé tout au long de la vie de manière à prévenir au plus tôt les problèmes de santé et les handicaps, mais aussi lutter contre les inégalités en matière de santé associées à des facteurs sociaux, économiques et environnementaux.
Communauté européenne Voir les références au traité à l’annexe 6 du document de travail des services de la Commission.
FR
FR
– Ensuite, les pandémies, les incidents physiques et biologiques majeurs et le bioterrorisme font peser de lourdes menaces potentielles pour la santé.
L’évolution du climat s’accompagne de nouvelles pathologies transmissibles.
La coordination et la réaction rapide aux menaces pour la santé au niveau mondial ainsi que le renforcement des capacités de la CE et des pays tiers dans ce domaine sont une composante essentielle du rôle de la Communauté en matière de santé.
Cet aspect est étroitement lié à l'objectif stratégique global de sécurité visé par la Commission.
– Enfin, les systèmes de santé ont beaucoup évolué ces dernières années, en partie à la suite du développement rapide des nouvelles technologies qui révolutionnent la promotion de la santé et le mode de prédiction, de prévention et de traitement des maladies.
Ce sont entre autres les technologies de l’information et de la communication (TIC), les innovations en génomique, la biotechnologie et la nanotechnologie.
Cet aspect est lié à l’objectif stratégique global de prospérité visé par la Commission, de manière à garantir un avenir concurrentiel et durable pour l’Europe.
Des consultations élargies ont été organisées en vue de l’élaboration d’une nouvelle stratégie en matière de santé3.
Elles mettent en évidence un consensus quant à la manière dont la Communauté doit remplir son rôle dans le domaine de la santé.
Les parties prenantes souhaitent que les préoccupations sanitaires soient intégrées dans toutes les politiques communautaires, elles souhaitent une action en vue de réduire les inégalités en matière de santé, jouer un rôle énergique dans la santé au niveau mondial et mettre l’accent sur la promotion de la santé et une meilleure information en matière de santé.
Elles soulignent la nécessité pour la CE, les États membres et les parties prenantes de collaborer pour parvenir à des résultats concrets.
Une approche à long terme est nécessaire pour faire face aux défis posés et aux appels lancés.
Le présent livre blanc vise à définir un cadre cohérent – une première stratégie communautaire en matière de santé – de manière à orienter les activités de la Communauté dans le domaine de la santé.
Il propose quatre grands principes à l'appui de trois objectifs stratégiques comme priorité pour les prochaines années.
La stratégie définit également des mécanismes de mise en œuvre pour la coopération entre les partenaires, en donnant plus de place à la santé dans les politiques et en assurant une visibilité et une compréhension plus grandes de la santé au niveau communautaire.
Le présent livre blanc définit une stratégie jusqu'en 2013, date à laquelle une évaluation sera réalisée afin de faciliter la définition d'autres mesures pour atteindre les objectifs.
Le livre blanc est accompagné d'un document de travail des services de la Commission.
PRINCIPES FONDAMENTAUX DE L’ACTION COMMUNAUTAIRE EN MATIERE DE SANTE
PRINCIPE N° 1: UNE STRATEGIE FONDEE SUR DES VALEURS PARTAGEES DANS LE DOMAINE DE LA
La politique de la santé, intérieure comme extérieure, devrait s’appuyer sur des valeurs claires.
La Commission a collaboré avec les États membres pour définir une approche des systèmes de santé fondée sur des valeurs.
En 2004, la Commission a organisé une consultation ouverte sur l’action future de l’UE dans le domaine de la santé (Processus de réflexion sur la politique européenne en matière de santé: http://ec.europa.eu/health/ph_overview/strategy/reflection_process_en.htm). Une deuxième consultation sur les aspects opérationnels et les priorités d’une future stratégie a été réalisée en 2007 (http://ec.europa.eu/health/ph_overview/strategy/results_consultation_fr.htm).
FR
FR
Elle servira de base à une nouvelle déclaration sur les valeurs communes de la politique de la santé au sens large.
Le Conseil a également invité la Commission à prendre en considération et à intégrer la dimension hommes-femmes5, ce à quoi la stratégie donnera une impulsion.
La Charte des droits fondamentaux reconnaît aux citoyens le droit d'accéder à la prévention en matière de santé et de bénéficier de soins médicaux6.
Plusieurs déclarations internationales contiennent des droits fondamentaux en matière de santé7.
La participation des citoyens est une valeur fondamentale.
La protection de la santé devient de plus en plus axée sur le patient et individualisée, et le patient devient un sujet actif plutôt qu'un simple objet recevant des soins de santé.
Sur la base des actions figurant dans l'agenda des citoyens, la politique communautaire de la santé doit prendre comme point de départ les droits des citoyens et des patients.
Cet aspect englobe la participation à la prise de décision et l’influence sur ce processus ainsi que les compétences nécessaires au bien-être, notamment les connaissances en matière de santé8, conformément au cadre européen des compétences clés pour l’éducation et la formation tout au long de la vie9, par exemple en s'intéressant aux programmes scolaires et aux programmes en ligne.
La réduction des inégalités en matière de santé doit figurer parmi les valeurs associées à l’amélioration de la santé.
Même si de nombreux Européens vivent plus longtemps et en meilleure santé que les générations antérieures, il existe de grandes inégalités face à la santé10 entre les États membres et les régions et à l’intérieur de ceux-ci, ainsi qu’à l’échelle mondiale.
Ainsi, alors que la population européenne dans son ensemble vieillit, les écarts d’espérance de vie à la naissance entre les pays de l’UE atteignent 9 ans pour les femmes et 13 ans pour les hommes tandis que les taux de mortalité infantile peuvent être multipliés par six11.
La Commission proposera des mesures visant à réduire les inégalités, incluant une promotion de la santé ciblée et des échanges de bonnes pratiques.
Enfin, la politique de la santé doit s’appuyer sur les meilleures connaissances scientifiques disponibles tirées de données et d’informations rigoureuses et sur les recherches correspondantes.
La Commission occupe une position privilégiée pour rassembler des données comparables en provenance des États membres et des régions et doit répondre aux appels à une information de meilleure qualité et à une élaboration plus transparente des politiques, notamment par un système d'indicateurs couvrant les différents niveaux (national et infranational).
Adoption d’une déclaration sur les valeurs fondamentales de la santé (Commission, États membres)
Conclusions du Conseil sur les valeurs et principes communs aux systèmes de santé de l'Union européenne (2006/C 146/01).
Conclusions du Conseil sur la santé des femmes (2006/C 146/02).
Article 35 Protection de la santé (JO C 364 du 18.12.2000).
Notamment la Déclaration universelle des droits de l’homme, le Pacte international relatif aux droits économiques, sociaux et culturels des Nations unies et la Convention européenne des droits de l'homme en biomédecine.
Capacité de lire, filtrer et comprendre les informations relatives à la santé afin de prendre des décisions avisées. http://eur-lex.europa.eu/LexUriServ/site/fr/oj/2006/l_394/l_39420061230fr00100018.pdf Au sens d’inégalités évitables et injustes.
FR
FR
D'autres travaux sur les moyens de réduire les inégalités en matière de santé (Commission)
Promotion de programmes favorisant les connaissances en matière de santé pour différentes catégories d’âge (Commission)
PRINCIPE N° 2: LA SANTE EST LE PLUS PRECIEUX DES BIENS12
La santé est importante pour le bien-être des individus et de la société, mais une population en bonne santé est également une condition préalable à la productivité et à la prospérité économiques.
En 2005, le nombre d'années de vie en bonne santé a été introduit comme indicateur structurel de Lisbonne afin de souligner que l’espérance de vie en bonne santé, et pas uniquement la durée de vie, de la population était un facteur de croissance économique essentiel.
Le rapport de la Commission au Conseil européen de printemps 2006 a encouragé les États membres à réduire le nombre élevé de personnes inactives à cause de problèmes de santé13.
Il soulignait que, dans de nombreux secteurs, la politique a un rôle à jouer dans l’amélioration de la santé au profit de l’économie au sens large.
Les dépenses de santé ne représentent pas uniquement un coût, elles sont aussi un investissement.
Les dépenses de santé peuvent être considérées comme une charge pour l'économie14, mais le coût réel pour la société réside dans les coûts directs et indirects associés aux problèmes de santé et à des investissements suffisants dans des domaines significatifs de la santé.
Selon des estimations, la charge annuelle pour l’économie des maladies coronariennes peut atteindre 1% du PIB15 et les coûts des troubles mentaux 3 à 4% du PIB16.
Les dépenses de santé devraient être associées à des investissements dans la prévention, destinés à protéger et améliorer la santé physique et mentale générale de la population qui, selon les chiffres de l'OCDE17, s'élèvent actuellement à 3% en moyenne de leurs budgets globaux de la santé, contre 97% consacrés aux traitements et aux soins de santé18.
Le secteur européen de la santé est un grand pourvoyeur d’emploi et de formation: la santé et les services sociaux sont un moteur essentiel de l’expansion du secteur des services depuis 2000 (jusqu’à 2,3 millions d’emplois)19.
Le secteur de la santé en croissance est aussi une source et un utilisateur importants de technologies innovantes et soutient la politique régionale et la cohésion économique et sociale.
Gabriel, P. & Liimatainen, M.-R. (2000). Mental Health in the Workplace. Organisation internationale du travail, Genève. Organisation de coopération et de développement économiques. Eco-Santé OCDE 2006: Statistiques et Indicateurs pour 30 pays. CDROM, Paris 2006. Emploi en Europe 2006, Commission européenne. 6
FR
FR
Élaboration d'un programme d’études analytiques consacrées aux liens économiques entre l’état de santé, l’investissement dans la santé et la croissance et le développement économiques (Commission, États membres)
PRINCIPE N° 3: LA SANTE DANS TOUTES LES POLITIQUES (L'APPROCHE HIAP)
La santé de la population ne concerne pas uniquement la politique de la santé.
D’autres politiques communautaires sont déterminantes, par exemple la politique régionale et de l’environnement, la fiscalité sur le tabac, la réglementation des produits pharmaceutiques et des produits alimentaires, la santé animale, la recherche et l’innovation dans le domaine de la santé, la coordination des régimes de sécurité sociale, la santé dans la politique de développement, la santé et la sécurité au travail, les TIC et la radioprotection, ainsi qu'une coordination des agences et des services qui réglementent les importations.
La mise en place de synergies avec ces secteurs et d’autres est vitale pour une politique communautaire énergique dans le domaine de la santé, et de nombreux secteurs coopéreront pour réaliser les objectifs et les actions de la présente stratégie.
La santé dans toutes les politiques (l'approche dite HIAP) implique aussi d’associer de nouveaux partenaires à la politique de la santé.
La Commission mettra en place des partenariats pour promouvoir les objectifs de la stratégie, notamment avec les ONG, l’industrie, le monde universitaire et les médias.
Cette approche HIAP doit aussi être appliquée dans la politique extérieure, notamment le développement, les relations extérieures et le commerce.
La mondialisation implique que les problèmes comme les solutions en matière de santé franchissent les frontières et ont souvent des causes et des conséquences intersectorielles.
On peut citer, par exemple, la coordination dans la lutte contre le VIH/sida dans l'Union européenne et les pays voisins20et la stratégie d'action communautaire concernant la pénurie de ressources humaines dans le secteur de la santé dans les pays en voie de développement21.
Accroître l’intégration des questions de santé dans l’ensemble des politiques au niveau de la Communauté, des États membres et des régions, en recourant notamment à l’évaluation d’impact et aux outils d’évaluation (Commission, États membres).
PRINCIPE N° 4: FAIRE MIEUX ENTENDRE LA VOIX DE L’UE DANS LE DOMAINE DE LA SANTE AU NIVEAU MONDIAL
La Communauté européenne et ses États membres peuvent obtenir de meilleurs résultats dans le domaine de la santé pour les citoyens de l’UE et des pays tiers par une direction collégiale durable au niveau de la politique mondiale de la santé22.
FR
FR
À l’heure de la mondialisation, il est malaisé de séparer les actions nationales ou communautaires de la politique mondiale étant donné que les problèmes de santé mondiaux ont des répercussions sur la politique intérieure de la Communauté dans le domaine de la santé et vice-versa.
La CE peut apporter sa contribution à la santé mondiale en partageant ses valeurs, son expérience et son savoirfaire et en prenant des mesures concrètes pour améliorer la santé.
L’action peut appuyer les efforts déployés pour assurer la cohérence entre ses politiques de santé intérieures et extérieures dans la réalisation des objectifs sanitaires mondiaux23, considérer la santé comme un élément important de la lutte contre la pauvreté à travers les aspects sanitaires de la coopération au développement avec les pays à faibles revenus, répondre aux menaces pour la santé dans les pays tiers et encourager l’application des accords internationaux dans le domaine de la santé, par exemple la conventioncadre sur la lutte contre le tabagisme de l’Organisation mondiale de la santé (OMS) et le règlement sanitaire international.
La contribution de l’UE à la santé dans le monde exige une interaction entre plusieurs domaines d’action tels que la santé, la coopération au développement, l’action extérieure, la recherche et le commerce.
Une coordination accrue en matière de santé avec les organisations internationales comme l'OMS et les autres agences compétentes des Nations unies, la Banque mondiale, l'Organisation internationale du travail, l’OCDE et le Conseil de l’Europe, et avec d’autres partenaires et pays stratégiques, permettra également de mieux faire entendre la voix de l’UE sur la santé dans le monde et d’accroître son influence et sa visibilité à la hauteur de son poids économique et politique.
Améliorer la position de la Communauté au sein des organisations internationales et intensifier la coopération en matière de santé avec les partenaires et pays stratégiques (Commission)
Conformément aux priorités convenues avec les pays tiers, au dialogue politique et aux approches sectorielles définies pour l'assistance extérieure, garantir l’intégration appropriée de la santé dans les mécanismes d’aide extérieure de l'UE et encourager l'application des accords internationaux dans le domaine de la santé, en particulier la conventioncadre sur la lutte contre le tabagisme et le règlement sanitaire international (Commission)
OBJECTIFS STRATEGIQUES
La politique de la santé à l’échelon communautaire doit promouvoir la santé, protéger les citoyens contre les menaces et favoriser la viabilité.
Afin de relever les défis majeurs de la santé au sein de l’UE, la présente stratégie fixe trois objectifs comme principaux domaines d’action dans les années à venir.
La Commission collaborera avec les États membres en vue de définir des objectifs opérationnels plus spécifiques dans le cadre de ces objectifs stratégiques.
Le vieillissement de la population qui résulte de taux de natalité bas et d’une longévité accrue est un phénomène désormais bien connu.
En 2050, le nombre de personnes de 65 ans et plus aura augmenté de 70% dans l’UE. La catégorie des personnes de 80 ans et plus progressera de plus de 170%24.
24 protection de ses citoyens. Par exemple les objectifs du millénaire pour le développement, le consensus européen sur la coopération au développement et la Déclaration de Paris de 2005.
FR
FR
Cette évolution se traduira probablement par une demande accrue de soins de santé, mais aussi par une diminution de la population active.
L’effet démographique d’une population vieillissante pourrait faire augmenter les dépenses de santé de 1 à 2% du PIB dans la plupart des États membres d'ici 2050.
En moyenne, cela représenterait une augmentation de 25% des soins de santé dans le PIB.
Toutefois, selon des projections de la Commission, si la population reste en bonne santé tout en vivant plus longtemps, la hausse des dépenses de santé résultant du vieillissement peut être réduite de moitié25.
Le vieillissement en bonne santé doit être favorisé par des actions de promotion de la santé et de prévention de la maladie tout au long de la vie en agissant sur les facteurs clés tels que sont la nutrition, l'activité physique, la consommation d’alcool, de drogue et de tabac, les risques environnementaux, les accidents de la circulation et les accidents domestiques.
Améliorer la santé des enfants, des adultes en âge de travailler et des personnes âgées contribuera à créer une population en bonne santé et productive et favorisera le vieillissement en bonne santé, aujourd’hui et dans le futur.
De même, des actions destinées à encourager des modes de vie sains, à réduire les comportements nocifs et à prévenir et traiter certaines affections, y compris les troubles génétiques.
Le développement de la médecine gériatrique doit être encouragé activement, et l'accent doit être mis sur les soins individualisés.
Les soins palliatifs et une meilleure connaissance des maladies neurodégénératives comme la maladie d’Alzheimer sont aussi des besoins importants qu'il convient de prendre en considération.
Il est également possible de poursuivre les travaux concernant le sang, les tissus, les cellules et les organes, en ce compris les questions liées aux transplantations.
Il est nécessaire d’intensifier la recherche à l’appui de ces mesures, y compris par des études longitudinales, et d’accroître les capacités en santé publique, par exemple en renforçant les structures de formation et de santé publique.
Vu la pression croissante sur les finances publiques résultant de l'évolution démographique et d'autres problèmes, il est essentiel de veiller à prendre des mesures efficaces.
Mesures en faveur de la santé des personnes âgées et de la population active et mesures relatives à la santé des enfants et des jeunes (Commission)
Développement et mise en œuvre de mesures concernant le tabac, la nutrition, l’alcool, la santé mentale et d’autres facteurs environnementaux et socio-économiques qui influent sur la santé (Commission, États membres)
FR
FR
même temps, l’UE a une responsabilité concernant la santé des citoyens des pays tiers.
L’action au niveau communautaire englobe l’évaluation scientifique des risques, la préparation et la réaction face aux épidémies et au bioterrorisme, les stratégies face aux risques associés à des maladies et situations particulières, l’action sur les accidents et les blessures, l’amélioration de la sécurité des travailleurs et les actions en matière de sécurité des denrées alimentaires et de protection des consommateurs.
La Commission poursuivra ces activités, mais portera également son attention sur les problèmes qui n’ont pas encore été pleinement étudiés.
Au plan mondial, l’augmentation des échanges et des déplacements a fait apparaître de nouveaux risques en facilitant la propagation de maladies transmissibles.
La lutte contre les pandémies ou les incidents biologiques et la prise en considération de la menace bioterroriste exigent une coopération communautaire et une coordination entre les États membres et les acteurs internationaux.
Les nouvelles menaces pour la santé telles que celles associées au changement climatique requièrent également une action pour en évaluer l’impact potentiel sur la santé publique et les systèmes de soins de santé.
La sécurité des patients constitue une autre source de préoccupation.
Au Royaume-Uni, 10% des patients admis en milieu hospitalier sont victimes d’effets négatifs de leurs soins27 et le problème pourrait atteindre les mêmes proportions dans d’autres pays de l’UE.
Une nouvelle priorité doit porter sur les menaces pour la santé à l’intérieur et à l’extérieur de l’UE.
Renforcer les mécanismes de surveillance et réaction aux menaces pour la santé, notamment en revoyant le mandat du Centre européen de prévention et de contrôle des maladies (Commission)
Les aspects sanitaires des adaptations au changement climatique (Commission)
OBJECTIF 3: AGIR EN FAVEUR DE SYSTEMES DE SANTE DYNAMIQUES ET DES NOUVELLES TECHNOLOGIES
Néanmoins, il convient d’évaluer correctement les nouvelles technologies, y compris au plan du rapport coût-efficacité et de l’équité, et de prendre en considération les implications en termes de formation et de capacités des professionnels de la santé.
Soit environ 850 000 effets négatifs par an. Source : UK Department of Health Expert Group. An organisation with a memory: report of an expert group on learning from adverse events in NHS. Chairman: Chief Medical Officer London: The Stationery Office, 2000.
FR
FR
Pour encourager l’investissement dans les systèmes de santé, la santé a été intégrée dans des instruments destinés à améliorer la croissance, l’emploi et l’innovation dans l’UE, notamment la stratégie de Lisbonne, le 7èmeprogramme-cadre de recherche avec l'initiative technologique commune en matière de médicaments innovants, le programme Compétitivité et innovation et la politique régionale.
Une action complémentaire est toutefois nécessaire, par exemple au niveau des capacités des régions qui sont des acteurs clés dans la fourniture des soins de santé.
Un cadre communautaire précis contribuera également à favoriser le dynamisme et la viabilité des systèmes de santé en fournissant des précisions sur l'application du droit communautaire aux services de santé et en apportant aux États membres une aide dans les domaines où les économies d’échelle résultant d’une action coordonnée peuvent constituer une valeur ajoutée pour les systèmes de santé nationaux.
Cadre communautaire pour des services de santé sûrs, de qualité et performants (Commission)
Mesures destinées à assister les États membres et les régions dans la gestion de l’innovation dans les systèmes de santé (Commission)
Mesures à l’appui de l’application et de l'interopérabilité des dispositifs de santé en ligne dans les systèmes de santé (Commission)
ENSEMBLE POUR LA SANTE: MISE EN ŒUVRE DE LA STRATEGIE
Mécanismes de mise en œuvre
La présente stratégie vise des résultats concrets dans l’amélioration de la santé.
Comme le dit le traité, la CE a une responsabilité spécifique dans l'amélioration et la protection de la santé, mais aussi l’action destinée à faciliter la coopération dans le domaine de la santé.
Les États membres doivent être étroitement associés, au niveau national, régional et local, à la mise en œuvre de la stratégie en raison des responsabilités qui leur incombent en matière de santé et de la nécessité de respecter le principe de subsidiarité.
A cet effet, la Commission présentera un nouveau mécanisme de coopération structurée à l’échelon communautaire qui conseillera la Commission et facilitera la coopération entre les États membres.
Il autorisera également une participation locale et régionale.
Il est possible d’apporter une valeur ajoutée à l’action des États membres en favorisant la coopération avec les parties prenantes à l’échelon communautaire.
La Commission poursuivra la mise en place de partenariats avec ces dernières en s’appuyant sur l’expérience d’organismes tels que le forum de la santé, le forum européen «Alcool et santé» et la plate-forme «Alimentation, activité physique et santé».
FR
FR
La Commission présentera un mécanisme de mise en œuvre de la coopération structurée (Commission)
Les actions contenues dans la présente stratégie seront financées par les instruments financiers existants jusqu’au terme du cadre financier actuel (2013), sans autre incidence budgétaire.
Les plans de travail annuels du nouveau programme d’action communautaire dans le domaine de la santé30 seront des instruments essentiels à l’appui des objectifs de la stratégie.
Les actions au titre d’autres programmes et stratégies communautaires, par exemple la stratégie en matière de santé et de sécurité au travail (2007-2012), auront également un rôle déterminant.
Plusieurs autres programmes communautaires fournissent aussi un financement en rapport avec la santé, par exemple le 7ème programme-cadre de recherche et les programmes des Fonds structurels en matière de politique régionale31.
Cette proposition de programme doit remplacer l’actuel programme de santé publique (2003-2008) et poursuit trois grands objectifs: améliorer la sécurité sanitaire des citoyens, promouvoir la santé pour accroître la prospérité et la solidarité, et produire et diffuser les connaissances en matière de santé.Une liste plus complète figure à l’annexe 3 du document de travail.
FR
FR
FR
FR
Conclusions du Conseil sur le livre blanc de la Commission intitulé "Ensemble pour la santé: une approche stratégique pour l'UE 2008-2013" (décembre 2007)
LE CONSEIL DE L'UNION EUROPÉENNE
RAPPELLE que l'article 152 du traité instituant la Communauté européenne dispose qu'un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en œuvre de toutes les politiques et actions de la Communauté, que la Communauté encourage la coopération entre les États membres dans les domaines visés audit article et que les États membres coordonnent entre eux, en liaison avec la Commission, leurs politiques et programmes visant à améliorer la santé publique;
SE FÉLICITE de l'accord intervenu entre les chefs d'État ou de gouvernement lors du Sommet de Lisbonne des 18 et 19 octobre, qui renforce les dispositions du traité relatives à la coordination des politiques de la santé des États membres et permet de prendre des initiatives en vue d'établir des orientations et des indicateurs, d'instaurer l'échange des meilleures pratiques, ainsi qu'une surveillance et une évaluation des progrès réalisés;1
RENVOIE à la Charte d'Ottawa pour la promotion de la santé2, qui préconisait l'adoption de politiques publiques saines et le traitement des problèmes de santé à la racine, c'est-à-dire au moyen des déterminants de la santé;
EST CONSCIENT que l'UE est confrontée à des défis cruciaux en matière de santé, dont les plus importants sont les écarts de santé existant entre les États membres et à l'intérieur de ceux-ci, la modification des schémas pathologiques, avec une augmentation de l'incidence des maladies chroniques et non transmissibles, le vieillissement de la population, la mobilité des professionnels de la santé et des patients, la sécurité des patients, les nouvelles menaces pour la santé publique, la mondialisation de la santé, l'évolution rapide des technologies et la viabilité des systèmes de santé;
Conclusions du Conseil sur les valeurs et principes communs aux systèmes de santé de l'Union européenne (JO C 146 du 22.6.2006, p. 1).
FR
FR
NOTE AVEC SATISFACTION le livre blanc de la Commission intitulé "Ensemble pour la santé: une approche stratégique pour l'UE 2008-2013"4 et sa démarche fondée sur des valeurs communes telles que l'universalité, la solidarité et l'équité, s'appuyant sur les valeurs et principes communs concertés des systèmes de santé, l'importance attribuée à la santé dans le cadre plus vaste de l'économie et de la cohésion sociale, la nécessité d'intégrer les préoccupations sanitaires dans toutes les politiques et le rôle joué par l'UE dans la promotion de la santé au niveau mondial; CONSTATE que le livre blanc est le fruit de vastes consultations publiques organisées depuis 2004, qui ont inspiré son élaboration;
RAPPELLE la contribution apportée par les présidences précédentes, qui ont stimulé le débat lors des réunions informelles des ministres de la santé, les initiatives de la présidence débouchant sur des conclusions du Conseil et les informations fournies sur des thématiques et des questions revêtant une importance cruciale pour l'élaboration d'une stratégie de l'UE en matière de santé (le vieillissement et la viabilité des systèmes de santé, les inégalités dans le domaine de la santé, les questions d'égalité des sexes, les menaces pour la santé, la prévention, l'innovation et les nouvelles technologies, par exemple)5; SALUE l'organisation par la présidence portugaise de la table ronde sur les stratégies en matière de santé et sa contribution importante à la rédaction du livre blanc et à l'élaboration d'une stratégie de l'UE en matière de santé;
SOULIGNE qu'il importe d'adopter une approche d'intégration des questions de santé dans toutes les politiques, qui a été décrite dans les conclusions du Conseil sur l'intégration des questions de santé dans toutes les politiques6; PREND NOTE, à cette fin, des possibilités offertes par le processus d'analyse intégrée de l'impact7 de la Commission européenne et SE
RÉJOUIT de la tenue de la réunion sur la santé et l'analyse de l'impact des systèmes de santé, organisée par la présidence portugaise, avec le soutien de la Commission;
INSISTE sur la nécessité de faire de la lutte contre les inégalités un thème fondamental;
NOTE que les migrations au niveau mondial et la diversité culturelle croissante des sociétés qui en résulte posent de nouveaux défis pour les politiques publiques en matière de santé et de soins de santé;
15163/04, 15087/05, 9658/06, 5862/07 et 14167/07. Doc. 15487/06 (Presse 330). COM(2002)276 final.
FR
FR
CONSTATE l'existence de nouvelles menaces pour la santé et pour l'environnement telles que les pandémies et les changements climatiques, ainsi que la nécessité d'intensifier les efforts de l'UE visant à y faire face.
SOULIGNE néanmoins, qu'il est nécessaire que la stratégie mise en place envisage des mesures de lutte contre les principales maladies transmissibles (la tuberculose et le VIH/SIDA, par exemple) et de prévention de celles qui ne sont pas transmissibles (comme les affections cardiovasculaires, le cancer et le diabète);
CONSTATE que d'importants progrès ont été accomplis en ce qui concerne les problèmes de santé mondiaux par la participation de l'UE à des accords internationaux tels que la Conventioncadre pour la lutte antitabac et le Règlement sanitaire international; SOULIGNE qu'il est nécessaire de renforcer les perspectives de santé dans les politiques extérieures de l'UE, y compris la santé au niveau mondial, de s'attaquer aux problèmes liés à la migration des professionnels de la santé, à l'aide au développement dans le domaine de la santé, au commerce des produits de santé, et de partager les valeurs de l'UE dans le domaine de la santé avec d'autres pays.
SOULIGNE la nécessité d'une mise en œuvre effective de la stratégie, sur la base d'un dialogue étroit et structuré avec les États membres et la société civile, ainsi que d'un suivi régulier des progrès accomplis.
FR
FR
INVITE LES ÉTATS MEMBRES ET LA COMMISSION À
- coopérer afin de mettre en œuvre la stratégie, en examinant conjointement les thèmes et les principes définis dans le livre blanc, afin de fixer des priorités et d'élaborer des actions permettant d'instaurer une valeur ajoutée européenne;
- exploiter pleinement les mécanismes de financement existants, mentionnés ci-dessus, pour les politiques et les programmes en matière de santé;
- perfectionner et mettre en œuvre les outils opérationnels pour les analyses d'impact sur la santé et les systèmes de santé, poursuivre les exercices pratiques concernant ces analyses d'impact afin d'encourager la coopération trans-sectorielle en matière d'élaboration des politiques et d'évaluation, et assurer le suivi de la mise en œuvre;
- coopérer afin de réduire la pénurie mondiale de professionnels de la santé et ses conséquences sur la viabilité des systèmes de santé;
- veiller à la cohérence entre la mise en œuvre des actions menées dans le cadre de la stratégie et les procédures et mécanismes financiers prévus dans le deuxième programme d'action communautaire dans le domaine de la santé publique ainsi que les autres mécanismes de financement pertinents, mentionnés au point 17;
- réexaminer la stratégie et l'actualiser le cas échéant, et rendre compte au Conseil de sa mise en œuvre;
FR
FR
INVITE LES ÉTATS MEMBRES À
- tenir compte des principes et thèmes prioritaires de la stratégie de l'UE en matière de santé lors de l'élaboration et de la mise en oeuvre des objectifs des politiques de santé nationales;
- coopérer étroitement avec la Commission pour élaborer les actions nécessaires à la mise en œuvre de la stratégie de l'UE en matière de santé;
- coopérer efficacement, entre États membres et avec la Commission, à la poursuite de l'examen et de la mise en œuvre de la stratégie, en utilisant les mécanismes existants, pendant une période transitoire jusqu'à ce qu'un nouveau mécanisme de mise en œuvre ait été examiné et arrêté.
FR
FR
Conclusions du Conseil concernant un mécanisme de coopération entre le Conseil et la Commission pour la mise en œuvre de la stratégie de l'UE en matière de santé (juin 2008)
LE CONSEIL DE L'UNION EUROPEENNE
RAPPELLE que l'article 152 du traité instituant la Communauté européenne dispose qu'un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en œuvre de toutes les politiques et actions de la Communauté, que la Communauté encourage la coopération entre les États membres dans les domaines visés audit article et que les États membres coordonnent entre eux, en liaison avec la Commission, leurs politiques et programmes visant à améliorer la santé publique.
SOULIGNE que, si l'organisation et la fourniture de services de santé et de soins médicaux relèvent de la responsabilité des États membres, une coopération au niveau communautaire peut, dans certains domaines, apporter un concours et une valeur ajoutée aux efforts déployés par les États membres pour mettre en œuvre leurs propres politiques et actions stratégiques.
Il est particulièrement important d'analyser les situations dans lesquelles les politiques communautaires et les actions menées au niveau communautaire peuvent avoir des répercussions substantielles sur les facteurs déterminants pour la santé.
RENVOIE aux conclusions1 sur le Livre blanc de la Commission intitulé "Ensemble pour la santé: une approche stratégique pour l'UE 2008-2013"2, que le Conseil a adoptées lors de sa session du 6 décembre 2007, et souligne la nécessité d'une approche systématique et d'une coopération stratégique entre le Conseil et la Commission pour mettre en œuvre la stratégie de l'UE en matière de santé.
SOULIGNE que le Livre blanc de la Commission constitue une approche stratégique sur un grand nombre de questions relatives à la santé au niveau de l'UE, qui vise à donner à la politique de l'UE en la matière davantage d'importance, de cohérence, d'orientation et une plus grande hiérarchisation des priorités, en vue de la rendre plus efficace.
MESURE qu'il importe que les États membres et le Conseil soient davantage associés à l'élaboration des politiques sanitaires au niveau de l'UE afin de déterminer quelles sont les questions et actions essentielles qui auraient une réelle valeur ajoutée pour les États membres, de garantir la cohérence générale des politiques de l'UE et de mettre en œuvre le principe qui consiste à intégrer les questions de santé dans toutes les politiques.
FR
FR
ESTIME que le Conseil et les États membres devraient travailler en étroite collaboration avec la Commission afin de parvenir à une approche stratégique et de faire progresser le programme de l'UE en matière de santé.
Cette collaboration pourrait prendre la forme d'une "coopération stratégique" entre la Commission et le Conseil, en utilisant les structures existantes du Conseil.
NOTE que le "mécanisme de coopération" mentionné ci-dessus ne nécessite pas de créer de nouveaux organes ni de modifier les procédures existantes.
Le Groupe "Santé publique" réuni au niveau des hauts fonctionnaires pourrait, après avoir revu ses activités et méthodes de travail actuelles, exécuter des tâches bien définies et assister le Conseil dans son rôle stratégique en assurant le traitement, la définition et la supervision des questions liées à la santé dans l'UE.
Cela permettrait d'utiliser plus efficacement les procédures et structures existantes, y compris celles qui ont été établies par la Commission, tout en respectant pleinement l'actuelle répartition des compétences entre la Commission, le Conseil et les États membres.
SOULIGNE que la nouvelle approche devrait permettre d'élargir le champ des débats et d'examiner toutes les questions de santé ou liées à la santé présentant une valeur ajoutée européenne manifeste pour les États membres.
Cette nouvelle approche permettrait également aux États membres de jouer un rôle plus actif dans les questions de santé au niveau de l'UE et dans les actions de l'UE susceptibles d'avoir une incidence sur la santé, dans le plein respect du principe de subsidiarité en ce qui concerne l'organisation des systèmes de santé.
SE FELICITE que la Commission présente au Conseil des positions bien coordonnées couvrant toutes les politiques liées à la santé.
RAPPELLE que la Commission s'est engagée le 6 décembre 2007 à revoir ses structures actuelles dans le domaine de la santé et à trouver des critères pour réorganiser et rationaliser ces structures en fonction des besoins et des impératifs d'efficacité, et à éviter tout double emploi3, en tenant compte du fait que ces structures s'appuient également sur les ressources des États membres.
- élaborer, sur la base du Livre blanc, les documents de référence nécessaires pour examiner et sélectionner les priorités et les mesures à prendre, et à présenter les moyens de les faire progresser.
Le processus de réorganisation et de rationalisation n'aura en principe pas d'incidence sur les comités de comitologie.
FR
FR
- stimuler activement cette coopération stratégique grâce aux apports techniques appropriés émanant de tous les secteurs qui pourraient avoir des incidences en matière de santé.
APPROUVE à cet égard le mandat que le Comité des représentants permanent a confié au groupe "Santé publique" au niveau des hauts fonctionnaires et qui figure à l'annexe des présentes conclusions.
INVITE les États membres à déléguer des représentants de haut niveau venant des capitales pour participer aux réunions du groupe.
INVITE les futures présidences et la Commission à coopérer en vue de préparer la première réunion du groupe au niveau des hauts fonctionnaires, conformément à ses méthodes de travail, ses compétences, son rôle et ses responsabilités nouvellement définies.
FR
FR
ANNEXE
Méthodes de travail, compétences, rôle et responsabilités du groupe "Santé publique" au niveau des hauts fonctionnaires
Le groupe au niveau des hauts fonctionnaires: a) sera un lieu de discussion consacré aux principales questions stratégiques d'intérêt commun en matière de santé; b) examinera les questions qu'entraîne l'application du traité en termes de systèmes de santé et de facteurs déterminant pour la santé; c) contribuera à l'élaboration d'une vision stratégique pour la santé et assurera une continuité dans les débats politiques et stratégiques; d) définira les priorités, les objectifs et les mesures à prendre à l'intérieur du cadre stratégique, ainsi qu'un calendrier pour la mise en œuvre et le suivi des progrès accomplis; e) contribuera à la préparation des débats et des décisions stratégiques du Conseil, sans préjudice des responsabilités du Comité des représentants permanents; f) une fois que les priorités et les objectifs auront été fixés, déterminera les moyens de les faire progresser, dans le respect des prérogatives nationales; g) invitera la Commission à lui fournir les moyens techniques, le matériel et les documents nécessaires pour définir les priorités, les objectifs et les mesures, pour en assurer la mise en œuvre et le suivi, à savoir des rapports sur les travaux des structures existantes dans le domaine de la santé, les méthodes et procédures visant à renforcer le travail intersectoriel en matière de santé, les actions relevant du deuxième programme d'action communautaire dans le domaine de la santé (2008-2013), y compris les résultats des différents projets et des synthèses des progrès accomplis, établies sur la base des rapports fournis par les États membres; h) effectuera une analyse horizontale des activités liées à la santé dans tous les secteurs de l'action communautaire, sur la base de rapports de synthèse périodiques élaborés par la Commission et le Secrétariat du Conseil, et s'il y a lieu, des contributions fournies par les États membres; i) sélectionnera les thèmes devant faire l'objet d'un examen plus approfondi et, le cas échéant, fera des propositions sur la manière de mettre en œuvre le principe qui consiste
FR
FR
10414/08 (Press 166) à intégrer les questions de santé dans toutes les politiques grâce à une coopération stratégique; j) sera pour les États membres l'occasion de discuter et d'échanger leurs expériences sur les questions de santé au niveau de l'UE ainsi que sur les actions communautaires susceptibles d'avoir une incidence sur la santé, et d'échanger des informations sur les stratégies nationales en matière de santé; k) évaluera régulièrement l'efficacité des méthodes de travail utilisées pour mettre en œuvre les stratégies et politiques en matière de santé ainsi que le principe qui consiste à intégrer les questions de santé dans toutes les politiques;
Les experts d'autres institutions communautaires ou d'organisations internationales peuvent être invités à assister ponctuellement aux réunions pour l'examen de questions spécifiques, conformément au règlement intérieur du Conseil.
En ce qui concerne le soutien apporté aux réunions du groupe au niveau des hauts fonctionnaires
- la Commission devrait jouer un rôle important en fournissant des moyens techniques, par exemple des analyses d'impact, et en proposant, de sa propre initiative ou à la demande du groupe de travail, des thèmes essentiels à examiner;
- en coopération avec la présidence en exercice, le Secrétariat du Conseil devrait mettre régulièrement à jour l'aperçu horizontal des actions pertinentes menées dans différentes instances du Conseil et fournir des informations sur les résultats obtenus en la matière par d'autres institutions de l'UE, notamment le Parlement européen et la Cour de Justice.
Dans ce cadre, les méthodes de travail du groupe de travail au niveau des hauts fonctionnaires pourront être adaptées s'il y a lieu.
FR
FR
Conclusions du Conseil sur le livre blanc de la Commission (décembre 2007 et juin 2008)
Lesmaladies ne s’arrêtent pas aux frontières
En rapportant de la viande ou des produits laitiers d’un pays tiers, vous risquez d’introduire des maladies animales sur le territoire de l’Union européenne.
Si vous ne les déclarez pas, vous vous exposez à une amende ou à des poursuites en justice.
Ces produits seront c o n G s q u é s et détruits dès votre arrivée.
Il vous est cependant permis de rapporter, en petite quantité, des produits destinés à votre consommation personnelle originaires d’Andorre, de Croatie, des Îles Féroé, du Groenland, de l’Islande, du Liechtenstein, de la Norvège, de San Marin et de la Suisse.
COMMISSION EUROPÉENNE
Lesmaladies ne s’arrêtent pas aux frontières
En rapportant de la viande ou des produits laitiers d’un pays tiers, vous risquez d’introduire des maladies animales sur le territoire de l’Union européenne.
Si vous ne les déclarez pas, vous vous exposez à une amende ou à des poursuites en justice.
Ces produits seront c o n G s q u é s et détruits dès votre arrivée.
Il vous est cependant permis de rapporter, en petite quantité, des produits destinés à votre consommation personnelle originaires d’Andorre, de Croatie, des Îles Féroé, du Groenland, de l’Islande, du Liechtenstein, de la Norvège, de San Marin et de la Suisse.
COMMISSION EUROPÉENNE
Lesmaladies ne s’arrêtent pas aux frontières
Avez-vous leurs papiers?
Votre animal domestique ne peut pas entrer dans l’UE sans c e r t i E c a t adéquat
COMMISSION EUROPÉENNE
20 08 seule
Les maladies ne s’arrêtent pas aux frontières
IMPORTATIONS DE DENRÉES ALIMENTAIRES
En règle générale, il est interdit d’emporter avec soi de la viande ou des produits laitiers pour entrer dans l’UE, commed’en envoyer par la poste.
Ces produits seront saisis et détruits à leur arrivée.
Si vous ne les déclarez pas, vous vous exposez à des amendes ou des poursuites judiciaires.
Il vous est cependant permis de rapporter, en petite quantité, des produits destinés à la consommation personnelle originaires d’Andorre, de Croatie, des Îles Féroé, du Groenland, de l’Islande, du Liechtenstein, de la Norvège, de SanMarin et de la Suisse. Si vous souhaitez rapporter des petites quantités de produits d’origine animale autres que de la viande et des produits laitiers, tels que dumiel, desœufs, du poisson, etc., destinés à votre consommation personnelle, veuillez vous référer aux règles en vigueur en la matière auprès des autorités compétentes.
IMPORTATIONS D’ANIMAUX DE COMPAGNIE
Si vous souhaitez importer un chat, un chien ou un furet dans l’Union européenne, les conditions requises dépendent de votre provenance et de votre destination.
D’unemanière générale, l’animal doit être correctement i de nt i X é et accompagné d’un c e r t i X c a t vétérinaire attestant notamment d’une vaccination antirabique en cours de validité.
Certains États membres imposent des conditions supplémentaires.
Consultez votre vétérinaire ou les autorités nationales de votre pays pour de plus amples informations.
Si vous ne respectez pas ces règles, votre animal de compagnie peut être renvoyé ou isolé et soumis à une quarantaine sous contrôle o S c i e l .
En dernier recours, votre animal pourrait être abattu.
Animaux+humains=uneseulesanté
COMMISSION EUROPÉENNE
Comment réaliser votre propre cochon?
Puis-je rapporter de la viandeou desproduits laitiers dans l'UE?
Qu’en est-il pour les autres produits d'origine animale?
Que se passe-t-il si je ne respecte pas les règles?
Qu’en est-il pour le lait et les denrées alimentaires pour nourrissons?
Pliez les coins et aplatissezles vers l'extérieur en recouvrant les deux lignes 3.
• Les produits seront saisis et détruits à leur arrivée sur le territoire européen.
• Si vous ne les déclarez pas, vous vous exposez à des amendes ou des poursuites judiciaires.
Réalisez les pattes en pliant les triangles de sorte que la ligne 3 recouvre la ligne 1. Aplatissezles plis.
Si vous souhaitez rapporter dans l’UE de petites quantités de produits d’origine animale autres que de la viande et desproduits laitiers, tels que dumiel, des œufs, du poisson, etc., destinés à votre consommation personnelle, veuillez vous référer aux règles en vigueur en la matière auprès des autorités compétentes.
Vous ne pouvez rapporter ni viande ni produit laitier, sauf s'il s'agit de petites quantités destinées à votre consommation personnelle en provenance d'Andorre, de Croatie, des Îles Féroé, du Groenland, d'Is- lande, du Liechtenstein, de Norvège, de San Marin ou de Suisse.
QUELLES SONT LES RÈGLES?
Sauf exceptions limitées, il est également interdit d'envoyer à quelqu’un un paquet contenant de tels produits.
é r u m é t ils sont empaquetés dans des emballages sur lesquels O g u re lamarque du propriétaire et vendus directement au consommateur On a l , et
Ainsi, en important de la viande et desproduits laitiers dans l'Union européenne, vous risquez d'importer unemaladie animale.
• leur emballage est intact àmoins que les produits soient e Q e c t i v e m en t utilisés.
Réalisez le groin en repliant l'extrémité du nez du cochon vers l'intérieur le long des lignes 5.
Pliez la queue en tire-bouchon et lissez les plis pour empêcher le cochon de s'ouvrir.
Animaux+humains=uneseulesanté
Comment réaliser votre propre cochon?
Je voyage vers:
Je voyage vers:
Que se passe-t-il si je ne respecte pas les règles?
COMMISSION EUROPÉENNE
IMPORTATIONS D'ANIMAUX DE COMPAGNIE
Pliez la feuille le long des lignes 1.
l'Irlande,Malte, la Suède ou le Royaume-Uni
Pour de plus amples informations sur d'autres animaux, veuillez visitez: http://ec.europa.eu/ food/animal/liveanimals/other/index_en.htm
Les règles relatives à l'importation d'animaux de compagnie dépendent de votre pays d'origine et de la destination de votre voyage.
• Votre animal de compagnie peut être renvoyé.• Il peut être isolé et être soumis à une quarantaine sous contrôle o \ c i e l jusqu’à ce qu’il réponde aux exigences sanitaires requises. • En dernier recours, votre animal de compagnie peut être abattu.
Dans de nombreux pays non européens, on rencontre encore desmaladies qui ont été éradiquées dans la plupart des Étatsmembres.
Dépliez la feuille et faites-la pivoter de 90° et pliez le long des lignes 2.
Ces pays posent des conditions particulières à l'importation de votre animal de compagnie.
Selon votre pays d'origine, un vétérinaire autorisé par les autorités nationales compétentes peut être amené à prélever un échantillon de sang de votre animal de compagnie ou à le soumettre à une quarantaine.
Dès lors, consultez votre vétérinaire ou les autorités nationales de votre pays a On de prendre connaissance des règles qui vous sont applicables ainsi qu’à votre animal de compagnie.
Pliez la feuille en deux le long de la ligne 4.
✂ un Étatmembre autre que l'Irlande,Malte, la Suède et le Royaume-Uni… …depuis un pays se conformant aux normes Votre animal de compagnie aura besoin de: • une ce r t i ` c a tion vétérinaire valide délivrée par votre vétérinaire; • une i de n t i ` c a tion – une puce électronique (transpondeur) ou un tatouage (uniquement valable jusqu'en 2011); • un passeport attestant d'une vaccination antirabique en cours de validité; et • un traitement contre le ténia (Finlande uniquement). …depuis un pays ne se conformant pas aux normes En plus des conditions ci-dessus, un vétérinaire autorisé par les autorités nationales compétentes doit prélever un échantillon de sang de votre animal de compagnie au moins 30 jours après que le vaccin a été inoculé et au moins trois mois avant le voyage.
Cet échantillon devra ensuite être soumis à des tests par un laboratoire agréé a ` n de contrôler le niveau d’immunité.
COMMISSION EUROPÉENNE
N’introduisez pas de maladies animales infectieuses dans l’Union européenne!
Les produits d’origine animale peuvent véhiculer des agents pathogènes causant des maladies infectieuses aux animaux
) doivent présenter ces produits aux contrôles officiels
Autresque que les les voyageurs voyageurs en transportant provenance d’Andorre, de petites de quantités
Croatie, des destinées îles Féroé, à leur du consommation
Groenland, d’Islande, personnelle du Liechtenstein, et en provenance de Norvège, d’Andorre, de Saint-Marin des
ND-58-04-530-FR-P N D
Animaux + humains = une seule santé
Si les maladies animales ont un impact évident sur la santé des animaux, certaines peuvent aussi menacer la santé publique.
En eet, la plupart des nouvelles maladies d’aujourd’hui sont des zoonoses, c’est-à-dire qu’elles aectent à la fois les animaux et les humains.
Il s’agit notamment de la rage et de la grippe aviaire.
Cette interaction entre la santé humaine et animale démontre la nécessité d’une approche uniant la médecine vétérinaire et humaine: om m un au t © C
Animaux + humains = une seule santé.
N’introduisez pas de maladies animales infectieuses dans l’Union européenne!
Les produits d’origine animale peuvent véhiculer des agents pathogènes causant des maladies infectieuses aux animaux
En raison du risque d’introduction de maladies à l’intérieur de l’Union européenne (UE), l’importation de certains produits animaux dans l’UE est soumise à des procédures strictes.
Ces procédures ne s’appliquent toutefois pas aux mouvements de produits animaux entre les vingt-sept États membres de l’UE ni aux produits animaux en provenance d’Andorre, du Liechtenstein, de Norvège, de Saint-Marin et de Suisse.
La non-déclaration de ces produits est passible d’une amende ou de poursuites pénales.
Petites quantités de viandes, de lait et de produits à base de viande et de lait (autres que le lait en poudre pour nourrissons, les aliments pour nourrissons et les denrées alimentaires spéciales ou aliments spéciaux pour animaux familiers requis pour des raisons médicales)
Vous ne pouvez introduire dans l’UE ou y envoyer des colis personnels de viandes, de lait et de produits à base de viande et de lait (autres que le lait en poudre pour nourrissons, les aliments pour nourrissons et les denrées alimentaires spéciales ou aliments spéciaux pour animaux familiers requis pour des raisons médicales) qu’à condition qu’ils proviennent de Croatie, des Îles Féroé, du Groenland ou d’Islande et que leur poids ne dépasse pas dix kilogrammes par personne;
Lait en poudre pour nourrissons, aliments pour nourrissons et denrées alimentaires spéciales requises pour des raisons médicales
Vous ne pouvez introduire dans l’UE ou y envoyer des colis personnels de lait en poudre pour nourrissons, d’aliments pour nourrissons et de denrées alimentaires spéciales requises pour des raisons médicales qu’à condition:
Petites quantités de produits de la pêche destinés à la consommation humaine personnelle
Vous ne pouvez introduire dans l’UE ou y envoyer des colis personnels de produits de la pêche (y compris les poissons frais, séchés, cuits, salés ou fumés et certains crustacés et mollusques tels que les crevettes, les homards, les moules mortes et les huîtres mortes) qu’à condition:: n u l l que les poissons frais soient éviscérés;
Petites quantités d’autres produits animaux destinés à la consommation humaine personnelle
Vous ne pouvez introduire dans l’UE ou y envoyer d’autres produits animaux, tels le miel, les huîtres vivantes, les moules vivantes et les escargots, qu’à condition: n u l l qu’ils proviennent de Croatie, des Îles Féroé, du
N'introduisez pas de maladies animales infectieuses dans l'Union européenne!
Les produits d'origine animale peuvent véhiculer des agents pathogènes causant des maladies infectieuses aux animaux
L'introduction dans l'Union européenne de produits d'origine animale est soumise à des procédures et contrôles vétérinaires stricts
(*) Autres que les voyageurs transportant de petites quantités destinées à leur consommation personnelle et en provenance d'Andorre, de Bulgarie, de Chypre, d'Estonie, des îles Féroé, du Groenland, de Hongrie, d'Islande, de Lettonie, du Liechtenstein, de Lituanie, de Malte, de Norvège, de Pologne, de la République tchèque, de Roumanie, de Saint-Marin, de Slovaquie, de Slovénie et de Suisse.
La classification "E" qui figure sur un additif alimentaire indique que celui-ci a passé des tests d’innocuité et que son utilisation dans l’ensemble de l’UE a été approuvée.
Cette homologation fait l’objet d’un suivi et d’une actualisation constante en fonction des nouvelles données scientifiques.Voici quelques additifs alimentaires courants:• les antioxydants: ils permettent aux denrées alimentaires de durer plus longtemps en contribuant à empêcher que les matières grasses, les huiles et certaines vitamines ne s’oxydent au contact de l’air. L’oxydation fait perdre leur couleur aux aliments et les rend rances.
Exemple: la vitamine C, également appelée acide ascorbique ou E300.• les colorants: ils sont parfois utilisés afin de pallier la perte de couleur naturelle pendant le conditionnement ou le stockage, ou pour donner au produit une couleur homogène.
Exemple: le caramel (E150a), utilisé dans les produits comme les sauces et les boissons non alcoolisées.• les émulsifiants, les stabilisants, les agents gélifiants et épaississants: les émulsifiants tels que les lécithines (E322) permettent de mélanger des ingrédients qui se sépareraient habituellement, comme l’eau et l’huile.
La pectine (E440), utilisée pour fabriquer la confiture est un exemple d’agent gélifiant courant.
Les agents épaississants donnent plus de corps à la nourriture, tout comme ajouter de la farine permet d’épaissir une sauce.• les exhausteurs de goût: ils font ressortir le goût dans les denrées alimentaires salées ou sucrées, sans ajout d’arôme.
Exemple: le glutamate monosodique (E621) est souvent ajouté dans les aliments préparés, notamment dans les soupes, les sauces et les saucisses.• lesconservateurs: ils permettent d’empêcher que les aliments se gâtent.
La plupart des denrées qui ont une longue durée de conservation comprennent des conservateurs, sauf lorsqu’une autre méthode de conservation a été utilisée (comme la congélation,la mise en conserve ou le séchage).
Exemples: les fruits secs sont souvent traités avec de l’anhydride sulfureux (E220) pour arrêter le développement de moisissures ou de bactéries; le lard, le jambon,le corned-beef et autres viandes salées sont souvent traités avec du nitrite et du nitrate (E249 à E252) pendant la salaison.• les édulcorants:ils sont souvent utilisés pour remplacer le sucre dans des produits tels que les boissons gazeuses, les yaourts et les chewing-gums. Exemples: l’aspartame (E951), la saccharine (E954), l’acesulfame-K (E950) et le sorbitol (E420).
Pour plus d’informations
L’étiquetage des denrées alimentaires sur le site internet de la DG Santé et protection des consommateurs (en anglais): http://ec.europa.eu/food/food/labellingnutrition/foodlabelling/index_en.htm
L’agriculture biologique sur le site internet de la DG Agriculture:http://ec.europa.eu/agriculture/qual/organic/index_fr.htm
Des questions sur l’Europe? Contactez-nous:http://ec.europa.eu/europedirect/index_fr.htm
Direction générale de la santé et de la protection des consommateurs Commission européenne – B-1049 Bruxelleshttp://ec.europa.eu/dgs/health_consumer/index_fr.htm
Le présent document est financé par la Commission européenne dans le cadre d’un contrat avec l’entreprise Qwentes KANTOR.
Il est prévu pour information uniquement et ne constitue pas une recommandation ofcielle de la Commission quant à l’interprétation des règles et des politiques communautaires.
Comment lire une étiquette?
6.Biologique: Biologique:
celles-ci décrivent la valeur énergétique et les nutriments contenus dans le produit (comme les protéines, les matières grasses, les fibres, le sodium, les vitamines et les minéraux). Ces informations doivent obligatoirement être fournies lorsqu’il existe une allégation nutritionnelle concernant le produit (voir n° 10).
1.Quantité: Quantité: l’utilisation du terme "biologique" sur les étiquettes est strictement réglementée par le droit communautaire.
Elle n’est autorisée qu’en référence à des méthodes spécifiques de production conformes à des normes élevées en matière de protection de l’environnement et de bien-être animal.
Le logo européen "Agriculture biologique - Système de contrôle CE" peut être utilisé par les producteurs qui remplissent les conditions nécessaires.
10.Allégations nutritionnelles et de santé:
l’étiquetage est obligatoire pour les produits dont la teneur en OGM est supérieure à 0,9 %.
Toutes les substances d’origine OGM doivent figurer dans la liste des ingrédients, accompagnées de la mention "génétiquement modifié".
Lorsque des ingrédients figurent dans la dénomination du produit (Ex : "soupe de tomates"),dans des images ou dans des mots (Ex : "à la fraise"), ou lorsque ceuxci sont un élément essentiel du produit (Ex : la viande dans le "Chili con carne"), leur pourcentage doit être indiqué.
Tous les produits frais emballés portent une DLC.Les produits ne doivent pas être consommés après cette date car cela pourrait entraîner une intoxication alimentaire.• "à consommer de préférence avant le" est utilisé pour les denrées qui se conservent plus longtemps (Ex : les céréales, les riz ou les épices).
Il existe des règles d’étiquetage générales qui s’appliquent à toutes les denrées alimentaires et des règles spécifiques pour la viande, l’alcool et les denrées périssables.
le nom et l’adresse du fabricant, de l’importateur ou de la société ayant conditionné le produit doivent être clairement inscrits sur l’emballage afin que le consommateur sache qui contacter en cas de plainte ou pour obtenir des informations complémentaires.
Les allégations de santé telles que "bon pour le cœur" ne sont autorisées que si elles peuvent être prouvées scientifiquement.
Les allégations de santé sur des produits contenant trop de sel, de matières grasses ou de sucre ne sont pas autorisées.
Les allégations de santé suivantes sont interdites:• allégations suggérant que le produit permet de prévenir, de traiter ou de guérir une maladie humaine;• allégations faisant référence à une perte de poids en nombre de kilos ou en pourcentage;• mentions faisant référence à l’approbation ou à la recommandation du produit par des médecins particuliers;• allégations suggérant que ne pas consommer le produit pourrait nuire à la santé.
Commission européenne
Stratégie communautaire en matière de politique des consommateurs pour la période
Responsabiliser le consommateur, améliorer son bien-être et le protéger efficacement
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne
Un nouveau numéro unique gratuit*:
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Commission européenne
Stratégie communautaire en matière de politique des consommateurs pour la période
Responsabiliser le consommateur, améliorer son bien-être et le protéger efficacement
COMMUNICATION DE LA COMMISSION AU CONSEIL, AU PARLEMENT EUROPÉEN ET AU COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
Meglena Kuneva Commissaire à la protection des consommateurs
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
INTRODUCTION ETPRINCIPAUX DÉFIS . . . . . . . . . . . . . . . . . . . . . .9
Des marchés complexes, de consommateurs confiants..................................92.2.
Le rôle de la politique communautaire des consommateurs............................32
Amélioration du suivi des marchés de consommation et des politiques nationales en faveur des consommateurs ..................................................................37
Amélioration de la réglementation relative à la protection des consommateurs.......................38
Placer le consommateur au cœur d’autres politiques et réglementations communautaires ...............39
Amélioration du suivi des marchés de consommation et des politiques nationales en faveur des consommateurs......................................................39
Amélioration de la réglementation relative à la protection des consommateurs..........425.3.
Amélioration du contrôle de l’application et des voies de recours ......................43
Mise en œuvre et contrôle de l’application . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .43 Recours. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .43
Placer le consommateur au cœur d’autres politiques et réglementations communautaires...................................................45
Amélioration de la protection des consommateurs de l’Union sur les marchés internationaux.....................................................46
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
Introduction et principaux défis
Des marchés complexes, de consommateurs confiants
Le rôle de la politique communautaire des consommateurs
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
Objectifs
Au cours de la période 2007-2013, la politique des consommateurs occupera une place de choix pour aider l’Union à faire face au double défi de la croissance et de l’emploi d’une part, et du resserrement des liens avec les citoyens d’autre part.
La Commission a trois objectifs principaux pour cette période:
Mettre les consommateurs aux commandes procure des avantages aux citoyens, mais stimule aussi la concurrence de manière significative.
Le consommateur responsabilisé a besoin de véritables choix, d’informations justes, d’un marché transparent, et d’une confiance fondée sur une protection efficace et des droits solides;
2. renforcer le bien-être des consommateurs européens du point de vue des prix, du choix, de la qualité, de la diversité, de l’accessibilité et de la sécurité.
Le bien-être des consommateurs est un pilier de la performance des marchés;
3. protéger efficacement les consommateurs contre les risques et les menaces graves qu’ils ne peuvent prévenir en tant que particuliers.
Un niveau élevé de protection contre ces risques est indispensable à la confiance des consommateurs.
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
5 priorités
Amélioration du suivi des marchés de consommation et des politiques nationales en faveur des consommateurs
Amélioration de la réglementation relative à la protection.
Amélioration du contrôle de l’application et des voies de recours.
Amélioration de l’information et de l’éducation des consommateurs.
Placer le consommateur au cœur d’autres politiques et réglementations communautaires.
Amélioration du contrôle de l’application et des voies de recours
Amélioration de l’information et de l’éducation des consommateurs
Placer le consommateur au cœur d’autres politiques et réglementations communautaires
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
Mesures prévues
Amélioration du suivi des marchés de consommation et des politiques nationales en faveur des consommateurs
Placer le consommateur au cœur d’autres politiques et réglementations communautaires
Nc"Eqookuukqp"xgknngtc"§"wpg"ogknngwtg"eqqtfkpcvkqp"fgu"rtfiqeewrcvkqpu" gv"fgu"rtkqtkvfiu"fgu"fkhhfitgpvgu"rqnkvkswgu"eqpegtpfigu"rct"nc"swguvkqp"fg"nc" protection des consommateurs en dehors du secteur alimentaire *eqpuqoocvgwtu." ucpvfi." gpvtgrtkugu" gv" kpfwuvtkgu." gpxktqppgogpv" gv" vtcpurqtvu." rct" gzgorng+" gv" fg" nc" sécurité" *vtcpurqtv" cfitkgp." rct" exemple).
Amélioration de la protection des consommateurs de l’Union sur les marchés internationaux
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013 Tgurqpucdknkugt"ng"eqpuqoocvgwt."cofinkqtgt"uqp"dkgp/‒vtg"gv"ng"rtqvfiigt"ghÝecegogpv
Les publications payantes éditées par l'Office des publications sont disponibles auprès de ses bureaux de vente répartis partout dans le monde.
Passez commande auprès d'un de ces bureaux, dont vous pouvez vous procurer la liste:
Stratégie communautaire en matière de politique des consommateurs pour la période
Responsabiliser le consommateur, améliorer son bien-être et le protéger efficacement
Commission européenne
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée sous la devise
«Mieux vaut prévenir que guérir»
COMMUNICATION DE LA COMMISSION AU CONSEIL, AU PARLEMENT EUROPÉEN, AU COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN ET AU COMITÉ DES RÉGIONS
COM 539 (2007) inal Adoptée le 19 septembre
Je me réjouis du lancement sion de la stratégie européenne dans le domaine de la santé animale.
Pour la pre mière fois, la Commission a déi ni en la matière ses ambiti ons et objectifs stratégiques, qu’elle poursuivra durant les six années à ve nir.
J’aimerais remercier tous ceux qui ont contribué à l’éla boration de cette stratégie, et plus particulièrement européen, le premièrement pour avoir encouragé la Commission à entrepr endre une évaluation de la politique communautaire de santé animale et, deuxièmement, pour avoir apporté son soutien i nancier.
La consultation organisée sur le rapport d’évaluation a ntributions, donné lieu ce à de dont nombreuses je me félicite tout particulièrement.
Des avancées signii catives ont été réalisées dans la g estion communautaire de la santé animale au cours des dernières années.
Une conception national e et parcellaire de la lutte contre les maladies a été r remplacée une harmonisation au il du progressive temps des mesures de santé animale et des systèmes permettan t de surveiller, diagnostiquer et combattre les maladies.
Nous disposons désormais d’un cadre juridique commu nautaire pleinement harmonisé pour les échanges d’animaux vivants et de produits d’origine animale.
Sa valeur ajoutée est devenue chaque jour plus évidente, puisqu’il a considérablement facilité l’éradication de nombreuses maladies graves, tout en permettant au marché intér ieur des animaux et produits d’origine animale de fonctionner de façon appropriée et, ce q ui est le plus important, sûre.
La santé animale est une préoccupation de tous les citoyen s européens, une préoccupation qui s’explique par ses liens avec la santé publique et la sécurité alimentaire, mais aussi par le coût économique des maladies animales et le souci de garantir le bien-être des animaux, y compris dans les retombées des mesures de lutte contr e les maladies.
L’évaluation coni rme les progrès constants accomplis au il des ans.
Le rapport formule des recommandations importantes pour l’avenir – notamment la n écessité de déi nir des objectifs clairs, de partager les responsabilités et les coûts, et d’établir les priorités d’intervention de l’UE, sur la base d’une évaluation transparente des risques concernant la santé publique ainsi que la santé et le bien-être des animaux.
La communication ci-jointe adapte la démarche de la Comm ission à ces déi s. Un engagement y est pris pour que les politiques soient élaborées et les résultats concrétisés en partenariat avec les parties intéressées.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
•Les producteurs, consommateurs et autres parties prenantes joueront un rôle clé dans la déi nition des actions de l’UE dans le domaine de la san té et du bien-être des animaux.
•Une relance des actions de prévention incitera à réduire l es risques en matière de santé et bien-être des animaux.
•Des contrôles des importations de l’UE fondés sur les r isques encourus minimiseront la menace d’une introduction de graves maladies animales dans la Communauté.
•La réalisation des objectifs i xés s’appuiera sur une dé i nition plus claire des responsabilités des intervenants, avec un partage des coû ts entre toutes les parties bénéi ciant des actions menées.
•La mise en œuvre fera l’objet d’un suivi rigoureux, à part ir d’objectifs quantii ables et d’indicateurs de performance déi nis dès le départ.5
Autrement dit, nous voulons e les inscrire maladies la dans lutte le contr meilleur cadres possibles, en partant du principe qu’«il vau t mieux prévenir que guérir».
Cette démarche tient également compte internationaux de nos engagements et s’efforce d’améliorer la cohérence entre la politique communa utaire de santé animale et les autres politiques de l’UE.
La Commission est pleinement consciente qu’elle ne peut atteindre ces objectifs en agissant seule.
Pour réussir, nous devons approfondir et consolider la collaboration mi se en place et maintenir des partenariats performants à tou s les échelons.
Tous ceux qui s’intéressent à la santé animale auront un rôle à jouer et des responsabilités à assumer ; c’est ainsi que nous optimiserons notre action et nos résultats.
Ensemble, nous pouvons, avec une coni ance renouvelée, escompter une approche plus ciblée et rationnelle de santé animale sous tous ses aspects.
Markos Kyprianou,Commissaire chargé de la santé
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Une action fondée t Comm un n i c a t i o
Catégorisation des mena x ces liées aux animau
Modernisation du cadre er é g i s s a n t la santé anima réglemenrtaire unique plus
Élaborer des systèmes effi e c a s c e r e s s p o n de pa s a b r t i a g e lité de s s coûts
L’influence de la Communaus t é sur les normes i n t er n a
Identification etssuivi des mouvement Amélioration dela bsiosécurité aux frontièreS u r vfie il l ance et prépasration/gestion descrise
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
En décembre 2004, la Commission a lancé une évaluation externe dont le but était de soumettre à un examen approfondi les résultats de l’action de l’UE sur la santé animale et les orientations futures d’une telle action.
Une combinaison de facteurs appelait cette réévaluation de notre politique:
•les principales composantes de la politique actuelle on t en grande partie été élaborées entre 1988 et 1995, alors que la Communauté ne comptait q ue douze États membres;
•de nouveaux déi sont vu le jour.
Inconnues il y a une décennie, certaines maladies, comme le SRAS, sont apparues, tandis que d’autres, telle s la i èvre aphteuse, la i èvre catarrhale du mouton ou la grippe aviaire, ont récemment p ris une dimension inédite, nous rappelant ainsi qu’elles représentaient toujours de graves menaces;7
•les échanges commerciaux se sont également radicalement m odii és, le volume des produits d’origine animale commercialisés, tant au sein d e l’UE qu’avec les pays tiers, ayant fortement augmenté et
•la science, les technologies et notre cadre institutionnel on t considérablement évolué.
une stratégie ambitieuse de l’ue en matière de sant é animale
La Commission se réjouit de présenter sa proposition de nouvelle stratégie européenne de santé animale pour la période 2007-2013, qui se fonde su r les résultats de l’évaluation et la consultation des parties prenantes.
Elle alimentera de nou veaux débats interinstitutionnels, le Conseil et le Parlement devant prendre position avant la i n de l’année.
Dans l’ensemble, la stratégie comprend un programme de t ravail ambitieux de six années aux visées clairement établies:
•Déi nition des priorités d’intervention de l’UE.
•Modernisation et adéquation du cadrerégissant la santé an i m a le .
•Amélioration de la prévention, de la surveillance et de l
•Science, innovation et recherche.
Le calendrier de réalisation de l’ensemble des différe ntes actions incluses dans la stratégie dépendra de la position du Conseil et du Parlement, ainsi que de nos ressources humaines disponibles.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Stratégie en matière de santé animale
Notre vision est celle d’un travail en partenariat visant à davantage prévenir l’apparition des problèmes liés à la santé animale, conformément à la devise:
À partir d’une large consultation des parties prenantes, l a stratégie, fondée sur la ferme volonté de garantir des normes élevées en matière de sa nté animale, déi nit la direction à suivre dans la politique élaborée dans ce domaine.
Elle facilitera la déi nition de priorités conformes aux objectifs i xés
’adoption ainsi de que normes la révision adéquates a c c e p t a b les .
Le concept de santé animale recouvre de maladies non seulement chez les animaux, mais aussi la relation cruciale entre leur santé e t leur bien-être. C’est aussi l’un des piliers de la politique omaine de la de
Commission la santé publique dans le sécurité alimentaire.
La stratégie couvre la santé E de destinés l’ensemble à l’alimentation des animaux humaine, à l’élevage et s aux animaux activités de compagnie, sportives, des de animaux utilisés dans le secteur des loisirs et de ceux viv ant dans les zoos.
Les animaux sauvages et ceux servant aux travaux de recherche sont égalemen t inclus lorsqu’ils risquent de transmettre des maladies à d’autres animaux ou à des êtres huma ins.
La stratégie porte en outre sur la santé des animaux lors de leur transport à destination, à par tir et à l’intérieur de l’UE.
Elle vise la totalité de l’UE, notamment les propriét aires des animaux, les vétérinaires, les entreprises agro-alimentaires, nimale, l’industrie les groupes de d’intérêts la santé les animaux, les chercheurs et les enseignants, les instances dirigeantes des organisations sportives, des organismes s du structures secteur des éducatives, loisirs et consommateurs, les voyageurs, les autorités compétentes des États membres et les institutions de l’UE.
Elle se fonde sur le cadre juridique actuel de l’UE en ma tière de santé animale ainsi que sur les normes et lignes directrices de l’Orga nisation mondiale de la santé animale
É p i z o o t i e s stratégie entend garantir une action cohérente par rapport aux autres politiques et aux engagements internationaux de l’UE.
Elle orientera les nouvelles politiques ou rera lignes les directrices dispositions communautaires actuelles sur la santé animale, à partir d’une évaluation scientii que njeux des risques, sociaux, économiques et éthiques.
Elle favorisera un niveau élevé de protection de l’environnement en intégrant l’impact éco logique dans le cadre stratégique élaboré.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Ai n d’améliorer la santé animale, la stratégie déi nit des objectifs ambitieux, non seulement pour les institutions de l’UE et les gouvernements, mais a ussi pour tous les citoyens.
Ces objectifs sont les suivants: objectif 1
objectif 2
objectif 3
objectif 4
Des indicateurs de performance aideront simples à mesurer et i ables les progrès accomplis dans la réalisation atégie, des à objectifs orienter les de la politiques, s t r documenter les priorités, cibler les ressources et pré ciser les débats.
Ils seront élaborés en liaison avec les parties prenantes et améliorés au il l du temps, à mesure que des données, vétérinaires et autres, deviendront disponibles.
Il s’ag ira à la fois d’indicateurs concrets de la santé animale (sur la prévalence des maladies, le nom bre d’animaux abattus, etc.) et d’indicateurs sur des sujets intangibles, tels que la coni ance, les attentes et les perceptions des citoyens européens.
Il faut admettre que des incertit udes et événements imprévisibles pourraient nous empêcher d’atteindre les niveaux visés par ces indicateurs.
Sont visées ici les maladies des animaux, les maladies d’origin e alimentaire et les biotoxines.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Plan d’action r B H w N R P V T O q z i o f W j x C G D
Le plan d’action décrira le vaste éventail d’activité s que l’UE mène ou mènera par la voie législative ou au moyen d’autres mécanismes ai n d’attein dre les différents objectifs de la stratégie au cours des six prochaines années.
Ce plan d’action visant la réalisation des objectifs st stratégiques (point 4) reposera sur quatre grands piliers ou domaines d’activités:
Déi nition des priorités d’intervention de l’UE
Cadre communautaire de la santé animale
Prévention, surveillance et préparation
Science, innovation et recherche.
Deux principes sous-jacents fondamentaux s’appliqueront à to utes les actions de la communauté: le partenariat et la communication:
Une démarche coopérative fondée ure et sur la volonté la coni ance, de prendre l ’ ou v er t des décisions difi ciles
La est stratégie essentielle n’aboutira pour réussir.
à un véritable changement que si toutes les personnes prenant part à la pro tection de la santé animale travaillent de concert et sés.
avec La tous politique les citoyens communautaire i n t é r e s actuelle en matière de santé animale regorge déjà d’exc ellents exemples de partenariat.
Nous devons tirer parti des collaborations existantes, encourager les nouvelles initiatives et davantage mettre à proi t en dehors les solutions de la voie disponibles législative.
Un «Comité Consultatif sur la santé animale»6 réunira des représentants des organisations non gouvernementales du secteur, des consommate urs et des gouvernements.
Il fournira des orientations stratégiques sur le niveau adéquat/acceptable de protection de la santé animale ou publique ainsi que sur les priorité s de l’action et la communication.
Il assurera également le suivi des avancées de la stratégie: il sera consulté sur toutes les analyses d’impact et conseillera la Commission sur le meilleur moyen d’atteindre les résultats i xés.
En collaboration avec le Conseil, ra une la Commission organise conférence présentant les avancées de la stratégie (exam en à mi- parcours – 2010).
Ce Comité Consultatif sur la santé animale sera créé en tant que groupe de travail du groupe consu ltatif de la chaîne alimentaire et de la santé animale et végétale – article 4, poi nt 2, de la décision 2004/613/CE de la Commission d u 6 août 2004.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
La santé animale est une préoccupation de tous les citoyen s européens, une préoccupation qui s’explique par ses liens avec la santé publique et la sécurité alimentaire, mais aussi par le coût économique des maladies animales et le souci de garantir le bien-être des animaux, y compris dans les retombées des mesures de lutte contr e les maladies.
La Commission s’engage à poursuivre ses objectifs de clarté et de tr ansparence dans sa communication aux parties prenantes et aux consommateurs sur l’action et les raisons d’agir de l’UE.
Les instances européennes et nationales rantir une doivent communication coopérer cohérente et renforcer la coni ance de la population.
Un rapport annuel sera rédigé sur les avancées lus largement, de la stratégie des actions de communication seront tiatives consacrées adoptées.
aux politiques
Citons entre autres la participation à des ma nifestations internationales ou nationales, l’établissement de liens anisations avec les médias non gouvernementales, et les org meilleurs sites web incluant des informations pertinentes et exhaustives pour l’ensemble des parties intéressées, des listes de contrôle, des manuels et un fo rum de questions-réponses.
Une bonne politique de communication sur les risques à l’inten tion des parties prenantes/ consommateurs est également cruciale, car une perce ption erronée du risque dans la population peut contraindre le législateur à adopter des mesur es injustii ées ou disproportionnées en cas de crise.
Le Comité Consultatif sur la santé animal e conseillera la Commission sur les moyens d’améliorer encore la communication pendant les situations de c r i s e .
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
La nouvelle stratégie de santé animale doit être perçue comme une politique intégrée d’évaluation et de gestion des principaux risques biologiques et chimiques à l’échelle de l’UE.
catégoriSation deS MenaceS LiéeS aux
C’est à partir de l’analyse et de la catégorisation des risques biologiques et chimiques que sera décidé à quel niveau il convient d’agir.
Il est nécessaire d’évaluer les la santé menaces animale connues pour pesant déterminer:
•leur pertinence par rapport aux quatre grands objectifs de la stratég ie de l’UE,
•le «niveau de risque acceptable» pour la Communauté,
•la priorité relative de l’action à mener pour réduire le risque.
Pour ce qui est des graves menaces ine et l’économie pesant sur rurale, la santé nous devons nous efforcer de réduire le risque à un niveau négligeable.
Cependant, le risque «zéro»
Ainsi, même face à des menaces au caractère extrêmemen t prioritaire pour lesquelles un niveau de risque négligeable est recherché, nous devons analyser le rapport et coût-efi cacité des interventions ploiter au possibles mieux les ressources limitées disponibles, tant par rap port à un i nancement de l’UE que pour le coût supporté par les prod ucteurs.
Ce point est crucial pour notre approvisionnement alimentaires, il est capital pour une protection durable de l’environnement et la viabilité des économies rurales des États membr e s .
Là où une menace potentiellement sérieuse pour la santé est identii ée, mais qu’il y a incertitude scientii que
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
L’analyse et la catégorisation des risques est un processus important, mais difi cile, qui a déjà commencé à l’échelon ent de se l’UE.
Des objectifs quantii ables seront déi nis aux échelons communautaire, nécessaire, régional.
Des indicateurs de performance appropriés permettront d’évaluer les progrès accomplis au cours des six prochaines années.
L’ampleur des ressources requises pour obtenir le niveau désiré l’élaboration d’un système de partage des coûts et des responsabilités sera établie sur la base d’une catégorisation des risques biologiques et chim i que s .
Effets escomptés
→Catégorisation des risques biologiques et chimiques en fonction de leur pertinence à l’échelle de l’UE.
→Consensus sur le niveau de risque acceptable.
→Déi nition des priorités, des objectifs quantii ables et des indicateurs de performance .
→Détermination de l’ampleur des ressources à affecter aux menaces recensées.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Modernisation du cadrerégissant la santé animale
Vers un cadre réglementaire unique, mettant davantage l’accent sur l’incitation que sur la sanction, cohérent par rapport aux autres politiques de l’UE et convergeant vers les normes internationales.
un cadre régLeMentaire uniQue pLuS
Des organisations internationales mondiale comme considèrent l’OIE ou la la santé animale bien public mondial.
comme Pour un l’UE, le maintien de «services
Il s’agit d’une priorité d’investissement pour les pouvoirs publics.
L’actualisation constante de la législation est l’un des p rincipaux mécanismes d’intervention de l’UE en matière de santé is animale, d’appliquer qui la permet politique à communautaire et de satisfaire ales de aux l’Union.
Des internation principes visant à mieux légiférer seront appliqués, grâce à une co nsolidation des partenariats et à une meilleure politique de communication.
La future stratégie a pour nique ambition cadre de législatif remplacer l’actuel par ensemble d’actions connexes de santé et corrélées.
animale La s’efforcera stratégie mettre en place un cadre réglementaire clair et unique all ant le plus possible dans le sens des lignes directrices et des recommandations/normes d e l’OIE et du Codex alimentarius.
Ce cadre réglementaire englobera des mesures sur l’alimenta tion et le bien-être des animaux.
La Commission européenne est chargée de veiller à ce que le fonctionnement du marché intérieur ne soit pas potentiellement entravé par des règ les nationales/régionales injustii ées.
Cependant, le cadre réglementaire re sufi samment de l’UE souple doit aussi pour permettre d’apprécier l’équivalence, de régler les co nfl its et de réagir efi cacement face à des situations changeantes.
Une attention particulière doit êtr e accordée aux animaux élevés à
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
des i ns non lucratives (comme passe-temps par exemple) et aux animaux sauvages, dans
Les rôles et les responsabilités seront clairement déi nis.
À tous les niveaux, l’action doit se fonder sur l’incitation.
Un réexamen de l’instrument de coi nancement actuellement utilisé est nécessaire.
Des procédures plus efi caces seront utilisées pour un cer tain nombre de décisions de la
Les devront être le plus possible encouragés.
Un droit communautaire général en matière de santé animale:
→Un cadre juridique horizontal unique déi nira et réunira les prescriptions et principes communs de la législation existante (commerce intracommu nautaire, importations, lutte contre les maladies animales, alimentation et bien
→La législation actuelle sera simplii ée et le cas échéant remplacée par ce nouveau cadre en cherchant la convergence vers les normes internationales (OIE/Codex alimentarius) et avec la ferme volonté d’assurer des normes élevées en matière de santé animale.
éL aborer deS S YS tèMeS effic aceS de partage deS coÛtS et deS reSponSabiLitéS
Maladies des animaux
Les systèmes de dédommagement actuels visent principale ment à fournir aux propriétaires d’animaux une compensation lors de l’apparition d’un foyer d e maladie.
Un partage approprié des coûts, des bénéi ces t et aider des responsabilités de manière signii cative pour r a i atteindre les objectifs fondamentaux ne telle démarche de la stratégie.
contribuerait prévenir les grands risques bres i nanciers et la Communauté pour les États en encourageant la prévention des menaces liées aux animaux.
Le but recherché serait aussi de renforcer la cohésion munauté socio-économique et plus de particulièrement de réduire les écarts existant entre le s régions dans le domaine de la protection de la santé animale.
D’une part, les gouvernements jouer ont en protégeant un rôle majeur nos à frontières extérieures contre l’intrusion de maladi es et en dirigeant la lutte contre les foyers de maladies exotiques.
Un système de com pensation de la part des Etats est également de la plus grande importance pour dédomma ger les pertes relatives aux biens privés détruits dans l’intérêt public, du moins dan s la mesure où le propriétaire de ces biens n’est pas responsable de l’apparition de la maladie
D’autre part, la responsabilité de la santé des ani maux incombe premièrement aux propriétaires de ces derniers et, collectivement, à l’industrie.
Par conséque nt, les propriétaires et l’industrie restent les mieux placés pour gérer les nombreux risques liés au x maladies animales.
Il est clairement admis que la la pleine politique participation menée nécessite l’engagement à part entière de toutes les parties, dont le secteur de l’assurance.
La notion de «propriété du risque» est capitale et il convient d
À titre d’exemple, le programme Natura 2000 établi par la direct ive 92/43/CEE du Conseil du 21 mai 1992 concernant la conservation des habitats naturels ainsi que de la faune et de la fl ore et la directive 79/409/CEE du 2 avril 1979 sur la conservation des oiseaux sauvages.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
permettant d’associer les principales parties prenantes à la prise de décision sur des sujets stratégiques majeurs, notamment les mesures d’urgen c e .
Une étude de faisabilité examinant des propositions concr ètes sur le développement progressif d’un mécanisme communautaire harmonisé devra êtr e réalisée.
Secteur de l’alimentation animale
Dans le secteur de l’alimentation lèmes de animale, grande ampleur, les pouvoirs publics supportent le coût h abituellement très lourd du retrait du marché, et de du la transport, destruction des aliments pour ires animaux, et des des animaux ainsi que les ses frais administratives.
Les exploitants du secteur de l’alimentation animale sont resp onsables de tout manquement à la législation en vigueur sur la sécurité des aliments p our animaux et des conséquences directes du retrait du marché, destruction du traitement des aliments et/ou pour de
Effets escomptés
→Maladies animales: élaboration d’un cadre communautaire harmonisé decritères pour le partage des responsabilités et des coûts; ce cadre sera déini sur les bases des suivantes:
> catégorisation des risques biologiques et chimiques en fo nction de leur pertinence à 16 er l’échelle de l’UE (1 p il i er ) ;
> incitations encourageant chez toutes les parties prenantes u n comportement réduisant les risques; > possibilité de couvrir les pertes indirectes; > équilibre des coûts (inancement public/privé) et des respo nsabilités. La solidarité est un enjeu à prendre en considération; > prévention de toute distorsion de concurrence; > compatibilité avec les engagements internationaux de l’UE ;
La législation de l’UE se fonde déjà largement sur les lignes directrices et recommandations/normes de l’OIE/du Codexalimentarius, dans le respect de ses engagements aux termes de l’accord de l’OMC ures sur l’application des messanitaires et phytosanitaires ans (accord SPS).
Cependant, certains domaines, l’UE pourrait tions de rapprocher ces normes ses disposi
Article 8 du règlement (CE) n° 183/2005 du Parlement européen et du C onseil du 12 janvier 2005 établissant des exigences en matière d’hygiène des aliments pour animaux.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
(par exemple sur le statut au regard des maladies, les importations, la qualité et l’évaluation des services vétérinaires, les essais en laboratoire, l’alimentation animale, la vaccination).
Dans ses mesures relatives à la santé animale, l’UE re spectera les normes adoptées par l’OIE/le Codex alimentarius.
Cependant, si elles sont ju stiiées du point de vue scientiique, l’UE peut introduire ou maintenir phytosanitaires des mesures aboutissant sanitaires à un niveau de protection plus mouvoir élevé.
L’UE continuera activement ses propres normes au sein de l’OIE/du alimentarius et s’efforcera à l’échelon de les faire aussi adopter international.
Il convient d’encourager les autres membres de l’OIE/ du Codex alimentarius à déinir leurs propres normes sur la base des valeurs adoptées à l’échelon international.
Pour ce qui est des importations, er sa politique l’UE devrait de améliorcommunication concernant les partenaires exigences qu’elle impose commerciaux.
L’UE devrait aussi asseoir son pouvoir de négociation sur des thèmes liés à l’exportation.
Elle devrait les autres chercher membres à l’OIE/du Codex alimentarius à davantage aligner leur légi slation sur les lignes directrices et recommandations/normes internationales, à en garantir une interprétation uniforme et à éviter des distorsions potentielles de concurrence sur la scène internationale.
, elle souhaitable devienne qu’à membre long de t er m e l’OIE, de même qu’elle est membre de la commission du Codex a limentarius.
Il s’ensuivra une cohérence accrue entre les normes, lignes directrices et autres dispositions adoptées par l’OIE et d’autres obligations internationales de la Comm unauté européenne.
Effets escomptés
→Les positions de l’UE sont étayées par des preuves scientiiques iables, chaque fois que cela est nécessaire;
→La Communauté devient membre de l’OIE ain de pouvoir jouer un rôle plus actif.
E contribuera de manière décisive à la croissance et à l’emploi a compétitivité en Europe en des garantissant exploitants agricoles et des entreprises européennes et en leur assura nt un véritable accès aux marchés
, souvent des petites et moyennes entreprises (PME), soient en mesure de rivaliser loyalement sur ces marchés. Les entraves injustiiées de nature sanitaire tenden t à se multiplier.
Ces entraves sont complexes, d’une grande technicité et il faut beaucoup de temps pour les déceler, les analyser et les éliminer.
Les conditions d’importation des aliments et des produit s d’origine animale sont largement harmonisées.
Cependant, il n’en va pas de même pour les ex p o r t ation s .
La négociation d’accords bilatéraux avec les pays tier s dans le domaine des mesures sanitaires et phytosanitaires relève de la compétence exclusive d e la Commission.
Pour certains pays tiers, les exigences communes de l’UE en matière d’exp ortation sont précisément déinies
Communication de la Commission au Conseil, au Parlement euro péen, au Comité économique et social européen et au Comité de régions COM(2007)183 du 18 avril 2007 «L’Europe dans le monde: un par tenariat renforcé pour assurer aux exportateurs européens un meilleur accès aux marchés extérieurs».
Par exemple pour le Chili, le Mexique, les États-Unis, le Canada, la Nouvelle-Zélande et les pays de l’Association européenne de libre échange.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
particulier les négociations échange pour avec des accords la Corée, de l’Inde l i b r e -
La Commission discute actuellement es sur les avec répercussions les États membr l’application de la politique ociation actuelle de mesures et à venir sanitaires de nég phytosanitaires avec les exportations.
Le rapport but est aux de garantir les obligations du traité relatives à la politique com merciale commune et d’appliquer une démarche communautaire unii ée dans les négociations avec le s pays tiers.
La nouvelle stratégie de santé animale de l’UE contribuer a à adapter les divers instruments stratégiques disponibles et rchés ainsi à à l’exportation, mieux accéder à aux raviver les partenariats avec les ir parties un ordre prenantes de priorité et à permettant déi n d’exploiter au mieux les ressources.
Effets escomptés
→Un service plus efi cace et transparent pour les entrepri ses, incluant les PME, axé sur la recherche de résultats et mettant l’ accent sur les problèmes sanitaires concrets que les entreprises e uropéennes rencontrent sur les marchés des pays tiers.
→Une meilleure déi nition des priorités d’action face aux entraves d’ordre sanitaire pour que les ressources humaines soient mieux ciblées et les retombées économiquesmaximales.
18 d’exportation, grâce à la mise en place d’équipes loca les de l’UE chargées de l’accès aux marchés et composées, selon le cas, de membres des délégations de la Commission, des ambassa des des
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
3 r B H w N R P V T O q z i o f W j x C G D prévention des menaces liées aux animaux, surveillance etétat de préparation face aux crises
Reconnaître les problèmes avant qu’ils ne prennent de l’ampleur et être prêt à gérer les foyers de maladie et les crises.
Soutien aux MeSureS de bioSécurité danS LeS e x p L o i t ation S agricoLeS
Par biosécurité, on entend les mesures adoptées pour prés erver les populations, cheptels ou groupes d’animaux des maladies ou limiter la propagatio n de ces dernières.
Pour être couronnées de succès, les mesures de biosécurité doivent prévoir l’isolement des nouveaux animaux amenés animaux dans l’exploitation malades, et la réglementation des mouvements de matériel, de personnes, une d’animaux utilisation correcte des aliments pour animaux et des pro cédures de nettoyage et de désinfection des installations.
La responsabilité en incombe aux propriétaires d’animaux, y compris aux éleveurs non professionnels.
Néanmoins, les agents pathogènes contagie ux pouvant facilement se propager d’une exploitation à l’autre, une d émarche collective doit être adoptée pour les mesures de prévention et de biosécurité .
14 de compartimentation prévues pour la lutte contre les maladies ou à des i ns commerciales.
Un statut indemne de maladie, l es mesures de biosécurité, les actions en faveur du bien-être des an imaux et les contrôles vétérinaires sont en outre autant decritères po ssibles d’évaluation des exploitations permettant d’encourager le développem ent d’un système de partage des responsabilités et des coûts.
Le zonage et la compartimentation sont des procédures mises en pla ce en vertu des dispositions du code de l’OIE par un pays, qui déi nit sur son territoire des sous-populations au statut zoosanitaire distinct aux i ns de la lutte contre une mala die ou des échanges internationaux.
La compartimentation s’applique à une sous-population en cas d’utilisation de systèmes de gestion de la biosécurité, tandis que le zonage s’applique à une sous-population déi nie sur une base géographique.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Effets escomptés
→Lignes directrices tenant compte du niveau de risque associé à différents ty pes de systèmes de production et d’espèces (production intensive ou extensive, zone de haute densité, éleveurs non professionnels, etc.).
Ces lignes di rectrices seront conformes au cadre juridique de l’UE sur la santé animale.
→Mise à disposition de crédits pour inancer et promouvoir les mesures de biosécurité relatives aux infrastructures des exploitations, via les
identification et SuiVi deS MouVeMent S
Control améliorer la qualité, l’exactitude et la mise à disp osition en temps opportun des données sur les animaux vivants, les ne animale denrées et alimentaires les aliments d ’ o r i g i animaux.
Il assure la traçabilité d’un État membre à l’a utre.
Actuellement, l’identiication de chaque animal, pour les bov ins par exemple, passe par un marquage des bêtes, un s système
– passeports de documents d’animaux – et la tenue de inés registres à des bases d’exploitation de données nationales qui ne sont pas reliées entre elles d’un É tat membre à l’autre.
Au vu petits du rapport éleveurs coûts-bénéices, font face à des déis particuliers e électronique pour introduire d’identiication.
Le futur système devrait aussi prêter at tention à la situation des PME en s’appuyant sur une solide analyse d’impact.
Des données plus précises ement mises devraient à disposition permettre d’améliorer les informations nécessaires à l a surveillance vétérinaire et la gestion des foyers de maladie, une eficience accru e conduisant quant à elle à une réduction des coûts, tant pour l’industrie que pour l’État.
Effets escomptés
→TRACES devient réellement le portail unique du secteur vétérinaire.
→L’interopérabilité des bases de données nationales du système d’identiication est assurée.
→Des procédures électroniques sont introduites (à plus long terme).
> Étude de faisabilité sur l’introduction d’un dispositif – volontaire ou obligatoire – d’identiication électronique (particulièrement axé sur les r u m i n a n t s ) > Introduction d’un système électronique de certiication rempl açant le système «papier» actuel pour les mouvements des animaux vivants (c ommerce intracommunautaire et importations).
L’UE est le plus gros importateur l incombe d’aliments aux États au membres monde.
d’assurer un contrôle aux frontières ain de protéger la Com munauté des risques potentiels pour la santé animale et humaine résultant des échanges intern ationaux d’animaux vivants et des produits issus de ces améliorer derniers.
Le biosécurité déi consiste frontières sans provoquer de graves perturbations dans le s mouvements de personnes et de marchandises agricoles.
En fait, les contrôles vétérinai res aux frontières des importations déclarées reposent principalement sur l’examen des docume nts; l’UE est donc dépendante de l’exactitude et de l’honnêteté des déclarations faite s dans ces documents.
Les vétérinaires doivent davantage oration avec travailler les douanes, en collab aux postes d’inspection frontaliers dans la qu’aux
Communauté points où d’entrée des marchandises ou animaux peuvent gale. Des pénétrer questions de manière fondamentales surgissent sur on les des points risques, suivants: la coniance l ’ é v a l u a t i réciproque entre gouvernements nationaux, les actions pouvant ou non être menées dans les structures frontalières d’inspection et aux autres poi nts d’entrée (eficience/eficacité).
Par ailleurs, certains pays en voie de développement po urraient avoir du mal à satisfaire aux normes de l’UE et à s’engager dans des échanges commerci aux.
L’UE devrait s’appuyer sur les initiatives en cours et améliorer la coopération av ec les pays tiers, en leur fournissant une assistance technique qui les aidera à respecter les ex igences à l’importation de l’UE en matière de santé animale et à lutter à la source contre les maladies exotiques.
Effets escomptés
Élaboration d’une évaluation communautair e des risques axée sur les lots à haut risque (produits/pays) et facilitant la séle ction des conteneurs devant faire l’objet d’un examen physique.
→Optimisation de la coordination entre les agences/servic es réglementant les importations (douanes, services vétérinaires).
→Sensibilisation des voyageurs aux restrictions et à leurs responsabilités et mise en place de mesures de contrôle proportionnées.
→Amélioration de la gestion des risques dans les pays tiers et fourniture d’une assistance à ces derniers (grâce aux instruments de coopération extérieure, à la formation, au partage des connaissances et au souti en apporté par des experts régionaux).
SurVeiLLance et prépar ation/geS tion
Surveillance vétérinaire
La surveillance vétérinaire permet, d’une part, de donner rapidement l’alerte et de détecter promptement les menaces liées aux animaux et, d’autre par t, de retrouver et d’analyser le mode d’apparition et de propagation des maladies.
L’information ainsi recueillie tiiques apporte capitales des preuves à partir desquelles les institutions de l’UE et les gouve rnements peuvent décider des mesures de prévention et de lutte, et évaluer l’efica cité des méthodes mises en place.
Grâce à cette surveillance, l’opinion pu blique, les exploitants agricoles et les propriétaires isposent d’animaux d’informations domestiques qu’ils peuvent exploiter, à inaires, l’instar pour des décider chirurgiens de
Y compris la collaboration avec les pays tiers.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
meilleure façon de protéger leur santé et celle de leurs animaux.
Il est également essentiel de mieux comprendre et évaluer les retombées du changement climatique sur la santé animale ain de mieux «adapter» les mesures vétérinaires r e q u i s e s .
Les éleveurs et vétérinaires ont enin besoin d’une solide fo rmation pour pouvoir reconnaître les symptômes des maladies dès leur premier stade.
préparation aux situations d’urgence
Les urgences liées aux animaux doivent être traitées avec célérité et eficacité selon une approche convenue au préalable. Il est extrêmement important, pour la Commission, de disposer d’une procédure décisionnelle
’urgence de manière accélérée à pouvoir en cas circonscrire et combattre les menaces liées aux animaux au niveau de l’UE.
Face aux préoccupations éthiques et à l’exigence croissa nte d’une amélioration du bien-être animal, l’UE a déjà évolué vers une conception plus souple de la vaccination et perfectionné sa politique de lutte contre les grandes maladies animal es. Réduire le nombre d’animaux devant le cas échéant être abattus sera l’un des objectif s de la nouvelle politique de santé
Néanmoins, plusieurs éléme n t s font qu’il est important de décider au cas par cas d’un recours à la vaccination.
Les États sont responsables de la préparation de plans d’urgence, des exercices de mise en œuvre de ces plans, et de leur éventuelle exécution. Ces p lans devraient être convenus à l’avance avec les partenaires contribuant au partage des coûts.
Il est impératif, pour gérer avec succès l’apparition d’une maladie, de savoir où les animaux et les produits d’origine animale se trouvent et de pouvo ir en contrôler les mouvements.
Disponibilité et eficacité des vaccins, demande de tests valables diff érenciant si possible les animaux infectés de ceux ayant été vaccinés, lignes directrices internationales de l’OIE et éventuelles impl ications commerciales, analyse coût-eficacité, possibles risques liés aux vaccins.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Effets escomptés
Surveillance :
→Mieux déinir les priorités de la surveillance en fonction d e la catégorisation des menaces liées aux animaux; déterminer des indicateurs appr opriés et les modalités de la collecte des données.
→Encourager les réseaux de coopération entre les parties intéressées, notamment par l’intermédiaire du Centre européen de prévention et de contrôle des maladies et l’Autorité européenne de sécurité des aliments, améliorer la collecte des données, l’analyse des risques, l’information à la population ainsi que la formation pour permettre une détection rapide des problèmes de santé des animaux.
→Dégager des crédits pour:
> soutenir la surveillance épidémiologique au moyen des fonds e x i s t a n t s , > maintenir la capacité de diagnostic de l’UE (inancement de réseaux de laboratoires par exemple), > dispenser les formations appropriées (telles que l’init iative «Une meilleure formation 17 pour des denrées alimentaires plus sûres
→Adapter le système de notiication des maladies des anim aux (ADNS) pour mieux tirer
Préparation aux situations d’urgence:
Les composantes de cette initiativ e pourraient aussi servir à identiier et combattre d’éventuelles attaques bioterrori s t e s :
> réseau d’action rapide, > soutien à la diffusion d’expertise et d’outils permettan t l’abattage manuel des animaux en cas d’urgence, > moyens de communication en cas de crise, > unités de gestion de crise et équipe vétérinaire communauta ire d’urgence, > consolidation des banques d’antigènes/de vaccins de l’UE. →Déinir des procédures pour accélérer les autorisations de mise sur le marché communautaire de produits vétérinaires (comme les vaccins) utilisés pour la prévention des maladies des animaux faisant l’objet de m esures communautaires d ’ u r g en c e .
Communication de la Commission au Conseil et au Parlement e uropéen - Une meilleure formation pour des denrées alimentaires plus sûres (COM(2006)519).
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Science, innovation et recherche
Stimuler et coordonner l’analyse des risques, la science, l’innovation et la recherche et, dès lors, contribuer à un niveau élevé de protection de la santé publique et à la compétitivité des entreprises du secteur de la santé animale dans l’UE.
La Communauté s’est engagée en faveur de l’excellence, de l’indépendance, de
Un réseau de laboratoires communautaires et nationaux de référence traitant des maladies des animaux a été progressivement mis en p lace.
Des essais uniformes et étayés par des données scientii ques i ables sont ess entiels pour qu’un diagnostic approprié puisse être posé res et de que lutte les et nécessaires d’éradication soient appliquées.
L’Autorité européenne de sécurité des aliments et l’Agence européenne des médicaments mobilisent et coordonnent également les ressources scientii ques dans toute l’UE ai n de fournir des évaluations des risques et des a vis indépendants et de qualité. Les responsables de la gestion des risques (Commission europ éenne, Parlement européen et
États membres) disposent ainsi d’une base solide pour le ur politique de la santé animale.
→Collaboration accrue entre les agences européennes et les organismes nationaux.
→Sur la base d’une évaluation, réexamen et, si nécessaire, extension des activités des laboratoires communautaires de référence.
innoVation et recHercHe
Dans un environnement mondialisé, le développement d’une rech erche moderne exige une coopération à différents échelons, la coordination des po litiques nationales et européennes, la promotion d’une mise en réseau té accrue des des équipes individus et une et des idées.
Des actions décisives à l’échelon européen da ns le domaine de la santé animale peuvent permettre de venir à bout de l’éparpillement act uel des initiatives en Europe.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
(2007-2013) constituera un outil majeur de la recherche sur la santé et le bien-être des animaux.
19 animaux ont déjà été mises sur pied, dont l’appel pour la création d’un réseau ERA-NET sur la santé animale, une plateforme d’information sur la protection et le bien-être des animaux et le lancement de la plateforme sur la technologique santé animale dans le monde [European Technology Platform for Glo bal Animal Health (ETPGAH)], en 2004.
La plateforme technologique, sous la direction de l’indust rie, devrait mobiliser les secteurs public et privé en Europe et travaux dégager de des recherche fonds pour réalisés grâce à des partenariats entre les deux secteurs. L’obj ectif est de faciliter l’élaboration de nouveaux outils performants des
(en tests particulier de diagnostic) des vaccins pour lutter contre les grandes maladies des animaux en Europe e t dans le reste du monde.
Un cadre réglementaire cohérent ble constitue à toute politique une condition efi cace en matière de santé animale ainsi qu’au développement et à l’utilisation de médicaments vétérinaires et d’une nouvelle génération de vaccins.
En outre, la Commission a proposé dans son plan d’action c ommunautaire sur la protection et le bien-être des animaux d’établir un Centre européen po ur le bien-être des animaux.
Ce centre coordonnerait et stimulerait la recherc he ai n d’élever les normes existantes.
Effets escomptés
→Déi nir un plan d’action dans le secteur de la recherche associant l’industrie et d’autres parties prenantes.
Ce p lan établira un ordre de priorité entre les menaces liées aux animaux et déterminera les «lacunes» des outils servant à la surveillance, au diagnostic, à la vaccination et au traitement.
→Assurer un niveau approprié de i nancement permettant la réalisation du plan d’action dans le secteur de la recherc he au moyen de partenariats public-privé.
→Créer un cadre communautaire adéquat atténuant les facteurs dissuasifs pour les fabricants et maintenant à niveau les capacités de l’UE, notamment pour la consolidation des b anques d’antigènes/de vaccins.
→Soutenir la recherche dans les pays tiers grâce à la coopération internationale, notamment sur les maladies exotiques particulièrement importantes ou sur les zoonoses peu étudiées ayant de graves retombées sur ces pays.
L’objectif du programme ERA-NET créé au sein de l’Espace européen de re cherche (EER) est d’accélérer, par une mise en réseau, la coopération et la coordination des activités (programmes) de recherche menées à l’échelon national ou régional dans les États membres et les pays associés.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Stratégie de l’UE en matière de santé animale champ d’applicationcomposantes du cadre partenariat•Animaux de rentejuridique actuel de l’ue•Propriétaires d’animaux
•Animaux utilisés pour leur •Commerce/marché•Éleveurs/utilisateurs travail, dans les activités intracommunautaired’animaux sportives, le secteur des
•Chirurgiens vétérinaires loisirs ou qui sont montrés contrôles aux frontières
•Lutte contre les maladies
•Secteur de la santé
•Animaux domestiques des animaux, éradication animale
•Animaux sauvages et suivi
•Consommateurs,
•Animaux utilisés à des ins
•Bien-être des animaux voyageurs
• Détaillants de recherche ou dans un •Alimentation animale et but pédagogiqueadditifs alimentaires
•Groupes d’intérêt et ONG
•Médicaments vétérinaires concernés par les animaux
• T r a ç a b il i t é • Recherche
•Évaluation des risques et •Éleveurs de gibier, avis scientiiqueschasseurs et propriétaires terriens
•Formation et compétences
(animaux sauvages)
•Gouvernements et autres
•Aspects inanciers pouvoirs publics
•Politique de protection des consommateurs compétitivité )
•Politique commerciale
•Politique en matière de recherche et d’innovation
•Accord sur les mesures sanitaires et
•Relations extérieures avec les pays tiers phytosanitaires (SPS) /OMC
•Consensus européen sur •Politique de développementle développement •Assistance extérieure aux pays tiers
•Normes douanières
Meilleure communication - Meilleure r é g le m en t ation S i m p l i i c ation - Réduction de la charge administrative
Objectifs et plan d’action
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
COMMISSION EUROPÉENNE
Système d’alerte rapide pour les denrées alimentaires et les aliments pour animaux garde un oeil r votre assiette
Il n’est pas surprenant que les consommateurs souhaitent s’assurer de la salubrité des aliments qu’ils consomment, celle-ci étant une problématique publique fondamentale.
L’Union européenne possède les normes de sécurité alimentaire les plus ecaces, principalement grâce à l’application d’une législation européenne stricte assurant aux consommateurs la sécurité des denrées alimentaires et des aliments pour animaux.
Le RASFF (Système d’alerte rapide sur les denrées alimentaires et les aliments pour animaux) est un outil fondamental qui permet de réagir rapidement aux incidents liés aux denrées alimentaires et aux aliments pour animaux.
Le RASFF permet à la Commission européenne, aux autorités de contrôle des denrées alimentaires et des aliments pour animaux des États membres, et aux organisations d’échanger rapidement et efficacement des informations lorsqu’un risque pour la santé a été identifié.
Ainsi, les pays peuvent agir rapidement et de façon coordonnée afin d’alerter la population sur l’existence de risques pour la salubrité alimentaire avant que les consommateurs ne soient touchés.
Les 27 États membres de l’Union européenne font partie du RASFF, au même titre que la Commission européenne et l’Autorité européenne de sécurité des aliments (EFSA).
L’Islande, le Liechtenstein et la Norvège sont également membres du RASFF.
Quatre types de notication
COMMENT FONCTIONNE LE RASFF ?
1.Les notications d’alerte sont envoyées lorsqu’une denrée alimentaire ou un aliment pour animaux représentant un risque sérieux est disponible à la vente, et lorsqu’une action rapide est nécessaire.
Le système est constitué de points de contact dans tous les pays membres du RASFF, ainsi qu’au sein des organisations membres et de la Commission européenne, qui échangent des informations sur tout risque sanitaire.
Un service permanent s’assure que les notifications urgentes sont bien envoyées, reçues et répondues dans les meilleurs délais.
Envoi d’une notication
2.Les notications d’information sont utilisées dans la même situation, mais lorsque les autres membres ne sont pas tenus d’entreprendre des actions rapides parce que le produit n’est pas sur le marché ou que le risque n’est pas considéré comme sérieux.
3.Les rejets aux frontièresconcernent les lots de denrées alimentaires et d’aliments pour animaux qui ont été testés et refusés aux frontières externes de l’Union européenne (et de l’EEE) lorsqu’un risque pour la santé a été détecté.
Tel que le montre le graphique, lorsqu’un membre du RASFF détient une information sur un risque sérieux concernant la salubrité d’une denrée alimentaire ou d’aliments pour animaux, il doit immédiatement en informer la Commission européenne par l’intermédiaire du système RASFF.
La Commission européenne transmet aussitôt cette information aux autres membres afin qu’ils puissent mener les actions appropriées.
Ces actions peuvent impliquer le retrait ou le rappel d’un produit du marché afin de protéger la santé des consommateurs.
Toutes les informations entrantes sont étudiées par la Commission et retransmises à tous les membres du RASFF par le biais d’une des quatre modalités de notification.
INFORMATIONS D’UN MEMBRE DU RASFF denrées alimentaires et des aliments pour animaux qui n’ont pas été communiqués dans des notifications d’alerte ou d’information, mais qui sont considérés utiles pour les autorités de contrôle, sont transmis aux membres sous le titre Actualités.
COMMISSION EUROPÉENNE
REJET À LA FRONTIÈRE
ACTUALITÉS
Les membres entreprennent des actions en fonction du type de notification et informent immédiatement la Commission sur les mesures prises.
Ils peuvent, par exemple, retirer ou rappeler le produit du marché.
En outre, les rejets à la frontière sont transmis à tous les postes frontières, c’est-à-dire aux 27 États membres de l’Union européenne, à l’Islande, au Liechtenstein, à la Norvège et à la Suisse.
Cette mesure vise à garantir que le produit refusé ne rentre pas à nouveau dans l’Union européenne par un autre poste frontière.
Autorité européenne de v o l u m m o d sécurité des aliments (EFSA)
Le rôle de l’EFSA est d’évaluer et d’informer sur les risques associés à la chaîne alimentaire.
Elle fournit des avis scientifiques et des conseils afin d’aider la Commission européenne et les États membres de l’Union européenne à prendre des décisions efficaces et rapides pour garantir la sécurité des consommateurs.
PAYS NON MEMBRES
Si un risque concernant une denrée alimentaire ou un aliment pour animaux provenant ou exporté vers un pays ne faisant pas partie du RASFF est identifié, la Commission européenne informe le pays en question.
Celui-ci peut donc prendre des mesures correctrices et éviter ainsi la répétition du problème à l’avenir.
Il peut, par exemple, retirer une entreprise de la liste des entre-prises agréées, qui respectent pleinement les conditions requises par la législation de l’Union européenne et qui sont autorisées à réaliser des exportations dans l’Union européenne.
Si les garanties reçues sont insuffisantes ou si des mesures immédiates sont requises, une décision peut être prise en vue de mettre en place des mesures telles que l’interdiction des importations ou le contrôle systématique aux frontières de l’Union européenne.
La Commission européenne et le RASFF travaillent en collaboration avec le système d’alerte de l’Organisation mondiale de la santé (OMS), appelé Réseau international des autorités de sécurité sanitaire des aliments (INFOSAN).
Ce réseau comprend des contacts ou des centres de liaison nationaux dans plus de 160 pays membres, qui reçoivent des informations de l’OMS sous la forme de notes de l’INFOSAN concernant des sujets relatifs à la sécurité alimentaire et les diffusent à tous les ministères adéquats des pays respectifs.
Le RASFF travaille en collaboration avec l’INFOSAN et ces deux organismes partagent des informations en les étudiant au cas par cas.
UN EXEMPLE DES ACTIVITÉS DU RASFF
Fin 2008, alors qu’elles réalisent un contrôle de routine de la chaîne alimentaire à la recherche d’un ensemble de substances contaminantes, les autorités irlandaises détectent des quantités de dioxine très élevées (environ 100 fois le taux maximum autorisé par l’Union européenne) dans de la viande porcine originaire d’Irlande.
Des recherches sont immédiatement mises en place afin de déterminer les niveaux de dioxine et d’identifier l’éventuelle source de contamination.
La dioxine n’a aucun effet immédiat sur la santé des consommateurs, mais peut provoquer des problèmes en cas d’ingestion massive sur une longue période.
Le 5 décembre 2008, le point de contact irlandais informe la Commission européenne par l’intermédiaire du RASFF sur l’incident en question.
La Commission envoie alors une notification d’alerte à tous les membres.
Les recherches ont révélé que l’utilisation de miettes de pain contaminées, produites à partir de déchets de boulangerie, était à l’origine du problème et que des indices clairs permettaient de situer le début de la contamination au mois de septembre 2008.
Décidant de ne prendre aucun risque, les autorités irlandaises ont lancé un rappel massif de la viande de porc irlandaise produite à partir du 1er septembre 2008.
En moins de deux semaines, plus de 100 messages ont été reçus concernant le suivi du produit, depuis la viande crue jusqu’aux produits transformés contenant du porc irlandais. En tout, 54 pays, dont 27 membres du RASFF, ont été concernés.
Grâce au RASFF, ces pays ont pu mettre en place des actions immédiates, comme le repérage et le rappel des produits à base de porc susceptibles d’être contaminés à la dioxine, avant qu’ils ne soient consommés.
ND-78-09-767-FR-D
Commission européenne - 2009
PLUS DE RENSEIGNEMENTS SUR :http://ec.europa.eu/ras
AGENDAVÉTÉRINAIRE DE L’UE 20092010 té
Animaux + humains = Une seule san
L’agenda vétérinaire de l’UE 2009-2010 a été élaboré par la Direction générale de la santé et des consommateurs de la Commission européenne (DG SANCO), en collaboration avec l’Organisation Mondiale de la Santé Animale (OIE) et la Fédération des vétérinaires en Europe (FVE).
Pour cette première édition de l’agenda, la DG SANCO est particulièrement reconnaissante à l’OIE et au Centre pour la sécurité alimentaire et la santé publique, de l’Université de l’État d’Iowa, pour les informations techniques spéciques concernant les maladies décrites dans cet agenda.
En ce qui concerne la rage, la DG SANCO voudrait également mentionner le soutien oert par l’Alliance pour le contrôle de la rage et soutenir à son tour son initiative de « Journée mondiale de la rage ».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://ec.europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Agenda vétérinaire de l’UE 2009-2010
Animaux + humains = Une seule santé
Renseignements individuels
Nom:
Message de Mme Androulla Vassiliou, Commissaire de l’UE chargée de la santé ........9
L’UE en un coup d’œil ................................................................10
Dates clés pour la politique vétérinaire de l’UE ........................................12
La stratégie de santé animale pour l’UE (2007-2013) placée sous la devise
« Mieux vaut prévenir que guérir » ...................................................13
Message de M. Bernard Vallat, Directeur général de l’Organisation Mondiale de la Santé Animale (OIE): Un monde, une seule santé ........14
Message de M. Walter Winding, Président de la FVE ...................................16
Facultés vétérinaires dans l’UE .......................................................24
Carte de l’Union européenne ........................................................29
Envoyez-nous une carte postale ! ...........................159
Calendriers (2009, 2010 et 2011)
JUIN
JUIL
Agenda vétérinaire de l’UE 2009 - 2010
DG SANCO : Direction générale de la santé et des consommateurs de la Commission européenne ELISA : épreuve d’immuno-absorption enzymatique UE : Union européenne FAO : Organisation des Nations unies pour l’alimentation et l’agriculture FVE : Fédération des Vétérinaires en Europe ONG: Organisation non gouvernementale OIE : Organisation Mondiale de la Santé Animale PCR : amplication en chaîne par polymérase TB : tuberculose bovine UNICEF : Fonds des Nations unies pour l’enfance WHO : Organisation mondiale de la santé
me Androulla Vassiliou, Commissaire de l’UE chargée de la santé
C’est la première fois que nous publions un agenda destiné aux étudiants vétérinaires de l’UE et j’aimerais proter de cette occasion pour vous féliciter d’avoir choisi cette carrière.
Les vétérinaires jouent un rôle crucial dans la protection des animaux et de la société dans son ensemble contre l’impact de maladies telles que la grippe aviaire, la fièvre aphteuse et la fièvre catarrhale.
Ils jouent également un rôle à chaque étape de la chaîne alimentaire, « de l’étable à l’assiette ». Par exemple, ils s’assurent que seuls les animaux sains sont abattus pour la consommation humaine, ou préviennent les autorités dès les premiers signes de maladie dans une exploitation.
Les vétérinaires dans l’Union européenne contribuent à atteindre notre objectif d’“Une seule santé”pour tous, animaux et humains.
An de mieux comprendre le lien entre la santé animale et humaine, nous avons choisi d’inclure dans cet agenda des informations sur six zoonoses..
Dans le domaine de la rage par exemple, bien que l’UE ait fait beaucoup de progrès ces dernières années en ce qui concerne l’éradication de cette maladie, elle reste malgré tout un problème dans certains pays voisins.
Je vous invite donc à participer aux actions de sensibilisation de cette maladie, notamment dans le cadre de la « Journée mondiale de la rage » le 28 septembre 2009.
Nous avons également inclus dans cet agenda des dates clés, telles que la « Semaine vétérinaire européenne » qui a été créée pour promouvoir le rôle des vétérinaires dans l’UE, et qui aura lieu du 28 septembre au 4 octobre 2009.
« Une seule santé » sera la devise de cette seconde édition de la Semaine vétérinaire européenne, organisée en collaboration avec la Fédération des vétérinaires en Europe (FVE) et l’Organisation Mondiale de la Santé Animale (OIE).
Cette année, la Semaine vétérinaire européenne sera également l’occasion de lancer la consultation sur la future loi européenne en matière de santé animale.
Nous espérons que cette nouvelle législation apportera un cadre réglementaire unique plus clair pour l’ensemble de la loi de l’UE en matière de santé animale ainsi qu’une base cohérente pour toutes les actions futures de l’UE concernant la santé et le bienêtre des animaux.
Je vous invite donc à participer à la procédure de consultation sur la future loi en matière de santé animale qui couvre des domaines aussi varié que les échanges intracommunautaires, les importations, la lutte contre les maladies animales, l’alimentation animale et le bienêtre des animaux.
Je compte sur votre soutien, en tant que futurs vétérinaires, pour attirer l’attention sur la santé animale et sur toutes les questions qui s’y rapportent.
Agenda vétérinaire de l’UE 2009 - 2010
Qu’est-ce que l’Union européenne?Un partenariat économique et politique unique entre 27 pays européens démocratiques.
Quels sont ses objectifs?La paix, la prospérité et la liberté pour ses 498 millions de citoyens dans un monde plus juste et plus sûr.
Quels sont les résultats obtenus jusqu’à présent?La possibilité de voyager et de faire des aaires dans un espace sans frontières, l’euro (la monnaie européenne unique), des produits alimentaires plus sûrs et un environnement plus vert, des niveaux de vie plus élevés dans les régions défavorisées, une action commune contre la criminalité et le terrorisme, des appels téléphoniques moins chers, des millions de possibilités d’étudier à l’étranger... et bien d’autres choses encore.
Comment fonctionne l’UE?Pour parvenir à ces résultats, les pays de l’UE ont mis en place des institutions chargées de diriger l’UE et d’adopter sa législation.
Les principales institutions sont :null
Les symboles de l’UE n u l l Le drapeau européen
Agenda vétérinaire de l’UE 2009 - 2010
Dates clés pour la politique vétérinaire de l’UE
Traité de Rome
Entrée en vigueur de la politique agricole commune (PAC).
La PAC est fondée sur trois principes: unité du marché, préférence communautaire et solidarité financière.
Premier acte législatif en matière vétérinaire : adoption de la directive Council 64/432/CEE du Conseil relative à des problèmes de police sanitaire en matière d’échanges intracommunautaires d’animaux des espèces bovine et porcine
L’Acte unique européen fixe pour la Communauté européenne l’objectif d’instaurer un marché commun jusqu’au 31 décembre 1992.
Il stipule que dans le cadre de l’harmonisation des mesures visant à mettre en place le marché unique, un degré élevé de protection devra constituer la base des propositions dans le domaine de la santé et de la sécurité.
Mise en place du marché unique européen.
Certaines mesures communautaires dans le domaine vétérinaire ont été adoptées à l’avance an de permettre le commerce libre et sûr d’animaux vivants et de produits d’origine animale dans le cadre du marché intérieur.
Le traité d’Amsterdam introduit une base juridique importante pour l’adoption de mesures communautaires dans les domaines vétérinaire et phytosanitaire dont l’objectif direct est de protéger la santé humaine.
Dans le domaine du bienêtre des animaux, un protocole spécial a été établi an d’assurer une protection améliorée et le respect du bienêtre des animaux en tant qu’êtres sensibles.
Publication du Livre blanc sur la sécurité alimentaire.
Création du Comité permanent de la chaîne alimentaire et de la santé animale (CPCASA) et de l’Autorité européenne de sécurité des aliments (EFSA).
Publication de la stratégie de santé animale pour l’UE.
La stratégie de santé animale pour l’UE (2007-2013) placée sous la devise « Mieux vaut prévenir que guérir »
La stratégie de santé animale pour l’UE établit le cadre des mesures de l’UE en matière de santé et de bienêtre animaux jusqu’en 2013.
Vu l’impact dévastateur que les épidémies de maladies graves peuvent avoir sur les agriculteurs, sur la société et sur l’économie, la stratégie est basée sur le principe selon lequel « mieux vaut prévenir que guérir ».
L’objectif consiste à mettre davantage l’accent sur les mesures de précaution, la surveillance des maladies, la lutte contre celles-ci ainsi que la recherche, de manière à réduire l’incidence des maladies animales et, lorsqu’un foyer se déclare, d’en limiter au maximum les conséquences négatives.
Cependant, la nouvelle stratégie va bien au-delà du simple contrôle des maladies animales.
Elle se concentre également sur des questions inextricablement liées à la santé animale, telles que la santé publique, la sécurité alimentaire, le bienêtre des animaux, le développement durable et la recherche.
La législation de l’UE sur la santé animale Depuis sa création, l’objectif de la Communauté européenne a été la création d’un marché unique permettant la libre circulation des diérents produits, y compris les animaux vivants et les produits d’origine animale.
An d’assurer le commerce sûr des animaux vivants et des produits d’origine animale, des exigences harmonisées en matière de santé ont dû être établies pour tous les États membres.Le processus de mise en place d’exigences sanitaires communautaires requiert des actualisations continues car ces exigences doivent tenir compte de plusieurs facteurs qui évoluent, tels que les nouvelles connaissances scientiques et les maladies animales émergentes.Ce processus d’actualisation continue de la législation signie qu’un nombre de mesures réglementaires diérentes sont actuellement en vigueur.
En eet, la législation vétérinaire de l’UE comprend actuellement plus de 400 actes législatifs diérents.
Ce vaste corpus de législation crée des dicultés pour diérents acteurs, tels que les autorités vétérinaires des États membres, les opérateurs commerciaux, les agriculteurs et les éleveurs, en ce qui concerne la compréhension de la loi.Pour faire face à ce problème, la Commission européenne a décidé de réexaminer la législation en vigueur de l’UE en matière de santé animale lorsqu’elle a publié sa stratégie de santé animale en 2007.
Dans le cadre de cette stratégie, la Commission a décidé de créer une nouvelle législation sur la santé animale, fournissant un cadre réglementaire unique plus clair pour l’ensemble de la législation de l’UE en matière de santé animale.
Les objectifs de ce cadre législatif seront de simplier, de clarier et de rendre plus souple la législation de l’UE en matière de santé animale, ainsi que d’introduire d’importants nouveaux éléments, tels que, par exemple, une approche préventive du contrôle des maladies.
Une vaste procédure de consultation concernant la santé animale dans l’UE sera lancée au cours de la Semaine vétérinaire européenne de 2009 et s’achèvera en décembre 2009.
L’objectif de cette consultation sera de recueillir les points de vue de toutes les parties prenantes et de prendre ces commentaires en considération au moment de rédiger le texte législatif final.
La date cible pour l’adoption ocielle de la proposition de la Commission a été fixée à la n 2010.
Agenda vétérinaire de l’UE 2009 - 2010
Message de M. Bernard Vallat, Directeur général de l’Organisation Mondiale de la Santé Animale (OIE):Un monde, une seule santé
Le concept « Un monde, une seule santé » invite la communauté internationale à prendre en considération le lien entre les maladies animales et la santé publique.
Il est bien connu que 60 % des maladies humaines infectieuses connues sont d’origine animale, de même que 75 % des maladies humaines émergentes ainsi que 80 % des pathogènes utilisables par le bioterrorisme.
On sait aussi qu’il est vital d’alimenter régulièrement les populations avec les protéines nobles issues du lait, des œufs ou de la viande, dont la carence constitue aussi un problème de santé publique.
Certaines évaluations font état de pertes mondiales de production évaluées à plus de 20 % du fait des maladies s’attaquant aux animaux destinés à la consommation, ce qui permet de conclure que même les maladies animales non transmissibles à l’homme peuvent générer de sérieux problèmes de santé publique du fait des pénuries et carences qu’elles peuvent entrainer.
Aussi les ux sans précédent de marchandises et de personnes constituent pour tous les pathogènes quels qu’ils soient des opportunités d’essaimage mondial généralisé de même que les changements climatiques leur ouvrent de nouvelles opportunités d’extension.
La prévention de tous ces nouveaux dangers repose sur une adaptation des dispositifs de gouvernance sanitaire animale et publique au niveau global, régional et national sur un mode harmonisé et coordonné.
Au niveau global, l’OIE a modernisé son système d’information mondial sur les maladies animales (dont les zoonoses) en créant WAHIS, mécanisme grâce auquel tous les pays du monde sont reliés en ligne à un serveur central qui recueille les notications obligatoires envoyées à l’OIE, qui portent sur les 100 maladies des animaux terrestres et aquatiques estimées aujourd’hui comme prioritaires, ainsi que sur les éventuelles maladies émergentes.
En collaboration avec l’OMS et la FAO, l’OIE a créé GLEWS, le «Global EarlyWarning System», qui constitue une plateforme commune aux trois organisations pour améliorer l’alerte sanitaire précoce mondiale.
L’OIE, l’OMS et la FAO (avec l’appui de l’UNICEF, du Coordonnateur du système des Nations Unies pour la grippe et de la Banque Mondiale) ont rédigé un document consensuel sur les mesures mondiales à prendre pour mieux coordonner les politiques sanitaires médicales et vétérinaires an de prendre en compte les nouvelles exigences pour prévoir et combattre les zoonoses.
Il reste à souhaiter que les débats en cours sur le concept « Un monde, une seule santé » continuent à déboucher sur des engagements de plus en plus concrets de tous les pays du monde en matière de transparence de leur situation sanitaire et de mise en place de mécanismes permettant la détection précoce des foyers de maladies, grâce à des bases légales solides et à des investissements nationaux leur permettant de se mettre en conformité avec les normes de qualité, notamment au niveau de leurs Services vétérinaires, avec l’appui de l’OIE et de leur gouvernement et, si nécessaire, des donateurs internationaux qui soutiennent cette action.
En revanche, il n’est pas souhaitable que le concept « Un monde, une seule santé » ouvre la voie à des initiatives dangereuses comme la recherche d’économies d’échelle basées sur des visions purement théoriques d’apprenti sorcier comme la fusion des Services vétérinaires et des Services de santé publique.
L’OIE est fermement résolue à travailler pour un véritable mécanisme international visant à stimuler et à surveiller au niveau mondial l’exhaustivité et la qualité des services vétérinaires.
En n de compte, ceci aidera tous les pays du monde à être mieux préparés pour faire face aux risques sanitaires émergents.
L’Organisation Mondiale de la Santé Animale en bref L’OIE est une organisation intergouvernementale chargée, par ses 174 Pays et Territoires Membres, d’améliorer la santé animale dans le monde.
À ce titre, l’OIE est responsable d’assurer la transparence de la situation mondiale des maladies animales, y compris les maladies transmissibles à l’homme, ainsi que la sécurité sanitaire du commerce mondial d’animaux vivants et de produits d’origine animale.
L’OIE publie des normes internationales dans tous les domaines couverts par son mandat, y compris le bienêtre des animal et la protection des consommateurs.Ces missions reposent en grande partie sur les Services vétérinaires de chaque Membre.
L’OIE promeut sans cesse la qualité de leur gouvernance et fait appel à la solidarité internationale an de porter assistance aux pays demandant de l’aide dans ce domaine.
Agenda vétérinaire de l’UE 2009 - 2010
Message de M. Walter Winding, Président de la FVE
La Fédération des vétérinaires en Europe (FVE) est l’organisation européenne centrale des vétérinaires en Europe.
Fondée en 1975, la FVE représente actuellement 48 organisations vétérinaires nationales dans 38 pays européens, y compris les 27 États membres de l’UE.
Elle comprend quatre sections, représentant chacune des groupes importants de la profession vétérinaire: les praticiens, les hygiénistes, les vétérinaires fonctionnaires et les vétérinaires dans les domaines de l’enseignement, de la recherche et de l’industrie.
À travers ses organisations aliées, la FVE représente environ 200 000 vétérinaires.
Notre tâche est d’unir et de représenter l’ensemble de la profession vétérinaire, dans toute sa diversité, dans toute l’Europe.
Notre objectif est de créer les conditions adéquates an que l’on puisse mener à bien les tâches que la société nous a conées : prendre soin de la santé animale, du bienêtre des animaux et de la santé publique vétérinaire.
Nous réalisons, plus que jamais, que la santé animale, le bienêtre des animaux et la santé publique sont des domaines fortement liés entre eux.
La bonne santé animale est essentielle pour le bienêtre des animaux, et vice versa.
La prévention et le contrôle des maladies épargneront aux animaux la sourance et la douleur et contribueront également à éviter ou à réduire les pertes financières et/ou la peine des propriétaires des animaux.
En outre, la santé animale a des conséquences directes sur la santé publique.
Les animaux null
maîtrise (Master’s) obtenu à l’issue de cinq années de formation vétérinaire à plein temps peut conférer l’autorisation d’exercer la profession de vétérinaire.
En collaboration avec l’Association européenne des établissements d’enseignement vétérinaire (AEEEV), la FVE dirige un système permettant d’évaluer et d’accréditer les écoles vétérinaires en Europe.
La FVE soutient l’idée des programmes d’échanges d’étudiants et encourage les écoles et les facultés vétérinaires à élaborer des systèmes susceptibles de stimuler les échanges.
C’est avec plaisir que je prote de cette occasion pour vous inviter à collaborer davantage avec la FVE. J’attends avec impatience de renforcer nos relations avec vous et de recevoir vos commentaires constructifs sur notre travail.
Pour plus d’information, veuillez consulter le site web de la FVE: www.fve.org ou vous inscrire pour recevoir notre bulletin d’information gratuit publié cinq fois par an (voir notre page « Newsletter » à la section « News & Publications » de notre site web). 17
Agenda vétérinaire de l’UE 2009 - 2010
Vétérinaires: 13 709Population animaleBovins: 2 612 605Ovins: 166 549Porcins: 6,268 706Volailles: 9 597 500Animaux abattus pour production de viande: 267 274
Année d’adhésion à l’UE: Membre fondateur Régime politique: Monarchie constitutionnelle Capitale: Bruxelles S u p e r c i e totale: 30 528 km²Population: 10,7 millions Devise: euro
Année d’adhésion à l’UE: 2007Régime politique: République Capitale: S o a S u p e r c i e totale: 111 910 km²Population: 7,6 millions Devise: lev bulgare
Vétérinaires: 3 422Population animaleBovins: 5 741 000Ovins: 1 474 800Porcins: 783 700Volailles: 7 470 000Animaux abattus pour production de viande: 19 838
Année d’adhésion à l’UE: 2004Régime politique: République Capital city: Prague S u p e r c i e totale: 78 866 km²Population: 10,4 millions Devise: couronne tchèque
Vétérinaires: 6 655Population animaleBovins: 1 357 800Ovins: 220 043Porcins: 2 135 000Volailles: 10 661 100Animaux abattus pour production de viande: 80 020
Année d’adhésion à l’UE: 1973Régime politique: Monarchie constitutionnelle Capitale: Copenhague S u p e r c i e totale: 43 094 km²Population: 5,5 millions Devise: couronne danoise
Vétérinaires: 2 330Population animaleBovins: 1 570 000Ovins: 195 907Porcins: 12 195 000Volailles: 3 174 000Animaux abattus pour production de viande: 128 400
Année d’adhésion à l’UE: Membre fondateur Régime politique: République fédérale Capitale: Berlin S u p e r c i e totale: 356 854 km²Population: 82,2 millions Devise: euro
Vétérinaires1:35 098Population animaleBovins: 12 987 500Ovins: 1 919 900Porcins: 26 718 600Volailles: 41 420 000Animaux abattus pour production de viande: 1 209 768
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: Tallinn S u p e r c i e totale: 45 000 km²Population: 1,3 millions Devise: couronne estonienne
Vétérinaires: 1 081Population animaleBovins: 238 000Ovins: 62 400Porcins: 364 100Volailles: 625 800Animaux abattus pour production de viande: 14 774
Année d’adhésion à l’UE: 1973Régime politique: République Capitale: Dublin S u p e r c i e totale: 70 000 km²Population: 4,4 millions Devise: euro
Vétérinaires: 3 887Population animaleBovins: 5 934 700Ovins: 3 422 900Porcins: 1 604 600Volailles: 1 640 000Animaux abattus pour production de viande: 537 243
Grèce
Année d’adhésion à l’UE: 1981Régime politique: République Capitale: Athènes S u p e r c i e totale: 131 957 km²Population: 11,2 millions Devise: euro
Vétérinaires: 3 547Population animaleBovins: 682 000Ovins: 8 994 000Porcins: 1 061 000Volailles: 13 021 000Animaux abattus pour production de viande: 56 874
Année d’adhésion à l’UE: 1986Régime politique: Monarchie constitutionnelle Capitale: Madrid S u p e r c i e totale: 504 782 km²Population: 45,3 millions Devise: euro
Vétérinaires: 9 600Population animaleBovins: 6 020 000Ovins: 19 952 300Porcins: 26 289 600Volailles: données non disponibles Animaux abattus pour production de viande: 658 334
Année d’adhésion à l’UE: Membre fondateur Régime politique: République Capitale: Paris S u p e r c i e totale: 550 000 km²Population: 63,8 millions Devise: euro
Vétérinaires: 27 338Population animaleBovins: 19 366 200Ovins: 7 781 200Porcins: 14 796 000Volailles: données non disponibles Animaux abattus pour production de viande: 1 518 219
Agenda vétérinaire de l’UE 2009 - 2010
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: Nicosie S u p e r c i e totale: 9 250 km²Population: 0,8 million Devise: euro
Vétérinaires: 271Population animaleBovins: 55 600Ovins: 267 300Porcins: 464 900Volailles: 517 200Animaux abattus pour production de viande: 4 248
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: Riga S u p e r c i e totale: 65 000 km²Population: 2,3 millions Devise: lats
Vétérinaires: 2 256Population animaleBovins: 380 200Ovins: 67 100Porcins: 383 700Volailles: 2 260 000Animaux abattus pour production de viande: 47 539
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: Vilnius S u p e r c i e totale: 65 000 km²Population: 3,4 millions Devise: litas
Vétérinaires: 1 923Population animaleBovins: 770 900Ovins: 47 500Porcins: 897 100Volailles: 4 385 600Animaux abattus pour production de viande: 21 445
Vétérinaires: 129Population animaleBovins: 196 600Ovins: 8 100Porcins: 77 800Volailles: 64 449 000Animaux abattus pour production de viande: 9 836
Année d’adhésion à l’UE: Membre fondateur Régime politique: Monarchie constitutionnelle Capitale: Luxembourg S u p e r c i e totale: 2 586 km²Population: 0,5 million Devise: euro
Année d’adhésion à l’UE: 2004Régime politique: République Capital city: Budapest S u p e r c i e totale: 93 000 km²Population: 10,1 millions Devise: forint
Vétérinaires2:environ 3 500Population animaleBovins: 701 000Ovins: 1 236 000Porcins: 3 383 000Volailles: 13 838 000Animaux abattus pour production de viande: 32 372
2 Source: Chambre vétérinaire hongroise
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: La Valette S u p e r c i e totale: 316 km²Population: 0,4 million Devise: euro
Vétérinaires: données non disponibles Population animaleBovins: 17 800Ovins: 12 800Porcins: 65 500Volailles: 563 800Animaux abattus pour production de viande: 1479
Année d’adhésion à l’UE: Membre fondateur Régime politique: Monarchie constitutionnelle Capitale: Amsterdam S u p e r c i e totale: 41 526 km²Population: 16,4 millions Devise: euro
Vétérinaires: 5 978Population animaleBovins: 3 996 000Ovins: 1 545 000Porcins: 11 735 000Volailles: données non disponibles Animaux abattus pour production de viande: 378 383
Année d’adhésion à l’UE: 1995Régime politique: République fédérale Capitale: Vienne S u p e r c i e totale: 83 870 km²Population: 8,3 millions Devise: euro
Vétérinaires: 2 704Population animaleBovins: 1 997 200Ovins: 333 200Porcins: 3 064 200Volailles: 5 833 000Animaux abattus pour production de viande: 221 160
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: Varsovie S u p e r c i e totale: 312 679 km²Population: 38,1 millions Devise: zloty
Vétérinaires: 9 321Population animaleBovins: 5 563 600Ovins: 269 600Porcins: 14 242 300Volailles: 45 502 000Animaux abattus pour production de viande : 386 415
Année d’adhésion à l’UE: 1986Régime politique: République Capitale: Lisbonne S u p e r c i e totale: 92 072 km²Population: 10,6 millions Devise: euro
Vétérinaires: 3 665Population animaleBovins: 1 437 500Ovins: 3 146 600Porcins: 2 338 700Volailles: 7 871 000Animaux abattus pour production de viande: 108 540
Agenda vétérinaire de l’UE 2009 - 2010
Année d’adhésion à l’UE: 2007Régime politique: République Capitale: Bucarest S u p e r c i e totale: 237 500 km²Population: 21,5 millions Devise: leu roumain
Vétérinaires: 9 562Population animaleBovins: 2 683 600Ovins: 8 881 600Porcins: 6 173 700Volailles: 49 724 500Animaux abattus pour production de viande: 190 400
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: Ljubljana S u p e r c i e totale: 20 273 km²Population: 2 millions Devise: euro
Vétérinaires: 940Population animaleBovins: 470 000Ovins: 139 000Porcins: 432 000Volailles: données non disponibles Animaux abattus pour production de viande: 36 944
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: Bratislava S u p e r c i e totale: 48 845 km²Population: 5,4 millions Devise: euro
Vétérinaires: données non disponibles Population animaleBovins: 488 400Ovins: données non disponibles Porcins: 748 500Volailles: 5 776 000Animaux abattus pour production de viande: 19 862
Année d’adhésion à l’UE: 1995Régime politique: République Capitale: Helsinki S u p e r c i e totale: 338 000 km²Population: 5,3 millions Devise: euro
Animaux abattus pour production de viande: 82 521
Royaume-Uni
Année d’adhésion à l’UE: 1973Régime politique: Monarchie constitutionnelle Capitale: Londres S u p e r c i e totale: 244 820 km²Population: 61,2 millions Devise: livre sterling
Vétérinaires: 29 971Population animaleBovins: 9 913 000Ovins: 21 964 000Porcins: 4 550 000Volailles: données non disponibles Animaux abattus pour production de viande: 862 401
Notes:Sauf indication contraire, les sources des données sont les suivantes:null
Agenda vétérinaire de l’UE 2009 - 2010
Facultés vétérinaires dans l’UE
Agenda vétérinaire de l’UE 2009 - 2010
Agenda vétérinaire de l’UE 2009 - 2010
Carte de l’Union européenne
Agenda vétérinaire de l’UE 2009 - 2010
Qu’est-ce que la rage ?
La rage est une maladie virale qui touche le système nerveux central des animaux à sang chaud et de l’homme.
La période d’incubation est longue (six mois) et les signes peuvent apparaître plusieurs semaines après la contamination.
Une fois que les symptômes sont présents, la maladie est toujours fatale.
Le virus de la rage fait partie des lyssavirus, un groupe de virus responsables d’encéphalites, qui inclut également plusieurs lyssavirus de la chauve-souris.
Les lyssavirus appartiennent à la famille des Rhabdoviridés.
Le préxe « Rhabdo » vient du grec et se réfère à l’aspect caractéristique des virus qui sont en forme d’obus ou de bâtonnets.
La rage est connue depuis plusieurs siècles mais ce n’est qu’en 1880 que les travaux de Louis Pasteur ont montré que cette pathologie était due à un virus.
Aujourd’hui, la rage tue plus de 55 000 personnes et des millions d’animaux dans le monde entier tous les ans.
Environ 95 % des décès humains se produisent en Asie et en Afrique. La plupart des décès humains sont le résultat d’une morsure d’un chien infecté et entre 30 % et 60 % des victimes de morsures de chiens sont des enfants âgés de moins de 15 ans.
Où trouve-t-on la maladie ?Le virus de la rage est présent sur tous les continents, à l’exception de l’Antarctique.
Dans certains pays d’Asie, d’Afrique et d’Amérique centrale et de sud, la préoccupation majeure pour la santé humaine provient des cas de rage chez les chiens domestiques.La rage a pratiquement été éradiquée en Europe.
Cependant, quelques pays d’Europe orientale font état de quelques cas chez des animaux ainsi que chez les humains.
Des programmes d’éradication et de suivi, comprenant la vaccination d’animaux sauvages au moyen d’appâts, ont été mis en place dans ces pays.
La contamination se fait principalement par morsure ou pénétration de salive infectée dans une lésion ou une plaie ouverte, ou encore dans une muqueuse.
Des cas de contamination par inhalation du virus ont été démontrés, par exemple dans des grottes fortement peuplées de chauves-souris.
Le virus reste généralement au point d’entrée pendant une certaine durée, avant de se déplacer le long des nerfs vers le cerveau.
À ce niveau, il se multiplie rapidement et provoque des signes cliniques.
Il se déplace alors de nouveau le long des nerfs pour atteindre
les glandes salivaires.
La maladie peut se transmettre à d’autres animaux ou à des personnes par la salive d’un animal infecté, avant même que les signes cliniques n’apparaissent chez cet animal infecté.
Quels sont les risques de santé publique associés à la maladie ?La rage est considérée comme l’une des zoonoses les plus importantes du monde.
Toute morsure d’un animal domestique ou sauvage doit faire l’objet d’une investigation.
Les animaux sauvages enragés perdent la crainte naturelle qu’ils ont de l’homme, ce qui accroît le risque de contact.
Des signes cliniques tels que salivation excessive, étouement ou suocation peuvent conduire des personnes à s’exposer sans le savoir en examinant l’animal.
Il est essentiel de laver immédiatement au savon et à l’eau toute plaie par morsure ou toute surface exposée, et de signaler l’incident à un médecin ou à un service d’urgence hospitalier.
Quelles sont les manifestations cliniques de cette maladie ?Chez les animaux, les signes cliniques de la rage varient en fonction de l’eet du virus sur le cerveau.
Sous sa forme classique la maladie se traduit par des changements comportementaux soudains et une paralysie progressive entraînant la mort.
Dans certains cas, les animaux peuvent mourir rapidement sans présenter de signes cliniques signicatifs.
Comme la maladie est-elle diagnostiquée ?La maladie peut être suspectée sur la base des signes cliniques mais des examens de laboratoire sont nécessaires pour conrmer le diagnostic.
Que fait-on pour prévenir et contrôler cette maladie ?Dans les pays où la maladie est endémique, des mesures sont mises en œuvre pour gérer et réduire le risque d’infection chez les populations sensibles (faune sauvage, animaux errants et domestiques) et créer une barrière entre la source animale de la maladie et l’homme.
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 31
MARDI 1
MERCREDI 2
SAMEDI 5 / DIMANCHE 6
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 7
MARDI 8
MERCREDI 9
SAMEDI 12 / DIMANCHE 13
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 14
MARDI 15
MERCREDI 16
SAMEDI 19 / DIMANCHE 20
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 21
MARDI 22
MERCREDI 23
SAMEDI 26 / DIMANCHE 27
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 28
Semaine vétérinaire européenne /Journée mondiale de la rage
MARDI 29
Semaine vétérinaire européenne /Début de la consultation sur la législation de l’UE sur la santé animale
MERCREDI 30
Semaine vétérinaire européenne
Semaine 40OCTOBRE
Semaine vétérinaire européenne ov N c é D
Semaine vétérinaire européenne rfia M vr A i a M
SAMEDI 3 / DIMANCHE 4
Semaine vétérinaire européenne
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 5
MARDI 6
MERCREDI 7
Semaine 41OCTOBRE
SAMEDI 10 / DIMANCHE 11
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 12
Chimie, Paris (France)
MARDI 13
Chimie, Paris (France)
MERCREDI 14
Chimie, Paris (France)
Semaine 42OCTOBRE
SAMEDI 17 / DIMANCHE 18
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 19
MARDI 20
MERCREDI 21
Semaine 43OCTOBRE
SAMEDI 24 / DIMANCHE 25
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 26
MARDI 27
MERCREDI 28
Semaine 44OCTOBRE
SAMEDI 31 /DIMANCHE 1
Agenda vétérinaire de l’UE 2009 - 2010
Qu’est-ce que la tuberculose bovine ?
La tuberculose bovine (TB) est une maladie animale chronique due à une bactérie appelée Mycobacterium bovis(M. bovis) qui est étroitement apparentée à la bactérie responsable de la tuberculose humaine et aviaire.
Cette maladie peut frapper pratiquement tous les mammifères, provoquant une détérioration de l’état général, le plus souvent de la toux et à terme la mort.Le nom de tuberculose vient des nodules appelés « tubercules » qui se forment dans les ganglions lymphatiques des animaux atteints.Jusqu’aux années 1920, date d’apparition des mesures de contrôle dans les pays développés, elle était l’une des maladies majeures des animaux domestiques à l’échelle mondiale.
Aujourd’hui, la TB reste une maladie signicative des bovins et des animaux sauvages et elle est une importante zoonose.
Où trouve-t-on la maladie ?La TB existe partout dans le monde.
La maladie est plus répandue dans la majeure partie de l’Afrique, certaines régions d’Asie et du continent américain.De nombreux pays développés ont réduit l’incidence ou éliminé la TB de leur population null
Quels sont les risques de santé publique associés à la maladie ?Mycobacterium bovis n’est pas le principal agent responsable de la tuberculose humaine, qui est due à M. tuberculosis, mais l’homme est sensible à la tuberculose bovine.
L’homme peut s’infecter à la fois en consommant du lait cru provenant de vaches infectées ou en inhalant des gouttelettes infectieuses.
Selon les estimations, dans certains pays, jusqu’à 10% des cas de tuberculose humaine sont d’origine bovine.
Quelles sont les manifestations cliniques de cette maladie ?La TB connait généralement une évolution prolongée et il faut des mois ou même des années pour que les symptômes apparaissent.
Les signes cliniques habituels de la maladie sont les suivants : faiblesse, anorexie, émaciation, fièvres oscillantes, toux sèche intermittente, diarrhées et adénopathies importantes.
Toutefois, la bactérie peut aussi rester latente chez l’hôte, sans engendrer de maladie.
Comme la maladie est-elle diagnostiquée?La méthode standard de détection de la TB est le test à la tuberculine, qui consiste à injecter par voie intradermique une petite quantité d’antigène et à mesurer la réaction immunitaire éventuelle.
Le diagnostic dénitif repose sur la culture de la bactérie en laboratoire, technique qui nécessite au moins huit semaines.
Que fait-on pour prévenir et contrôler cette maladie ?Les épreuves de dépistage et l’abattage sont les méthodes de contrôle classiques de la TB.Les programmes d’éradication de la maladie, axés sur une inspection post-mortem des viandes, une surveillance intensive comprenant des visites en exploitation, le dépistage systématique des bovins par test individuel et l’élimination des animaux infectés ainsi que des animaux ayant été en contact avec ces derniers, et le contrôle des mouvements d’animaux, ont donné des résultats très satisfaisants en termes de réduction ou d’élimination de la maladie.
La pasteurisation du lait d’animaux infectés à une température susante pour tuer les bactéries a permis d’empêcher la propagation de la maladie chez l’homme.La vaccination est pratiquée en médecine humaine mais n’est pas très utilisée en tant que mesure préventive chez les animaux.
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 2
MARDI 3
MERCREDI 4
SAMEDI 7 / DIMANCHE 8
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 9
MARDI 10
MERCREDI 11
Assemblée générale de la FVE à Bruxelles (Belgique) rfia M vr A i a M
SAMEDI 14 / DIMANCHE 15
Samedi 14 - Assemblée générale de la FVE à Bruxelles (Belgique)
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 16
MARDI 17
MERCREDI 18
SAMEDI 21 / DIMANCHE 22
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 23
MARDI 24
MERCREDI 25
SAMEDI 28 / DIMANCHE 29
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 30
MARDI 1
MERCREDI 2
Semaine 49DÉCEMBRE t c O
SAMEDI 5 / DIMANCHE 6
Agenda vétérinaire de l’UE 2009 - 2010
DÉCEMBRESemaine 50
LUNDI 7
MARDI 8
MERCREDI 9
Semaine 50DÉCEMBRE t c O
SAMEDI 12 / DIMANCHE 13
Agenda vétérinaire de l’UE 2009 - 2010
DÉCEMBRESemaine 51
LUNDI 14
MARDI 15
MERCREDI 16
Semaine 51DÉCEMBRE t c O
SAMEDI 19 / DIMANCHE 20
Agenda vétérinaire de l’UE 2009 - 2010
DÉCEMBRESemaine 52
LUNDI 21
MARDI 22
MERCREDI 23
Semaine 52DÉCEMBRE t c O
SAMEDI 26 / DIMANCHE 27
Agenda vétérinaire de l’UE 2009 - 2010
DÉCEMBRESemaine 53
LUNDI 28
MARDI 29
Fin de la consultation sur la législation sur la santé animale
MERCREDI 30
Semaine 53DÉCEMBRE t c O
/JANVIERJEUDI 31
SAMEDI 2 / DIMANCHE 3
Agenda vétérinaire de l’UE 2009 - 2010
Qu’est-ce que la listériose ?
La listériose est généralement due à une infection causée par la bactérie à Gram positif Listeria monocytogenes de la famille des Listeriaceae se présentant sous forme de bâtonnets.
Où trouve-t-on la maladie?On trouve la bactérie L. monocytogenes dans le monde entier et elle est largement répandue dans l’environnement.
Comment la maladie se transmet et se propage-t-elle ?Les réservoirs infectieux sont le sol et le tractus intestinal d’animaux asymptomatiques, y compris des mammifères sauvages et errants, des oiseaux, des poissons et des crustacés.
Les animaux infectés peuvent excréter la bactérie L. monocytogenes dans les fèces, le lait et les décharges utérines.
Elle est également détectée dans les fœtus avortés et parfois dans les décharges nasales et l’urine d’animaux présentant les symptômes de la maladie.
La plupart des infections sont acquises par ingestion, mais les Listeria peuvent également se propager par inhalation ou par contact direct.
Chez les ruminants, la listériose est causée généralement suite une consommation d’ensilage ou autre aliment pour animaux contaminé.Pour l’homme, les sources d’aliments contaminés comprennent la viande et le poisson crus, les produits laitiers non-pasteurisés et les légumes non cuits.
La bactérie L. monocytogenes a également été détectée dans des aliments préparés contaminés après leur préparation.
La dose infectieuse de transmission orale n’est pas connue, mais il est considéré qu’elle dépend de la souche de la bactérie et de la susceptibilité de la personne.
La transmission verticale est la source habituelle d’infection des nouveau-nés chez les humains et chez les ruminants.
Les humains peuvent également être infectés par contact direct avec des animaux infectés au cours de vêlages, de agnelages ou de nécropsies.
Quels sont les risques de santé publique associés à la maladie ?La listériose est une zoonose.
La période d’incubation chez l’adulte susceptible est de 3 à 70jours, avec une période d’incubation médiane estimée à 3 semaines.
La listériose n’est généralement un problème grave que pour les femmes enceintes, les nouveau-nés, les personnes âgées, et les hôtes immunocompromis ou aaiblis.
Les femmes enceintes peuvent éprouver soit un syndrome bénin semblable à une grippe, accompagné de fièvre, de frissons, de maux de tête, d’un léger vertige ou de signes gastro-intestinaux, soit une infection asymptomatique.
Ces symptômes peuvent donner lieu, dans une période allant de quelques jours à quelques semaines, à un avortement, une mortinaissance, une naissance prématurée ou une septicémie chez le nouveau-né.
Les nouveau-nés peuvent être infectés soit
in utero soit par les bactéries logées dans le vagin au cours l’accouchement.
Ces nourrissons peuvent développer une septicémie, une granulomatose disséminée, des maladies respira-null
Agenda vétérinaire de l’UE 2009 - 2010
JANVIERSemaine 01
LUNDI 4
MARDI 5
MERCREDI 6
Semaine 01JANVIER
SAMEDI 9 / DIMANCHE 10
Agenda vétérinaire de l’UE 2009 - 2010
JANVIERSemaine 02
LUNDI 11
MARDI 12
MERCREDI 13
Semaine 02JANVIER
SAMEDI 16 / DIMANCHE 17
Agenda vétérinaire de l’UE 2009 - 2010
JANVIERSemaine 03
LUNDI 18
MARDI 19
MERCREDI 20
Semaine 03JANVIER
SAMEDI 23 / DIMANCHE 24
Agenda vétérinaire de l’UE 2009 - 2010
JANVIERSemaine 04
LUNDI 25
MARDI 26
MERCREDI 27
Semaine 04JANVIER
SAMEDI 30 / DIMANCHE 31
Agenda vétérinaire de l’UE 2009 - 2010
FÉVRIERSemaine 05
LUNDI 1
MARDI 2
MERCREDI 3
Semaine 05FÉVRIER
SAMEDI 6 / DIMANCHE 7
Agenda vétérinaire de l’UE 2009 - 2010
FÉVRIERSemaine 06
LUNDI 8
MARDI 9
MERCREDI 10
Semaine 06FÉVRIER
SAMEDI 13 / DIMANCHE 14
Agenda vétérinaire de l’UE 2009 - 2010
FÉVRIERSemaine 07
LUNDI 15
MARDI 16
MERCREDI 17
Semaine 07FÉVRIER
SAMEDI 20 / DIMANCHE 21
Agenda vétérinaire de l’UE 2009 - 2010
FÉVRIERSemaine 08
LUNDI 22
MARDI 23
MERCREDI 24
Semaine 08FÉVRIER
SAMEDI 27 / DIMANCHE 28
Agenda vétérinaire de l’UE 2009 - 2010
Qu’est-ce que la brucellose ?
La brucellose est une maladie contagieuse des animaux d’élevage ayant un impact économique important.
La maladie est due à diérentes bactéries appartenant au genre Brucellaqui infectent généralement une espèce animale spécique.
Toutefois, la plupart des espèces de Brucella sont également capables d’infecter d’autres espèces animales.La maladie touche les bovins, les porcs, les ovins et les caprins, les camélidés, les équidés et les chiens.
Elle peut également atteindre d’autres ruminants, certains mammifères marins et l’homme.
Chez les animaux, la maladie se manifeste par des avortements ou par un échec de la reproduction.
Généralement, les animaux guérissent et réussiront à donner naissance à une descendance vivante après un premier avortement, mais ils peuvent continuer à excréter la bactérie.
Où trouve-t-on la maladie?LL’incidence la plus élevée est constatée au Moyen-Orient, dans la région de la Méditerranée, en Afrique subsaharienne, en Chine, en Inde, au Pérou et au Mexique.
Actuellement, les pays d’Asie centrale et d’Asie du Sud-ouest enregistrent la plus forte augmentation du nombre de cas.
Plusieurs pays d’Europe occidentale et septentrionale, le Canada, le Japon, l’Australie et la Nouvelle-Zélande semblent être indemnes de l’agent causal.
Comment la brucellose se transmet et se propage-t-elle ?La brucellose se propage généralement au moment de l’avortement ou de la mise bas.
On trouve des concentrations élevées de bactéries dans les eaux fœtales provenant d’un animal infecté.
Les bactéries peuvent aussi coloniser le pis et contaminer le lait.
Un autre mode de transmission de l’agent aux animaux et à l’homme est sa pénétration par des coupures cutanées ou les muqueuses.
Le fait que les animaux sauvages jouent le rôle de réservoir infectieux complique les eorts d’éradication.
Quels sont les risques de santé publique associés à la maladie ?La brucellose est une zoonose qui se transmet très facilement à l’homme chez qui elle est souvent appelée fièvre ondulante ou fièvre de Malte.Chez l’homme, la maladie se manifeste par une fièvre intermittente ou irrégulière, des céphalées, une faiblesse, une sudation abondante, des frissons, une perte de poids et des douleurs généralisées.
On peut aussi observer une atteinte d’organes notamment le foie ou la rate.
Les vétérinaires, les éleveurs et le personnel des abattoirs sont exposés à l’infection qui se
Quelles sont les manifestations cliniques de cette maladie ?Généralement, la maladie est bénigne, l’animal infecté présentant peu de signes avant l’avortement.
On peut observer une tuméfaction des testicules chez les mâles et parfois les bactéries se logent dans les articulations, provoquant une arthrite.
Chez le cheval, la maladie se manifeste sous la forme d’un mal de garrot ou mal de nuque, qui se traduit par un gonement de l’encolure ou du dos.
Les juments gestantes peuvent avorter ou les nouveau-nés peuvent être faibles et vulnérables.
L’importance de la brucellose tient à la faible capacité de reproduction qu’elle génère en raison des avortements, de l’infertilité, de la rétention placentaire, de mort-nés ou de la mise bas d’une progéniture faible.
Elle est à l’origine de pertes économiques importantes pour les éleveurs de vaches laitières, d’ovins, de caprins et de porcs.
Comme la maladie est-elle diagnostiquée ?La maladie peut être suspectée sur la base de signes cliniques tels que des avortements. La conrmation repose sur des tests sérologiques puis sur des épreuves de laboratoire, prescrites an d’isoler et d’identier les bactéries.
Que fait-on pour prévenir et contrôler cette maladie ?La surveillance au moyen de tests sérologiques ainsi que des tests sur le lait tels que l’épreuve de l’anneau coloré peuvent servir au dépistage de la maladie et jouent un rôle important dans les campagnes visant à l’éliminer.
Dans les régions endémiques, la vaccination est souvent utilisée pour réduire l’incidence de l’infection.Le contrôle de l’infection chez les animaux représente le meilleur moyen de prévention de la brucellose humaine.
La pasteurisation du lait provenant d’animaux infectés a constitué un outil important de réduction de l’infection chez l’homme.
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 1
MARDI 2
MERCREDI 3
SAMEDI 6 / DIMANCHE 7
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 8
MARDI 9
MERCREDI 10
SAMEDI 13 / DIMANCHE 14
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 15
MARDI 16
MERCREDI 17
SAMEDI 20 / DIMANCHE 21
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 22
MARDI 23
MERCREDI 24
SAMEDI 27 / DIMANCHE 28
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 29
MARDI 30
MERCREDI 31
Semaine 13AVRIL
SAMEDI 3 / DIMANCHE 4
Agenda vétérinaire de l’UE 2009 - 2010
AVRILSemaine 14
LUNDI 5
MARDI 6
MERCREDI 7
Semaine 14AVRIL
SAMEDI 10 / DIMANCHE 11
Agenda vétérinaire de l’UE 2009 - 2010
AVRILSemaine 15
LUNDI 12
MARDI 13
MERCREDI 14
Semaine 15AVRIL
SAMEDI 17 / DIMANCHE 18
Agenda vétérinaire de l’UE 2009 - 2010
AVRILSemaine 16
LUNDI 19
MARDI 20
MERCREDI 21
Semaine 16AVRIL
SAMEDI 24 / DIMANCHE 25
Samedi 24 - Journée vétérinaire mondiale
Agenda vétérinaire de l’UE 2009 - 2010
AVRILSemaine 17
LUNDI 26
MARDI 27
MERCREDI 28
Semaine 17AVRIL
SAMEDI 1 / DIMANCHE 2
Agenda vétérinaire de l’UE 2009 - 2010
Qu’est-ce que la fièvre Q ?
La fièvre Q est une zoonose hautement contagieuse causée par le pathogène intracellulaire Coxiella burnetii.
De nombreux animaux domestiques ou sauvages, y compris des mammifères, des oiseaux, des reptiles et des arthropodes, peuvent être porteurs de C. burnetii.
Où trouve-t-on la maladie?La fièvre est endémique dans le monde entier, excepté en Nouvelle- Zélande.
Comment la maladie se transmet et se propage-t-elle ?C. burnetii n u l l
des personnes ayant des valvules du cœur déjà endommagées ou des personnes atteintes de maladies immunosuppressives.null
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 3
MARDI 4
MERCREDI 5
SAMEDI 8 / DIMANCHE 9
Dimanche 9 - Journée de l’Europe – anniversaire de l’UE
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 10
MARDI 11
MERCREDI 12
SAMEDI 15 / DIMANCHE 16
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 17
MARDI 18
MERCREDI 19
SAMEDI 22 / DIMANCHE 23
Dimanche 23 - Session générale annuelle de l’OIE
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 24
Session générale annuelle de l’OIE
MARDI 25
Session générale annuelle de l’OIE
MERCREDI 26
Session générale annuelle de l’OIE
Session générale annuelle de l’OIE ov N c é D
Session générale annuelle de l’OIE ar M r vA i M a
SAMEDI 29 / DIMANCHE 30
Agenda vétérinaire de l’UE 2009 - 2010
MARDI 1
MERCREDI 2
Semaine 22JUIN t c O
SAMEDI 5 / DIMANCHE 6
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 7
MARDI 8
MERCREDI 9
Semaine 23JUIN t c O
Assemblée générale de la FVE à Bâle (Suisse) rfia M vr A i a M
SAMEDI 12 / DIMANCHE 13
Samedi 12 - Assemblée générale de la FVE à Bâle (Suisse)
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 14
MARDI 15
MERCREDI 16
Semaine 24JUIN t c O
SAMEDI 19 / DIMANCHE 20
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 21
MARDI 22
MERCREDI 23
Semaine 25JUIN t c O
SAMEDI 26 / DIMANCHE 27
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 28
MARDI 29
MERCREDI 30
Semaine 26JUILLET t c O
SAMEDI 3 / DIMANCHE 4
Agenda vétérinaire de l’UE 2009 - 2010
Qu’est-ce que la maladie de Lyme ?
La maladie de Lyme est une infection transmise par quatre spirochètes microaérophiles étroitement apparentés de la famille Spirochaetaceae: Borrelia burgdorferi sensu stricto, B. garinii, B. afzelii et B. japonica.
Où trouve-t-on la maladie?La maladie est endémique en Europe, en Australie, en Chine, au Japon, en Russie, dans des parties des États-Unis d’Amérique et au Canada.
On trouve habituellement les tiques Ixodes, les vecteurs de la maladie de Lyme, dans des pays à climats tempérés, dans des régions où l’humidité relative est élevée au niveau du sol.
Comment la maladie se transmet et se propage-t-elle ?B. burgdorferi est transmis par trois tiques hôtes du genre des Ixodes.
L’incidence de la maladie est saisonnière et dépend du cycle de vie du vecteur.
D’autres insectes, tels que les mouches, les moustiques et les puces, pourraient être impliqués dans la transmission.
Les animaux domestiques et les humains sont infectés suite à une morsure par des tiques infectées.
Il est peu probable que la transmission se produise si la tique n’a pas été attachée à la peau pendant au moins 24 heures.
Quels sont les risques de santé publique associés à la maladie ?Bien que la tique puisse transmettre la maladie à tous les stades de son développement, les humains sont habituellement infectés par les nymphes, qui sont très petites et peuvent passées inaperçues.
Les larves sont rarement porteuses de B. burgdorferi avant alimentation, et les tiques adultes sont généralement détectées et retirées dans quelques heures.Des infections tant asymptomatiques que symptomatiques ont été constatées chez les humains.
Le premier symptôme chez les humains est une lésion cutanée caractéristique, l’érythème migra-null
Quelles sont les manifestations cliniques de cette maladie?La période d’incubation des infections naturelles chez les animaux n’est pas connue.
Des cas de la maladie de Lyme ont été détectés chez des chiens, des chevaux, des bovins, des chats et les lapins.
De nombreuses infections semblent être asymptomatiques.
Les principaux symptômes chez le chien sont la boiterie et l’arthrite, en particulier aux articulations carpienne et tarsiennes.
Fièvre, anorexie, fatigue ou lymphadénite, en particulier aux ganglions préscapulaires ou poplites, peuvent apparaître concurremment.
La lésion cutanée classique apparaissant chez les humains, null
Agenda vétérinaire de l’UE 2009 - 2010
JUILLETSemaine 27
LUNDI 5
MARDI 6
MERCREDI 7
Semaine 27JUILLET t c O
SAMEDI 10 / DIMANCHE 11
Agenda vétérinaire de l’UE 2009 - 2010
JUILLETSemaine 28
LUNDI 12
MARDI 13
MERCREDI 14
Semaine 28JUILLET t c O
SAMEDI 17 / DIMANCHE 18
Agenda vétérinaire de l’UE 2009 - 2010
JUILLETSemaine 29
LUNDI 19
MARDI 20
MERCREDI 21
Semaine 29JUILLET t c O
SAMEDI 24 / DIMANCHE 25
Agenda vétérinaire de l’UE 2009 - 2010
JUILLETSemaine 30
LUNDI 26
MARDI 27
MERCREDI 28
Semaine 30JUILLET t c O
SAMEDI 31 / DIMANCHE 1
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 2
MARDI 3
MERCREDI 4
Semaine 31AOÛT t c O
SAMEDI 7 / DIMANCHE 8
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 9
MARDI 10
MERCREDI 11
Semaine 32AOÛT t c O
SAMEDI 14 / DIMANCHE 15
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 16
MARDI 17
MERCREDI 18
Semaine 33AOÛT t c O
SAMEDI 21 / DIMANCHE 22
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 23
MARDI 24
MERCREDI 25
Semaine 34AOÛT t c O
SAMEDI 28 / DIMANCHE 29
Agenda vétérinaire de l’UE 2009 - 2010
MARDI 31
MERCREDI 1
SAMEDI 4 / DIMANCHE 5
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 6
MARDI 7
MERCREDI 8
SAMEDI 11 / DIMANCHE 12
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 13
MARDI 14
MERCREDI 15
SAMEDI 18 / DIMANCHE 19
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 20
MARDI 21
MERCREDI 22
SAMEDI 25 / DIMANCHE 26
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 27
MARDI 28
Journée mondiale de la rage
MERCREDI 29
SAMEDI 2 / DIMANCHE 3
Agenda vétérinaire de l’UE 2009 - 2010
Envoyez-nous une carte postale !
Veuillez répondre selon une échelle de 1 à 5, où 1 signie « pas du tout » et 5 signie « beaucoup ».
Parmi les réponses reçues avant le 31 décembre 2009, 100 seront choisies au hasard et chacune recevra en cadeau un stéthoscope!
Avez-vous trouvé cet agenda utile : (1= pas du tout, 5 = beaucoup)1.En tant qu’agenda pour un étudiant ?12345
2.En tant que source d’informations sur le concept d’”Une seule santé” ?12345
Avez-vous trouvé le format/la conception de l’agenda attrayants ?12345
Agenda vétérinaire de l’UE 2009 - 2010
Déclaration de condentialité
La Direction générale de la santé et des consommateurs enregistrera et traitera vos données à caractère personnel dans la mesure où elles sont nécessaires au suivi de votre réponse de participation au concours pour recevoir un stéthoscope.
Ces données seront traitées conformément au règlement (CE) n° 45/2001 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données.
Vos données seront enregistrées et stockées aussi longtemps que des actions complémentaires seront nécessaires dans le cadre de votre participation au concours.
Pour de plus amples informations concernant le traitement de vos données à caractère personnel ou l’exercice de vos droits (par exemple, accès ou la rectication de données inexactes ou incomplètes), veuillez contacter: Sanco-one-health@ec.europa.eu n u l l
7.Informations vous concernant :
Âge: 16-25 26-35 36-45 46-55 56-65 + 65
M vétérinaire
Profession: étudiant enseignant universitaire médecinautre (veuillez préciser):
Pour participer au concours et gagner un stéthoscope, veuillez nous fournir vos coordonnées:
Rythme respiratoire Rythme cardiaqueau repos(battements/(mouvements/minute)minute)
Agenda vétérinaire de l’UE 2009 - 2010
Agenda vétérinaire de l’UE 2009 - 2010
Agenda vétérinaire de l’UE 2009 - 2010
Agenda vétérinaire de l’UE 2009 - 2010
Agenda vétérinaire de l’UE 2009 - 2010
Agenda vétérinaire de l’UE 2009-2010
Pays-Bas
Grèce
Suède
Royaume-Uni
COMMISSION EUROPÉENNE
Système d’information Schengen de deuxième génération (SIS II) ol lw © W lo e c r a © M
Comment demander de consulter, de corriger ou de supprimer des données? ?
Que se passe-t-il si votre nom est identique à celui d’une personne impliquée dans un délit? ?
Ce droit vous est acquis dans tous les États Schengen.
Contactez l’autorité nationale de protection des données ou l’autorité compétente qui a émis l’alerte dans le système SIS II en vue de garantir que des mesures seront prises pour éviter toute confusion d’identité entre vous et la personne concernée par l’alerte.
Si vous n’avez pas de préférence, vous pouvez contacter les autorités du pays membre qui selon vous aurait introduit vos données personnelles dans le système SIS II.
Vous pouvez également vous adresser à ces autorités si vous résidez en dehors de l'Espace Schengen.
Dans ce cas, une information générale peut vous être fournie par le consulat d’un État Schengen établi dans votre pays de résidence.
La page d’accueil mentionnée à la fin de ce dépliant fournit les coordonnées de l’autorité nationale à contacter dans chaque État Schengen (il s’agit en général de l’autorité nationale de protection des données ou de l’autorité responsable des données du système SIS II).
NE-30-08-627-FR-D
Vous serez informé du suivi de votre demande de consultation, de correction ou de suppression au plus tard trois mois après la date de votre demande.
Aider les gardes-frontières, la police et les officiers des douanes à protéger les frontières externes de l’espace Schengen, à prévenir et à déceler les actes délictueux et à localiser les personnes disparues
Que se passe-t-il en cas d’inexactitude des données enregistrées dans le système SIS II? ?
Informations complémentaires et points de contact dans l’espace Schengen
Vous avez le droit d’intenter une action en justice ou de saisir les autorités compétentes en vue de consulter, de corriger, de supprimer des données ou de demander une indemnité compensatoire concernant une alerte.
Qu’est-ce que l’espace Schengen? ?
Quelle est l’origine des informations qui figurent dans le système SIS II? ?
Quelles sont les autorités qui peuvent accéder au système SIS II? ?
Le système SIS II est accessible aux gardes-frontières, aux officiers des douanes, aux services de délivrance de visas, aux autorités judiciaires et aux forces de l’ordre. Ces autorités peuvent obtenir exclusivement les données SIS II dont elles ont besoin pour l’affaire qui les occupe.
Les gardes-frontières, les autorités douanières, les forces de police et les services de délivrance de visas des États Schengen échangent régulièrement des informations dans le cadre de la lutte contre l’immigration clandestine et la criminalité.
L’espace Schengen est un espace européen au sein duquel les contrôles aux frontières internes communes ont été supprimés.
Les pays membres appliquent des règles communes de contrôle des frontières extérieures de l’espace, d’octroi des visas et de coopération entre les services de police et les autorités judiciaires dans le cadre d’affaires criminelles (voir la page d’accueil mentionnée à la fin de ce dépliant pour consulter la liste des États Schengen).
Les services douaniers et les forces de police d’un État peuvent envoyer un message d’alerte qui décrit la personne ou le bien recherché.
L'envoi d'un message d’alerte peut être justifié par: :
Que faire si vous pensez que vos données personnelles sont enregistrées dans le système SIS II? ?
Qu’est-ce que le système d’information de Schengen? ?
l’interdiction d’entrée de personnes dans l’espace Schengen qui n'y sont pas autorisées ;la recherche d’une personne faisant l’objet d’un mandat d’arrêt européen ;l’aide aux autorités dans la recherche du témoin d’un délit; la recherche et la protection d’une personne disparue ;la recherche d’un bien volé ou perdu.
Une alerte doit être pertinente et justifiée.
Les autorités de chaque État Schengen qui utilisent le système SIS II sont obligées de vérifier la pertinence des informations à saisir dans le système.
Dans l’espace Schengen, la protection des données fait l’objet de règles strictes.
Si les données personnelles d’une personne sont enregistrées, cette personne a le droit de les consulter, de s'assurer de leur exactitude ainsi que de la légalité de leur introduction dans le système.
Cette personne a le droit d’en demander la correction ou la suppression.
L’accès peut être refusé uniquement si ce refus est indispensable au bon déroulement d’une enquête judiciaire liée à une alerte ou à la protection des droits et les libertés de tiers.
Le système d’information Schengen de deuxième génération (SIS II) est un système d’information utilisé par les gardes-frontières, par les officiers des douanes, par les services de délivrance de visa et par les forces de l’ordre de l’espace Schengen.
Il comporte des informations sur les personnes qui n’ont pas le droit d’entrer ou de séjourner dans l’espace Schengen et sur les personnes recherchées par la justice.
Le système SIS II contient également des informations sur les personnes disparues, en particulier les enfants ou d’autres personnes vulnérables.
Des données relatives à certains biens et documents sont également enregistrées dans le système SIS II (voitures, camions, bateaux et documents d’identité perdus, volés ou utilisés pour commettre un délit).
Le Royaume-Uni et l’Irlande, qui participent partiellement à la coopération Schengen, en particulier dans le cadre de la coopération policière, n’ont pas supprimé les contrôles à leurs frontières avec les autres États Schengen.
Ils ne peuvent pas accéder à l'intégralité des données du système SIS II, notamment aux données concernant les personnes qui ne sont pas autorisées à entrer ou à séjourner dans l’espace Schengen.
Cela implique qu'ils ne peuvent pas rechercher ce type de données dans le système.
L’espace
Espace Schengen à partir du 12 décembre 2008
BE: Belgique BG: Bulgarie CZ: République tchèque DK: Danemark DE: Allemagne EE: Estonie IE: Irlande EL: Grèce ES: Espagne FR: France IT: Italie CY: Chypre LV: Lettonie LT: Lituanie LU: Luxembourg HU: Hongrie MT: Malte NL: Pays-Bas AT: Autriche PL: Pologne PT: Portugal RO: Roumanie SI: Slovénie SK: Slovaquie FI: Finlande SE: Suède UK: Royaume-Uni IS : Islande NO: Norvège CH: Suisse
L’espace Schengen
Histoire de l’espace Schengen
Le cadre juridique de l’espace Schengen
L’espace Schengen dans votre quotidien
21 décembre 2007 – levée de la barrière douanière à Zittau/Żytawa/Žitava à l’occasion de la célébration d’une extension majeure de l'espace Schengen.
L’accord de Schengen a été signé le 14 juin 1985 par la Belgique, les Pays-Bas, le Luxembourg, la France et la République fédérale d’Allemagne.
L’espace Schengen
L’espace Schengen garantit la liberté de circulation sur un territoire formé de 25 pays et qui compte plus de 400 millions de citoyens.
Il s’agit d’un espace bordé de 42 673 km de frontières maritimes et de 7 721 km de frontières terrestres.
En application de l’accord de Schengen, signé le 14 juin 1985, cinq pays se sont engagés à mettre en œuvre la
En application de l’accord de Schengen, signé le 14 juin 1985, cinq pays se sont engagés à mettre en œuvre la
L’accord instaure:• des mesures à court terme visant à simplifier les contrôles aux frontières intérieures et à coordonner la lutte contre le crime organisé et le trafic de drogue; et • des mesures à long terme telles que l’harmonisation législative et réglementaire du trafic de drogue et du trafic d’armes, la coopération policière et les politiques de visa.
La convention d’application de l’accord de Schengen, signée le 19 juin 1990, présente le mode de mise en œuvre de la suppression des contrôles aux frontières intérieures, ainsi qu’un ensemble de mesures d’accompagnement nécessaires.
Elle vise à renforcer les contrôles aux frontières extérieures, définir des procédures de délivrance de visas uniformes, nir des procédures de délivrance de visas uniformes, créer un système d’information de Schengen (voir plus bas) et prendre des mesures contre le trafic de drogue.
La mise en œuvre des accords de Schengen a commencé le 26 mars 1995.
Les pays
Les pays
Schengen, et et et et et de de de de de la la la la la délivrance de visas Schengen uniformes;
• coopérer effi coopérer effi coopérer effi coopérer effi coopérer efficacement avec les services chargés de l’application de la législation dans les autres pays Schengen, cacement avec les services chargés de l’application de la législation dans les autres pays Schengen, cacement avec les services chargés de l’application de la législation dans les autres pays Schengen, cacement avec les services chargés de l’application de la législation dans les autres pays Schengen, cacement avec les services chargés de l’application de la législation dans les autres pays Schengen, a fi a fi a fi a fi a fi afin de maintenir un niveau élevé de sécurité, une fois que le contrôle aux frontières entre les pays Schengen aura n de maintenir un niveau élevé de sécurité, une fois que le contrôle aux frontières entre les pays Schengen aura n de maintenir un niveau élevé de sécurité, une fois que le contrôle aux frontières entre les pays Schengen aura n de maintenir un niveau élevé de sécurité, une fois que le contrôle aux frontières entre les pays Schengen aura n de maintenir un niveau élevé de sécurité, une fois que le contrôle aux frontières entre les pays Schengen aura n de maintenir un niveau élevé de sécurité, une fois que le contrôle aux frontières entre les pays Schengen aura été supprimé;
• appliquer l’ensemble des règles Schengen établies au fi appliquer l’ensemble des règles Schengen établies au fi appliquer l’ensemble des règles Schengen établies au fi appliquer l’ensemble des règles Schengen établies au fi appliquer l’ensemble des règles Schengen établies au fi appliquer l’ensemble des règles Schengen établies au fil du temps (l’acquis de Schengen), notamment le contrôle l du temps (l’acquis de Schengen), notamment le contrôle l du temps (l’acquis de Schengen), notamment le contrôle l du temps (l’acquis de Schengen), notamment le contrôle l du temps (l’acquis de Schengen), notamment le contrôle l du temps (l’acquis de Schengen), notamment le contrôle des frontières terrestres, maritimes et aériennes (aéroports), la délivrance des visas, la coopération policière, la des frontières terrestres, maritimes et aériennes (aéroports), la délivrance des visas, la coopération policière, la des frontières terrestres, maritimes et aériennes (aéroports), la délivrance des visas, la coopération policière, la des frontières terrestres, maritimes et aériennes (aéroports), la délivrance des visas, la coopération policière, la des frontières terrestres, maritimes et aériennes (aéroports), la délivrance des visas, la coopération policière, la des frontières terrestres, maritimes et aériennes (aéroports), la délivrance des visas, la coopération policière, la protection des données à caractère personnel;se connecter au système d’information de Schengen et l’exploiter.
Les pays candidats sont soumis à une évaluation Schengen qui ne s’achève pas une fois rejoint l’espace Schengen, mais qui ne s’achève pas une fois rejoint l’espace Schengen, mais qui ne s’achève pas une fois rejoint l’espace Schengen, mais qui ne s’achève pas une fois rejoint l’espace Schengen, mais qui ne s’achève pas une fois rejoint l’espace Schengen, mais qui ne s’achève pas une fois rejoint l’espace Schengen, mais qui ne s’achève pas une fois rejoint l’espace Schengen, mais est répétée périodiquement afi est répétée périodiquement afi est répétée périodiquement afi est répétée périodiquement afi est répétée périodiquement afi est répétée périodiquement afin de veiller à ce que l’application correcte de la législation soit maintenue.
n de veiller à ce que l’application correcte de la législation soit maintenue.
n de veiller à ce que l’application correcte de la législation soit maintenue.
n de veiller à ce que l’application correcte de la législation soit maintenue.
n de veiller à ce que l’application correcte de la législation soit maintenue.
de l’espace
L’accord de Schengen a reçu le nom d’une petite localité du Luxembourg située sur le point géographique où les frontières du pays rencontrent celles de la France et de l’Allemagne.
Issue d’une initiative intergouvernementale, la coopération Schengen a été intégrée aux traités régissant l’Union européenne (UE).
Premier élargissement de l’espace Schengen:
Premier élargissement de l’espace Schengen: l’Italie et l’Autriche suppriment progressivement l’Italie et l’Autriche suppriment progressivement leurs contrôles aux frontières.
Ce processus leurs contrôles aux frontières.
Ce processus
Accord relatif à la suppression graduelle des contrôles à leurs frontières communes signé par la Belgique, les Pays-Bas, le Luxembourg, la France et la République fédérale d’Allemagne.
s’achève le 31 mars 1998.
s’achève le 31 mars 1998.
Intégration de Schengen dans le cadre
garanties de mise en œuvre de la libre circulation.
garanties de mise en œuvre de la libre circulation.
Elle est entrée en vigueur en 1995.
Elle est entrée en vigueur en 1995.
Suppression des contrôles aux frontièresentre la Belgique, l’Allemagne, la France, le Luxembourg, les Pays-Bas, l’Espagne et le Portugal.
Le 17 juin 1984, la France et l’Allemagne sont convenues, en marge du Conseil européen de Fontainebleau, de définir de nouveaux moyens de relancer le processus d’intégration européenne.
En même temps, les pays du Benelux (la Belgique, le Luxembourg et les Pays-Bas) lançaient un processus de réflexion similaire.
Ils se sont joints à la France et à l’Allemagne afin d’établir les conditions requises pour garantir aux citoyens une véritable liberté de circulation.
L’accord de Schengen en est résulté.
1 janvier / 2005
Suppression des contrôles aux frontièresavec la Norvège, l’Islande, la Suède, le Danemark et la Finlande.
Deuxième élargissement de l’espace Schengen: la Grèce supprime progressivement ses contrôles frontaliers.
Ce processus s’achève le 26 mars 2000.
28 février / 2002
Adoption du code frontières Schengen: un code communautaire relatif aux règles régissant la circulation des personnes à travers les frontières – (annulant certaines parties de la convention de Schengen et d’autres dispositions issues de Schengen concernant le contrôle aux frontières).
aux aspects couverts par la demande du Royaume-Uni.
Mais il reste à fixer la date exacte de mise en œuvre des dispositions de Schengen par l’Irlande.
En vertu du traité de Lisbonne, il n’y a qu’une différence, mais d’importance, entre la position du Royaume-Uni et celle de l’Irlande: le pouvoir qu’a l’Irlande de décider quand elle souhaite participer ne s’étendra pas aux mesures visant à geler les avoirs des terroristes.
L’Irlande participera à l’adoption et à la mise en œuvre de ces mesures sur la même base que les autres États membres.
Le Conseil de l’UE décide de la participation du Royaume-Uni à certaines dispositions de Schengen.
Le Royaume-Uni n’est pas membre de l’espace Schengen, mais participe seulement à certains aspects de l’ensemble des règles Schengen établies au fil du temps, principalement la coopération policière et judiciaire (excepté des éléments liés à la poursuite transfrontalière).
Le Royaume-Uni ne fait toutefois pas partie de l’espace sans contrôles aux frontières intérieures, ni ne participe à la politique relative aux frontières extérieures et aux visas.
La participation formelle du Royaume-Uni aux domaines de coopération autorisés a été mise en pratique par une décision du Conseil en 2004, er er er qui est entrée en vigueur le 1 janvier 2005 janvier 2005 janvier 2005.
janvier 2005.
Élargissement important de l’espace Schengenet suppression du contrôle des frontières terrestres et maritimes avec la République tchèque, l’Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la Slovaquie et la Slovénie.
Les contrôles frontaliers aux aéroports sur les vols intra-Schengen ont été supprimés le 30 mars 2008.
Vue du village de Schengen.
22 décembre 2007 - vue générale de la cérémonie de l'extension de l'espace Schengen, à Skofije. je.
9 juillet / 2008
13 juillet / 2009
Adoption du code communautaire des visas d é fi définissant des procédures de délivrance des nissant des procédures de délivrance des
Adoption du règlement VIS concernant le système d’information sur les visas (VIS) et l’échange de données entre les États membres pour les visas de court séjour.
28 février / 2008 e r
Entrée en vigueur du traité de Lisbonne.
Adoption du règlement de l’UE permettant aux
Adoption du règlement de l’UE permettant aux
Adoption du règlement de l’UE titulaires de visas nationaux de long séjour de circuler dans l’espace Schengen.
Suppression du contrôle aux frontières terrestres avec la Suisse.
Les contrôles frontaliers aux aéroports sur les vols intra-Schengen ont été supprimés le 29 mars 2009.
Le cadre juridique de l’espace Schengen
Conçus comme une initiative intergouvernementale non intégrée dans les traités établissant et régissant l’UE, les deux accords Schengen impliquaient néanmoins des liens politiques et juridiques concrets avec ce qui était alors la Communauté européenne (à présent l’Union européenne). Le préambule comporte une référence claire à son cadre juridique.
Cette initiative n’était pas censée représenter une alternative ou un obstacle, mais constituait une expérience européenne tournée vers l’avenir visant à mettre en œuvre un objectif majeur de la Communauté européenne: la création d’un espace sans frontières intérieures.
Un protocole définissant les conditions de cette intégration a été joint au traité d’Amsterdam et est entré en vigueur en même
En particulier dans le domaine de la justice, de
En particulier dans le domaine de la justice, de la liberté et de la sécurité, le traité de Lisbonne la liberté et de la sécurité, le traité de Lisbonne facilite facilite l’action l’action au niveau au niveau européen, européen, notam- notam- ment ment grâce grâce à à l’extension l’extension de de la la procédure procédure de de codécision – au cours de laquelle le Parlement codécision – au cours de laquelle le Parlement
Cette intégration a signifié des changements importants dans la manière dont les pays de l’espace Schengen coopèrent: notamment le contrôle par le Parlement européen et la européen et le Conseil adoptent à la majorité européen et le Conseil adoptent à la majorité
Cour de justice de l'Union européenne.
Cour de justice de l'Union européenne.
Elle a q u a l i fi qualifiée ée ée des des décisions décisions fondées fondées sur sur des des pro- pro-
Les deux accords fondamentaux qui ont, à l’origine, donné sa forme à l’espace Schengen sont:• l’accord de Schengen de 1985 relatif à la suppression graduelle des contrôles aux frontières communes (Schengen I), • la convention de 1990 qui complète l’accord de Schengen du 14 juin 1985 et définit les conditions d’application et les garanties de mise en œuvre de la libre circulation.
Elle est entrée en vigueur en 1995.
également contribué à atteindre l’objectif de également contribué à atteindre l’objectif de la liberté de circulation des personnes inscrit la liberté de circulation des personnes inscrit dans l’Acte unique européen de 1986.
Depuis le 1
Depuis le 1 janvier 2005, les règles de Schen- janvier 2005, les règles de Schen-
Profitant d’une tant d’une révision des révision des traités de traités de l’UE à l’UE à la la fi fi n des années 1990, les négociateurs ont décidé n des années 1990, les négociateurs ont décidé circulation sont établies ou modifiées par le Parlement et le Conseil grâce à une procédure de décision appelée codécision.
d’intégrer les avancées apportées par l’accord de d’intégrer les avancées apportées par l’accord de positions de la Commission européenne.
La codécision s’applique, à quelques exceptions près, aux règles de Schengen, en particulier à la coopération policière et judiciaire en matière pénale.
L’entrée en vigueur du traité de Lisbonne, le 1er décembre 2009, a entraîné d’autres changements structurels dans les politiques européennes de la justice et des affaires in-
Schengen dans l’ensemble des réglementations régissant l’UE. Il s’agissait notamment d’intégrer le secrétariat de Schengen dans le secrétariat du Conseil de l’UE, ainsi que l’ensemble des règles Schengen établies au fil du temps.
Le système d’information sur les vi-
Les textes juridiques pertinents faisant partie de la législation Schengen comprennent: sas [règlement (CE) n° 767/2008]: utilisé pour l’échange de données entre les États membres concernant les demandes et les octrois de visas de court séjour.
LE SYSTÈME D’INFORMATION DE SCHENGEN (SIS ET SIS II)
Le système d’information de Schengen (SIS) est au cœur du dispositif de Schengen.
Il permet aux autorités nationales responsables des contrôles aux frontières, aux autorités douanières et de police chargées des contrôles menés au sein de l’espace Schengen de coordonner et d’échanger les informations concernant, par exemple, des personnes recherchées ou portées disparues, ou encore des véhicules ou des documents volés.
L’échange d’informations est effectué par l’intermédiaire d’un réseau commun et grâce à une procédure d’interrogation automatisée.
Le système SIS compense donc la suppression des contrôles aux frontières intérieures et permet la libre circulation des personnes dans l’espace Schengen.
Le 29 mai 2001, le Conseil a décidé qu’un système d’information Schengen de deuxième génération (SIS II) serait élaboré pour remplacer le système SIS.
Le système SIS II bénéficiera des derniers développements informatiques qui permettront, outre l’exploitation et le stockage des images et données biométriques, à de plus en plus de pays participants et autres utilisateurs de conserver et d’échanger de nouvelles catégories de données.
Le modèle type de visa [règlement (CE) n° 1683/95]: il remplace le modèle type de visa Schengen au sein du cadre juridique de l’UE.
L’expression «visa Schengen» signifie qu’un visa est valable pour circuler dans tous les pays Schengen.
Un document facilitant le transit (FTD) et un document facilitant le transit ferroviaire (FRTD): utilisés lorsqu’un ressortissant d’un pays tiers doit nécessairement traverser le territoire d’un ou de plusieurs États membres pour circuler d’une partie à l’autre de son propre pays qui ne sont pas géographiquement contiguës.
• des des des infrastructures et bâtiments connexes situés aux points de infrastructures et bâtiments connexes situés aux points de infrastructures et bâtiments connexes situés aux points de
LE FONDS POUR LES FRONTIÈRES EXTÉRIEURESLe Fonds pour les frontières extérieures établit un dispositif de solidarité financière entre les pays de l’espace Schengen.
Il a pour objet de soutenir les États qui supportent, dans l’intérêt de tous, une charge financière lourde et durable liée à la mise en œuvre de normes communes en matière de contrôle et de surveillance des frontières extérieures, ainsi que de politique des visas.
Un montant de 1,82 milliard d’euros a été alloué pour la période 2007-2013.
• • franchissement des frontières;tout type d’équipement opérationnel (par exemple, équipement de laboratoire, outils de détection, matériel informatique et logiciels SIS II, moyens de transport);la formation des garde-frontières;les dépenses de logistique et opérationnelles.
LA FACILITÉ SCHENGEN II (2007-2009)Créée par l’acte d’adhésion de 2005 (article 32), la facilité Schengen II a financé la Roumanie et la Bulgarie à hauteur de 800 millions d’euros, dont au moins 50% étaient destinés à la mise en œuvre des règles de Schengen et au contrôle des frontières extérieures.
LA FACILITÉ SCHENGENLa facilité Schengen est un instrument financier temporaire destiné aux nouveaux États membres de l’UE; elle est supervisée par la Commission européenne.
Elle permet à ces pays de protéger et de gérer les frontières extérieures d’une Union européenne élargie, et d’appliquer les règles de Schengen à toutes les questions frontalières.
LA FACILITÉ SCHENGEN I (2004-2006)Créée par l’acte d’adhésion de 2003 (article 35), la facilité Schengen I a soutenu sept nouveaux États membres de l’Union européenne: l’Estonie, la Lettonie, la Lituanie, la Pologne, la Hongrie, la Slovaquie et la Slovénie, en leur octroyant 961,4 millions d’euros.
Répartition des crédits disponibles
Total par pays
Garde frontière slovaque à la frontière ukraino-slovaque.
L’espace Schengen dans votre quotidien
SI VOUS ÊTES CITOYEN DE L’UE
Bien que la Norvège ne fasse pas partie de l’Union européenne, c’est un pays membre de l’Espace économique européen ainsi que de l’espace Schengen.
Peter n’aura donc besoin que d’un passeport ou d’une carte d’identité en cours de validité pour, le cas échéant, prouver son identité.
Chaque mois, il prend l’avion pour aller voir son amie Anna en Bulgarie.
Bien que la Bulgarie soit membre de l’Union européenne, elle ne fait pas encore partie de l’espace Schengen, tout comme quatre autres États membres de l’UE (Chypre, l’Irlande, la Roumanie et le Royaume-Uni).
Autrement dit, à l’aller comme au retour de Bulgarie, il devra montrer son passeport et se soumettre aux contrôles frontaliers minimums normaux réservés aux citoyens de l’UE.
Danutaest polonaise et elle travaille à Bruxelles.
Le mois prochain, elle devra participer à une réunion de recrutement qui se tiendra à Varsovie, sa ville natale, où vivent ses parents.
Elle veut prendre avec elle son bébé Eva pour qu’elle passe quelque temps avec ses parents.
Danuta et Eva, en tant que citoyennes de l’Union européenne, ont le droit de voyager n’importe où dans l’UE et dans l’espace Schengen, et ce droit ne dépend pas des motifs, professionnels ou privés, pour lesquels elles voyagent.
Danuta doit juste veiller à ce qu’ellemême et Eva soient en possession de leur propre passeport ou carte d’identité.
Francescoest un étudiant italien qui rêve de découvrir la Scandinavie avec ses amis.
Il a déjà acheté son billet interrail, mais il ne sait pas de quels documents de voyage il a besoin, ou s’il doit respecter des formalités juridiques spécifiques.
En tant que citoyen de l’UE, Francesco a non seulement le droit de se rendre dans tous les États membres de l’UE sur présentation d’un passeport valide ou d’une carte d’identité, mais il n’a même pas besoin de les montrer quand il voyage à l’intérieur de l’espace Schengen.
Tout ce qu’il a à faire, c’est d’être en possession d’un passeport ou d’une carte d’identité en cours de validité, car les autorités de contrôle sont susceptibles de lui demander de prouver son identité.
Il vaudrait donc mieux que Francesco vérifie la date d’expiration de sa carte d’identité avant de partir!
SI VOUS N’ÊTES PAS CITOYEN DE L’UE
Punjit est originaire de
Solinas est une jeune
Elle voudrait déménager en Espagne, car elle a trouvé un emploi à Madrid.
Solinas prévoit de séjourner à Madrid pendant plus de trois mois, elle a donc besoin d’un visa ou titre de long séjour.
Il appartient aux pays Schengen de fixer leurs propres exigences avant de délivrer un visa ou un permis de séjour.
Il séjournera un mois en Europe.
Punjit a besoin d’un visa de court séjour pour se rendre en Europe, parce que l’Inde fait partie de la liste des pays tiers dont les ressortissants doivent avoir un visa lorsqu’ils franchissent les frontières extérieures de la zone Schengen.
Punjit n’ayant pas de destination principale, vu qu’il projette de visiter plusieurs pays lors de son séjour en Europe, devrait demander un visa auprès de l’ambassade ou du consulat du pays dans lequel il restera le plus longtemps, ou à son premier point d’entrée sur le territoire européen.
Ce visa lui permettra de circuler dans l’espace Schengen.
Allemagne et passe ses vacances avec ses parents en Tunisie.
À son retour, il voudrait rendre visite à son frère, au Portugal.
Il est en possession d’un permis de séjour valide délivré par l’Allemagne, pays membre de l’espace Schengen.
Ce permis de séjour, accompagné d’un document de voyage, est suffisant pour qu’il n’ait pas besoin de demander un visa.
Autrement dit, en tant que ressortissant d’un pays tiers, il peut entrer au Portugal, autre pays Schengen, pour un court séjour sans visa, en montrant simplement son passeport ainsi qu’un permis de séjour en cours de validité délivré par l’Allemagne.Si Hisham avait un permis de séjour délivré par le Royaume-Uni ou l’Irlande, il ne pourrait pas entrer dans un pays Schengen, étant donné que ces deux pays n’appliquent pas pleinement l’acquis de Schengen.
Pour aller au Portugal, il lui faudrait obtenir un visa de court séjour.
a obtenu une bourse qui lui permettra de passer deux mois à la Sorbonne, à Paris, afin d’effectuer des recherches pour sa thèse.
Avant son retour au Canada, il aimerait voyager pendant trois semaines et visiter l’Italie, l’Espagne et la Grèce.Martin, en tant que ressortissant d’un pays tiers, peut entrer et voyager sur le territoire des pays appliquant pleinement les dispositions Schengen, tels que ceux qu’il veut visiter, pour des séjours ne dépassant pas trois mois, pourvu qu’il remplisse certaines conditions d’entrée.
Avant toutes choses, il lui faut un passeport en cours de validité.
Il devrait également être en mesure de prouver l’objet de son voyage, qu’il a les moyens de vivre en Europe pendant trois mois, et qu’il a déjà acheté son billet de retour (ou qu’il a suffisamment d’argent pour acheter un billet de retour).
En tant que ressortissant canadien, Martin est exempté de l’obligation de visa de court séjour.
DROIT DE SUITE
PROTECTION DES DONNÉES
ESPACE SCHENGEN
(Nacheile): prévu à l'Article 41 CAAS, il permet en cas de
Ce terme désigne le territoire des États entre lesquels les Accords de Schengen sont en vigueur et ou, par conséquence, le contrôle aux frontières intérieures est supprimé.
Actuellement (situation 1erjuin 2010) 25 États européens font partie de l’Espace Schengen (22 États membres de l’Union européenne ainsi que l’Islande, la Norvège et la Suisse).
Par ce terme on entend l’Accord relatif à la suppression graduelle des contrôles aux frontières communes (du 14 juin 1985) et la Convention d’Application de l’Accord de Schengen (du 19 juin 1990).
Les accords de Schengen sont entrés en vigueur (au début entre 7 États membres) le 26 mars 1995.
Comme les Accords à négocier avaient pour but principal la suppression des contrôles aux frontières intérieures, les négociateurs luxembourgeois, qui présidaient les travaux tant en 1985 qu’en 1990 pendant le premier semestre, ont choisi Schengen comme lieu de signature des Accords.
l’égard du traitement l’égard du traitement
La Belgique, les Pays-Bas et le Luxembourg ont conclu en 1958 un traité instituant l’Union économique Benelux.À la suite d’un accord entre l’Allemagne et la France sur l’allégement du contrôle à leurs frontières intérieures, signé à Saarbrücken le 13 juillet 1984, les États membres du Benelux ont suggéré à l’Allemagne et la France de se joindre à eux.
Un an plus tard l’Accord relatif à la suppression graduelle du contrôle aux frontières intérieures fut signé entre ces 5 États à Schengen.
La Convention d’application (CAAS), signée le 19 juin 1990 à Schengen, contient le détail des mesures prises: d’un côté elle prévoit le franchissement sans contrôle des frontières intérieures, d’un autre côté elle prévoit des mesures pour renforcer la sécurité à l’intérieur de l’espace Schengen (contrôle uniforme aux frontières extérieures, politique commune en matière de visas, coopération judiciaire et policière renforcées (notamment droit de suite, système informatique Schengen SIS, etc.).
des données à caractère personnel par les institutions et organes de l’Union européenne; et la décision-cadre du Conseil2008/977/JAI relative à la protection des données à caractère personneltraitées dans le cadre de la coopération policière et judiciaire en matière pénale.
La Convention de Schengen reprend des règles spécifi ques quant à la protection des données à caractère personnel dans le cadre du Système d’information Schengen (SIS).
FRONTIÈRES
LIBRE CIRCULATION DES PERSONNES
L'Irlande ne fait pas partie de l'espace Schengen. Elle a été autorisée à demander à tout moment de participer à tout ou partie des dispositions de cet acquis.
C'est ce qu'on appelle un opt in partiel ou total.
Enclave russe au bord de la mer baltique, Kaliningrad est entouré par la Pologne et la Lituanie toutes deux parties de l'espace Schengen.
Des arrangements spéciaux ont été négociés avec la Russie pour faciliter les déplacements à travers l’espace Schengen entre Kaliningrad et le reste de la Russie.
La Moselle prend sa source en France (région des Vosges).
À partir de Schengen elle forme la frontière entre le Luxembourg et l’Allemagne sur environ 40 km. Elle se jette dans le Rhin près de Coblence.
Les Accords de Schengen ont été signés sur la Moselle à bord du bateau Princesse Marie Astrid à quai à Schengen.
La Convention d'application de l'accord de Schengen contient des règles facilitant l'entraide judiciaire et l'extradition entre les États qui font partie de l'Espace Schengen.
Ces dispositions ont entretemps été remplacées par des instruments de l'Union européenne (voir mandat d'arrêt européen).
Les Accords de Schengen changent la situation aux frontières. Le contrôle des personnes et des marchandises est supprimé aux frontières intérieures (c.-à-d. frontières entre deux États membres de l’espace Schengen).
Aux frontières extérieures le contrôle est renforcé et doit répondre à des critères clairement définis. nis.
Les étrangers régulièrement entrés sur le territoire Schengen peuvent y circuler librement pendant une durée de trois mois.Les étrangers résidant régulièrement dans un des États faisant partie de l’espace Schengen peuvent circuler librement pendant trois mois dans les autres États de l’espace Schengen (sauf exceptions).
(Voir aussi règlement 562/2006 qui établit le code frontières Schengen.)
ROYAUME-UNI
POLICIÈRE (coopération)
QUATRE pays tiers associés
Le Royaume-Uni ne faisait pas partie de l'espace
Schengen au moment de
Schengen au moment de l'intégration de l'acquis
A ce jour partiel ou total.
A ce jour le Royaume-Uni ne fait le Royaume-Uni ne fait
Corollaire du droit de suite, l’observation transfrontalière permet aux forces de police d’observer audelà de la frontière intérieure des personnes présumées avoir participé à un fait punissable grave.
Une telle observation peut aussi avoir lieu par la voie aérienne (hélicoptère p.ex.).
Ainsi un pace Schengen.
Le renforcement de la coopération policière est une des mesures essentielles pour compenser le Ãdéfi cit de sécurité Ä pouvant résulter de la suppression du contrôle des personnes aux frontières intérieures.
Parmi les mesures les plus efficaces figurent le droit de poursuite, l'observation transfrontalière (voir ci-dessus) et le Système d’information Schengen (SIS). (voir ci-dessous).
considéré comme un vol considéré comme un vol intérieur (non soumis au intérieur (non soumis au
L’Islande, la Norvège, la Suisse et le Liechtenstein sont les quatre États non membres de l’Union européenne qui ont signé un accord d’association à Schengen.
À l’égard des trois premiers ces accords sont en vigueur.
Les négociations des instruments développant l’acquis de Schengen se font au niveau ministériel dans le Comité mixte (le Conseil et les partenaires associés), et non au sein du Conseil qui toutefois reste l'institution compétente – ensemble avec le Parlement européen pour adopter ces instruments.
Ce principe signifie qu’on ne peut pas être poursuivi et puni deux fois pour les mêmes faits.
Cela parait évident sur le plan national, mais l’article 54 CAAS l’affirme clairement dans les relations entre États parties aux accords de Schengen.
Depuis que les règles en vigueur dans l’Espace Schengen ont été intégrées dans le Traité sur l’Union européenne (par le Traité d’Amsterdam, entré en vigueur en 1999) la Cour de justice de l'UE a été saisie de nombreuses questions préjudicielles portant sur l’interprétation de cette notion.
contrôle des personnes) alors qu'un vol entre Paris et Londres est soumis au contrôle des personnes.
Le Royaume-Uni a toutefois fait un premier pas en participant à la coopération policière Schengen.
Le SIS est un système informatique commun qui permet grâce à une procédure d’interrogation automatisée de vérifier les signalements de personnes et d’objets.
Chaque pays fournit au système central les données sur les personnes signalées aux fins d’arrestation et d’extradition, les étrangers signalés aux fins de non-admission, les personnes disparues, les véhicules volés ou égarés, les armes à feu volées, les documents d’identité vierges ou délivrés qui ont été volés, les billets de banque volés.
Cet instrument de coopération policière s’est avéré très efficace.
Actuellement des travaux sont en cours pour un instrument encore plus performant (SIS II).
SURVEILLANCE EN ZONE FRONTALÈRE – Frontières extérieures
Il a séjourné en 1871 pendant quatre mois au Luxembourg et a été l'hôte de la famille Collart, propriétaires du Château de Schengen en septembre 1871. Deux dessins de l'homme de lettres reproduisent la tour du château de Schengen.
Les États membres doivent surveiller grâce à des unités mobiles les intervalles des frontières extérieures de l'espace Schengen entre deux points de passage frontaliers (art 12 Schengen Borders Code).
Parce qu’au sein des institutions européennes il était difficile d’aboutir à des résultats concrets, certains États ont créé cet espace sans frontières en dehors de ces institutions, sur base purement intergouvernementale: c’est l’histoire de Schengen à partir de 1985.
Par le Traité d’Amsterdam (19971999) la coopération Schengen a été intégrée dans l’Union européenne mais géographiquement les deux espaces ne sont pas identiques: certains membres de l’Union ne participent pas ou seulement partiellement au fonctionnement de Schengen, par contre certains États non membres de l’UE font partie de l’espace Schengen.
(Protocole Schengen annexé au Traité d’Ams-terdam)Les accords de Schengen de 1985 et 1990 ont été conclus entre certains États membres de l'Union européenne et en dehors du cadre institutionnel de l'Union.
Au moment de la négociation du Traité d’Amsterdam tous les États membres de l’Union européenne d’alors à l’exception de l’Irlande et du Royaume-Uni avaient signé ces Accords.
Il a dès lors été décidé d’intégrer les règles régissant la coopération dans l’espace Schengen (l’acquis de Schengen) dans le nouveau Traité d’Amsterdam (signé en 1997, entré en vigueur le 1er mai 1999).
Des règles spéciales ont été prévues pour l’Irlande et le Royaume-Uni (possibilité d’un Ãopt in Ä . )
Les ressortissants de certains pays tiers sont soumis à une obligation de visa pour entrer dans l’espace Schengen.
Le Code Visa prévoit un visa Schengen uniforme valable pour le territoire de l’ensemble de l’espace Schengen.
Ce visa autorise le transit ou le séjour sur le territoire des États membres de l’espace Schengen pour une durée maximale de trois mois sur une période de six mois.
Sa durée de validité ne peut excéder cinq ans.
L’autorité compétente pour délivrer le visa est celle de la destination principale dans l’espace Schengen, sinon celle du pays de première entrée.
Le modèle du visa est uniforme, défini par le droit de l’Union européenne et en conséquence appliqué par tous les États membres; les conditions et les tarifs de délivrance ont été harmonisés.
NE-30-10-368-FR-C
FR
Troisième édition l ’ in t é g
Manuel sur l’intégration
Direction générale de la justice, de la liberté et de la sécurité
Commission européenne
Manuel sur l’intégrationà l’intention des décideurs politiques et des praticiens
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Ce Manuel a été rédigé par Jan Niessen et Thomas Huddleston, du Migration Policy Group (MPG), pour le compte de la Commission européenne (direction générale de la justice, de la liberté et de la sécurité).
Il peut également être téléchargé à partir du site internet de la Commission européenne à l’adresse http://ec.europa.eu/comm/justice_home/ et à partir du portail européen sur l’intégration http://www.integration.eu
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications de l'Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
Imprimé sur papier blanchi sans chlore
Coopération européenne ciblée dans le domaine de l’intégration
Défis et opportunités dans le monde des médias
Chapitre 3. — Sensibilisation et autonomisation des migrants
Sensibilisation: informer l’opinion et mobiliser le public
Chapitre 4. — Plateformes de dialogue
Mettre en place et gérer une plateforme: les obstacles
Manuel sur l’intégration
Chapitre 5. — Acquisition de la nationalité et pratique de la citoyenneté active 111
Concepts et intérêts multiples dans l’avenir partagé d’une société multiculturelle
Chapitre 6. — Jeunes immigrés, éducation et marché du travail
Améliorer le système scolaire
Annexe I. — Principes de base communs de la politique d’intégration des immigrants dans l’Union européenne
Annexe II. — Outils d’étalonnage de l’intégration
Annexe III. — Points de contact nationaux sur l’intégration
Annexe IV. — Bibliographie sélective
Ce Manuel a été structuré de façon à pouvoir s’y référer aisément avec l’utilisation d’enca- drés et des symboles suivants:
= Conclusion soulignant les leçons tirées;
= Exemple de bonne pratique;
= Lien renvoyant à un site internet pour obtenir des informations
Z complémentaires.
Veuillez noter que ces liens étaient actifs au moment de la rédaction mais qu’ils peuvent avoir été modifiés.
Lors du Conseil européen qui s’est tenu il y a sept ans à Thessalonique, les chefs d’État ou de gouvernement ont invité les États membres à approfondir leurs discussions en matière d’intégration afin d’en tirer des enseignements mutuels.
La Commission européenne a décidé d’élaborer un manuel rassemblant les bonnes pratiques, en collaboration avec les points de contact nationaux sur l’intégration, qui sont des experts se réunissant à intervalles réguliers.
Voici donc la troisième édition de ce Manuel, qui traite de sujets très importants: «médias de masse et intégration», «sensibilisation et autonomisation des migrants», «plateformes de dialogue», «acquisition de la nationalité et pratique de la citoyenneté active», «jeunes immigrants, éducation et marché du travail».
Quelque 600 experts, issus des gouvernements ou représentant la société civile, ont travaillé pendant plus de dix-huit mois pour échanger des idées sur ces thèmes fondamentaux.
Il en résulte un large éventail d’exemples inspirants, concrets, présentés dans la présente édition du Manuel.
Celui-ci n’est toutefois pas le seul fruit des travaux des experts.
Sept années, trois éditions, quatorze séminaires techniques, la participation de plusieurs centaines de personnes: autant d’éléments qui ont contribué à la naissance d’une communauté de praticiens travaillant efficacement en réseau.
Des défis subsistent dans ce domaine, mais ce Manuel nous fait progresser sur la voie de l’élaboration de solutions communes pour les relever.
Les éditions précédentes ont examiné les programmes d’introduction, la participation civique, les indicateurs, le recentrage des politiques, le logement urbain, l’intégration économique et la gouvernance en matière d’intégration.
Grâce à cette troisième édition, pratiquement tous les domaines d’intérêt recensés dans les principes de base communs adoptés par les États membres en 2004 sont couverts.
Toujours plus nombreux sont ceux qui s’attachent à promouvoir l’intégration.
Un forum accessible à tous a été inauguré l’année dernière: le portail européen sur l’intégration.
Des centaines d’exemples de bonnes pratiques y constituent autant de sources d’inspiration qui débouchent souvent sur des idées et projets nouveaux, d’excellente qualité.
Certains de ces projets sont financés par le Fonds européen d’intégration.
Manuel sur l’intégration
Par la publication de cette troisième édition et le lancement du portail, nous achevons la première phase du programme commun pour l’intégration de 2005.
Le traité de Lisbonne nous engage à élaborer des mesures incitant les États membres à promouvoir l’intégration et soutenant leur action dans ce domaine.
Grâce à l’élan imprimé par le programme de Stockholm, les conférences ministérielles consacrées à l’intégration et les débats au sein du forum européen sur l’intégration, nous entamons une phase dynamique d’activités poursuivant un objectif commun: le bien-être de tous les citoyens dans une société marquée par la diversité.
L’engagement de la Commission européenne dans ce processus reste entier.
Jonathan Faull Directeur général DG Justice, liberté et sécurité Commission européenne
Manuel sur l’intégration
Le Manuel sur l’intégration contient des bonnes pratiques et des «enseignements», tirés de l’expérience acquise par des décideurs politiques et des praticiens dans toute l’Europe.
En réunissant et présentant des exemples concrets relevés dans différents domaines de l’intégration des immigrés, le Manuel s’inscrit dans un processus plus large de la politique d’intégration de l’Union européenne (UE), celui de l’élaboration du cadre européen sur l’intégration.
À l’instar des éditions précédentes du Manuel, la troisième édition aborde des questions relevant tant de la «méthodologie» que du «fond».
Elle couvre trois thématiques et trois approches de la gouvernance.
Les chapitres consacrés au rôle des médias, à l’obtention de la nationalité et à la pratique de la citoyenneté active ainsi qu’aux expériences des jeunes immigrés dans le système scolaire et le marché du travail, présentent des pratiques recensées et des enseignements tirés dans ces domaines spécifiques.
Les chapitres sur l’échange d’informations et de bonnes pratiques, la sensibilisation et l’autonomisation ainsi que les plateformes de dialogue étudient les structures et mécanismes utilisés pour mettre en œuvre des stratégies d’intégration éprouvées dans tous les domaines politiques.
Cette troisième édition du Manuel est le fruit d’une série de séminaires techniques qui ont été organisés par les ministères chargés de l’intégration à Vienne (novembre 2007), Paris (novembre 2007), Athènes (mars 2008), Dublin (mai 2008), Lisbonne (novembre 2008) et Tallinn (février 2009).
Une Europe florissante cherche à garantir le bien-être à long terme de l’ensemble des membres de ses sociétés marquées par la diversité.
Différents groupes d’immigrés continueront d’arriver et de s’installer dans des sociétés européennes qui elles-mêmes se transforment sous l’effet de mutations socio-économiques et démographiques.
Les politiques d’intégration visent, à terme, à assurer la convergence des impacts sociétaux pour tous.
Cela exige la participation active de tous les citoyens et habitants, qu’ils soient issus de l’immigration ou non.
Ils peuvent contribuer à la vie sociale, économique, culturelle et citoyenne de la société en mettant à profit leurs capacités et leurs compétences.
Les citoyens développent une aptitude à apprendre tout au long de la vie et sont responsabilisés en tant que catalyseurs de changement dans des sociétés favorisant l’intégration.
Disposer de droits et de responsabilités comparables facilite la participation, au même titre que l’ouverture des institutions traditionnelles.
Les habitants issus de l’immigration peuvent rencontrer des difficultés liées à leurs origines, à leurs conditions d’installation ou à la discrimination.
Les habitants qui ne sont pas issus de l’immigration peuvent quant à eux éprouver des difficultés à vivre avec leurs nouveaux concitoyens, à s’adapter à la diversité croissante autour d’eux et à négocier les nouveaux concepts de citoyenneté et de participation.
Manuel sur l’intégration
Le premier chapitre se distingue des autres dans la mesure où il présente la façon dont se déroulent actuellement les échanges d’informations et de bonnes pratiques dans le cadre d’une coopération européenne ciblée dans le domaine de l’intégration.
Les quelques exemples pratiques présentés concernent des activités menées au niveau européen et non au niveau national.
Ce chapitre aborde la formulation de normes juridiques et les rapports sur leur mise en œuvre.
Il examine également la définition de priorités politiques au niveau européen et décrit brièvement les principaux points du programme commun pour l’intégration, tels que le portail européen sur l’intégration et le forum européen sur l’intégration.
Il relate en particulier l’exercice d’élaboration du Manuel, notamment les trois séries de séminaires techniques qui ont donné lieu aux trois éditions du Manuel à l’intention des décideurs politiques et des praticiens.
Le deuxième chapitre se concentre sur le rôle des médias de masse dans l’intégration des immigrés.
Dans les démocraties libérales qui garantissent la liberté de la presse, le rôle des médias est de fournir des programmes d’information, d’éducation et de divertissement.
Les médias font office de plateforme, permettant une communication ouverte et franche sur les aspects positifs et négatifs des réalités sociales, y compris des migrations.
Ils disposent d’instruments puissants pour influencer les comportements dans la société et informer chacun de ses membres, notamment les immigrés.
Les médias apprennent à appréhender les aspirations d’un public de plus en plus multiculturel, à éliminer les obstacles et à créer des opportunités au sein même de leur profession et de leurs organisations pour les personnes issues de l’immigration.
Les professionnels des médias, les gouvernements, les responsables politiques, le grand public, la société civile organisée et les entreprises privées ont tous un rôle à jouer.
Ce chapitre présente les stratégies permettant de développer les compétences des acteurs de l’intégration dans le monde des médias.
Le troisième chapitre établit une corrélation entre la sensibilisation du public et l’autonomisation des migrants qui sont deux approches complémentaires.
Elles contribuent toutes deux à l’idée que l’intégration sociétale désigne un processus à double sens de compromis réciproque entre les immigrés et le grand public.
Grâce à la sensibilisation, les décideurs et les praticiens renforcent les connaissances du grand public sur les questions d’intégration et le rendent plus sensible au bien-être de tous les concitoyens.
La sensibilisation facilite l’autonomisation, car les groupes spécifiques concernés se forgent un avis plus éclairé sur la diversité et sont en mesure de contribuer activement à l’évolution de l’opinion.
L’autonomisation aide les immigrés à se prendre en charge.
Elle part de la connaissance qu’ont les immigrés de leurs propres besoins et renforce les moyens dont ils disposent et
Manuel sur l’intégration
Le quatrième chapitre présente les plateformes de dialogue en tant qu’instrument de négociation de l’intégration.
Celles-ci encouragent la compréhension et la confiance mutuelles à long terme et peuvent prévenir et résoudre les conflits entre immigrés, habitants et citoyens issus de l’immigration ou non, ainsi qu’entre ces différents groupes ou entre ceux-ci et l’État.
Ce chapitre présente chaque étape du processus de mise en place et de gestion de plateformes de dialogue ad hoc ou plus permanentes.
Il étudie les obstacles pratiques que les praticiens doivent souvent surmonter et les rôles de facilitateur que peuvent revêtir les principaux organismes publics ou organisations de la société civile.
Une plateforme performante crée des échanges d’opinions ouverts et respectueux et, correctement établie, elle aide les participants à trouver un terrain d’entente pour la coopération, en vue de répondre aux besoins de leur communauté.
Prenant le relais lorsque la plateforme de dialogue s’arrête, les activités de suivi peuvent permettre la création de nouveaux réseaux entre personnes et organisations sur le terrain, leur donnant un sentiment commun d’identité et suscitant chez eux un intérêt pour le bien-être de leurs voisins.
Le cinquième chapitre examine l’acquisition de la nationalité à partir d’une approche de l’intégration axée sur le citoyen.
Les immigrants qui envisagent leur avenir dans un pays ont tout intérêt à y vivre en bénéficiant des mêmes droits, responsabilités et possibilités de participation que les autres.
Les États membres de l’UE qui deviennent des pays d’immigration ont un intérêt à promouvoir une inclusion socio-économique et politique à part entière, en augmentant le taux de naturalisation des habitants de la première génération installés et en assurant l’acquisition de la nationalité à leurs enfants nés dans le pays.
Certains obstacles présents dans le droit conventionnel régissant la nationalité, qui auraient tendance à exclure ou à décourager involontairement les candidats actuels, sont reconnus et éliminés.
Les éléments de la procédure administrative les plus susceptibles de retarder ou contrarier le processus sont réduits.
Cela favorise une mise en œuvre plus efficace du processus et une plus grande satisfaction des futurs citoyens.
Dans le cadre de la facilitation des procédures, plusieurs États membres ont accordé la priorité au renforcement de la participation et de l’intérêt du grand public.
Lorsque la nationalité a été acquise, la promotion d’une citoyenneté active auprès des nouveaux citoyens comme des anciens leur permet de modeler l’avenir commun d’une société marquée par la diversité.
La citoyenneté active relie les identités multiples des membres de la société et permet à ceux-ci de contribuer pleinement à la vie économique, sociale, culturelle, civique et politique du pays.
Manuel sur l’intégration
Le sixième chapitre passe en revue les différentes stratégies pour améliorer le niveau d’instruction et les performances sur le marché du travail des jeunes immigrés.
Améliorer la qualité et l’efficacité de l’éducation et de la formation, et en autoriser l’accès aux immigrés, permet d’offrir à ceux-ci des perspectives professionnelles plus nombreuses et meilleures, ce qui accroît la compétitivité économique et la cohésion sociale du pays.
Manuel sur l’intégration
Manuel sur l’intégration
Chapitre 1 Échanges européens d’informations et de bonnes pratiques
Manuel sur l’intégration
Échanges européens d’informations et de bonnes pratiques
Autrefois réservée à quelques acteurs spécialisés, la question de l’immigration et de l’intégration constitue désormais un thème prioritaire pour des organisations aussi nombreuses que diverses.
Les politiques nationales et infranationales concernant beaucoup d’aspects de l’intégration sont de plus en plus influencées par les décisions prises au niveau de l’Union européenne.
La conception des politiques de l’UE peut se révéler être un exercice long et complexe, avec des degrés divers d’implication des gouvernements nationaux, de la société civile et des institutions européennes.
La Commission européenne joue un rôle essentiel en la matière, tant en prenant l’initiative qu’en assurant la coordination.
Pour comprendre leur propre situation, les décideurs politiques et les praticiens aux niveaux local, régional et national doivent savoir comment les politiques sont élaborées au niveau européen et pouvoir prendre part aux mécanismes de coopération européenne.
La première partie de ce chapitre présente brièvement le fonctionnement actuel de la co -opération européenne ciblée dans le domaine de l’intégration.
La législation européenne fixe des normes dans des domaines ayant un impact considérable sur l’intégration des immigrés.
La coopération juridique en matière d’intégration se développe parallèlement à de nouveaux engagements politiques et à une coopération technique.
Dans un cadre coordonné par la Commission européenne, des échanges structurés d’informations entre les points de contact nationaux sur l’intégration et la Commission alimentent les réunions des ministres chargés de l’intégration.
Leurs conclusions permettent d’établir des priorités en ce qui concerne les nouveaux domaines dans lesquels une coopération européenne doit être mise en œuvre et financée, dans le cadre de projets émanant d’acteurs divers ainsi que d’autorités locales, régionales et nationales de toute l’Europe.
Ce chapitre n’examinera pas le contexte plus vaste du recentrage de l’intégration au niveau européen qui est traité dans la communication de 2005 de la Commission européenne sur le programme commun pour l’intégration.
D’autres volets de la coopération européenne ont, par exemple, abordé l’intégration de différentes catégories d’immigrés, dont les réfugiés, en termes de culture, d’éducation, d’emploi, d’esprit d’entreprise, d’égalité des chances, de santé, de multilinguisme, d’opinion publique, de recherche, d’insertion sociale et de politique de la ville.
En outre, les activités de deux agences indépendantes de l’UE présentent un intérêt pour l’intégration des immigrés: l’Agence des droits fondamentaux de l’Union européenne (FRA), basée à Vienne et fondée sur l’ancien Observatoire européen des phénomènes racistes et xénophobes (EUMC) et la Fondation européenne pour l’amélioration des conditions de vie et de travail (Eurofound), basée à Dublin.
La seconde partie de ce chapitre décrit les trois séries de séminaires techniques qui ont donné lieu aux trois éditions du Manuel sur l’intégration à l’intention des décideurs politiques et des praticiens.
En réunissant et présentant des exemples concrets relevés dans différents domaines de l’intégration des immigrés, le Manuel contribue à un processus plus large, celui de l’élaboration du cadre européen sur l’intégration.
Manuel sur l’intégration
Au cours de la dernière décennie, les gouvernements nationaux des États membres de l’UE se sont engagés à renforcer les compétences et les programmes de travail des institutions européennes en matière d’intégration des ressortissants de pays tiers en séjour régulier.
Normalisation
La compétence législative de l’UE dans les domaines de la liberté, la sécurité et la justice a été renforcée par le traité d’Amsterdam de 1997.
Lorsque celui-ci est entré en vigueur en 1999, les États membres sont convenus, dans le cadre des conclusions du Conseil européen de Tampere, que l’objectif de politiques d’intégration plus énergiques serait de garantir un traitement équitable des ressortissants de pays tiers qui résident légalement dans l’Union.
Les États garantiraient à ces ressortissants de pays tiers des droits et obligations aussi proches que possible de ceux des citoyens de l’Union.
Ces ressortissants se verraient également offrir la possibilité d’obtenir la nationalité de l’État membre concerné.
L’adoption d’une législation au niveau de l’Union a permis d’établir des normes européennes dans certains domaines ayant un impact sur l’intégration.
Deux actes législatifs ayant un impact sur l’intégration des immigrés ont été adoptés, à savoir: la directive 2003/86/CE du Conseil du 22 septembre 2003 relative au droit au regroupement familial http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=CELEX:32003L0086:FR:NOT
Z la directive 2003/109/CE du Conseil du 25 novembre 2003 relative au statut des ressortissants de pays tiers résidents de longue durée http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=CELEX:32003L0109:fr:NOT
Pour la Commission européenne, le réseau académique Odysseus a mené des études sur la mise en œuvre de ces directives.
Ces rapports sont disponibles à l’adresse suivante: http://www.ulb.ac.be/assoc/odysseus/index1.html
Manuel sur l’intégration
Échanges européens d’informations et de bonnes pratiques
Z la directive 2000/78/CE du 27 novembre 2000 (la directive relative à l’égalité en matière d’emploi) http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=CELEX:32000L0078:FRN:HTML
Le réseau d’experts juridiques spécialisés dans la lutte contre la discrimination, mis en place par la Commission, fournit conseils et assistance à celle-ci et aux États membres pour la transposition et la mise en œuvre de ces deux instruments juridiques.
Fixation des priorités
Les gouvernements nationaux ont également pris des engagements politiques et ont recours à la coopération européenne pour convenir de priorités d’action communes.
Les États membres ont adopté, conformément aux conclusions du Conseil de 2004, les principes de base communs de la politique d’intégration des immigrés qui sont reproduits à l’annexe 1.
Les principes de base communs ont pour objectif:
•d’aider les États membres à définir des politiques d’intégration en leur fournissant un guide simple, non contraignant, grâce auquel ils pourront juger et évaluer leurs propres efforts;
•de constituer une base à partir de laquelle les États membres pourront examiner comment les autorités européennes, nationales, régionales et locales peuvent interagir pour définir et mettre en œuvre des politiques d’intégration;
•d’aider le Conseil à réfléchir et, ensuite, à parvenir à un accord sur les mécanismes et les politiques qui seront nécessaires, à l’échelon de l’Union, pour soutenir les politiques d’intégration au niveau national et local.
Chaque conférence européenne des ministres chargés de l’intégration fixe de nouveaux engagements politiques et priorités en matière de coopération européenne.
Trois conférences ont été organisées, à Groningue (2004), Potsdam (2007) et Vichy (2008), et la prochaine se déroulera durant la présidence espagnole en 2010.
Manuel sur l’intégration
Par sa communication de 2005 intitulée «Programme commun pour l’intégration», la Commission a apporté une première réponse pour établir un cadre européen cohérent.
La mise en place de mécanismes de coopération européens afin que les parties intéressées de différents pays puissent échanger des expériences et des informations devait encourager les États membres à mettre en pratique les principes de base communs et à renforcer leurs efforts en faveur de l’intégration.
Les mécanismes présentés dans ce chapitre sont les pierres angulaires de ce cadre.
En 2002, les points de contacts nationaux sur l’intégration ont été réunis au sein d’un réseau européen intergouvernemental pour l’échange d’informations entre les représentants des ministères nationaux responsables de l’intégration et la Commission européenne.
Ce réseau s’efforce de rendre la coopération technique opérationnelle et d’en améliorer la mise en œuvre, de définir des buts communs, de fixer des objectifs ou des repères et de renforcer la coordination des politiques nationales et européenne.
La Commission a structuré les échanges d’informations et a produit plusieurs publications comparatives sur les politiques et pratiques d’intégration dans l’ensemble de l’UE.
Ses trois rapports annuels sur la migration et l’intégration en Europe contiennent des informations, provenant essentiellement des points de contacts nationaux sur l’intégration, concernant les politiques et statistiques relatives à l’immigration et l’application des principes de base communs en matière d’intégration.
Les différentes éditions du Manuel sur l’intégration à l’intention des décideurs politiques et des praticiens ont été les principaux moteurs des échanges d’informations et de bonnes pratiques par l’intermédiaire des points de contacts nationaux.
Le portail européen sur l’intégration permet d’élever cet échange structuré d’informations à un niveau supérieur.
S’adressant à toutes les parties intéressées, ce portail public d’échange d’informations et de pratiques provenant de tous les États membres englobe toutes les dimensions de l’intégration.
Il vise à promouvoir les politiques et les pratiques en matière d’intégration, en mettant en commun des stratégies qui ont fait leurs preuves et en encourageant la coopération entre les gouvernements et les organisations de la société civile dans toute l’Europe.
Il est ouvert à tous et permet aux internautes d’échanger des bonnes pratiques, de découvrir les possibilités de financement et de chercher des partenaires de projets, ainsi que de se tenir informés des dernières évolutions au niveau européen, national ou local, et de rester en contact avec tous ceux qui s’attachent à promouvoir l’intégration dans l’Union européenne.
Faisant office de passerelle entre les praticiens de l’intégration et les responsables politiques, le portail européen sur l’intégration incarne «l’intégration à portée de main», en offrant un contenu de haute qualité issu de toute l’Europe et en créant une communauté de praticiens de l’intégration.
Manuel sur l’intégration
Échanges européens d’informations et de bonnes pratiques
Ce portail propose notamment (http://www.integration.eu):— un catalogue des «meilleures pratiques» innovantes en matière d’intégration, présenté de façon claire et comparative: ces pratiques proviennent de projets européens et nationaux, d’autorités locales et d’organisations de la société civile.
Il s’agit notamment d’informations de base sur les organisations travaillant dans le domaine de l’intégration et d’une liste de personnes enregistrées sur le site qui souhaitent partager leurs coordonnées;— des informations sur les possibilités de financement: il est indispensable que les utilisateurs potentiels du portail disposent d’informations actualisées.
Le portail regroupe des informations sur les différentes possibilités de financement offertes par la Commission européenne aux praticiens et assure la promotion de programmes de financement gérés par les États membres et des fondations privées;— un vaste fonds documentaire composé de rapports, de documents de politique générale, de textes législatifs et d’analyses d’impact;— des espaces de discussion: le forum en ligne géré par un modérateur propose un aperçu des messages postés afin que les abonnés puissent parcourir les informations qui ont été ajoutées et décider rapidement s’ils y répondent;— une rubrique sur l’actualité et les événements prévus, régulièrement mise à jour: un bulletin régulier envoyé par courrier électronique attire l’attention sur les documents de référence utiles et les études de cas particulièrement intéressantes compte tenu de l’actualité;— une page de liens vers des sites internet externes.
Le portail a été lancé par la Commission européenne lors de la première réunion du forum européen sur l’intégration en avril 2009.
Le développement du forum se fait en coopération avec le Comité économique et social européen, qui a rédigé un avis exploratoire sur le rôle de la société civile dans la promotion des politiques d’intégration.
Le forum offre un mécanisme de consultation entre la société civile et la Commission européenne.
Le programme commun de l’UE indiquait qu’une approche globale des politiques d’intégration exigeait une plus grande implication, à l’échelon européen, des parties intéressées à tous les niveaux de gouvernance.
Le forum constitue l’un des instruments permettant d’engager les acteurs de la société civile dans ce processus.
Manuel sur l’intégration
Le forum européen sur l’intégration doit permettre aux représentants de la société civile de s’exprimer sur les questions d’intégration, en particulier celles qui relèvent du programme de l’UE en matière d’intégration, et à la Commission de jouer un rôle proactif dans les débats ainsi engagés.
Le forum apportera une valeur ajoutée en tant que source complémentaire d’information et lieu de consultation et d’échange d’expertise, ainsi que pour la formulation de recommandations.
Les principes de base communs sur l’intégration orienteront les activités du forum.
Lors des conférences ministérielles de Potsdam et de Vichy, les États membres ont approuvé des «modules européens» qui seront l’un des nouveaux moyens de renforcer les échanges d’informations et de bonnes pratiques.
Les modules relatifs aux questions d’intégration d’actualité doivent servir d’outils pratiques pour aider les décideurs politiques et les praticiens.
Les résultats obtenus pourraient se traduire par des normes, des critères de référence, des examens par les pairs et par d’autres outils mis à leur disposition, ainsi que des indications pratiques utiles pour une mise en œuvre réussie.
Ces modules permettent de faire avancer et d’approfondir les travaux réalisés dans le cadre de la coopération européenne sur l’intégration sous ses différentes formes, notamment les trois éditions du Manuel.
L’une des grandes priorités de la future coopération sur la politique d’intégration est l’élaboration d’outils d’évaluation et de comparaison.
Les décideurs politiques peuvent s’assurer que leurs politiques d’intégration sont basées sur des pratiques et des éléments solides, en procédant à des évaluations d’impact, des autoévaluations et des examens par des pairs, mais également en recueillant l’avis du public et des migrants difficiles à atteindre.
Des indicateurs peuvent être utilisés à cet effet.
Il souligne la nécessité de disposer d’outils et de critères pour renforcer la capacité des gouvernements à évaluer la pertinence, l’efficience, l’efficacité, la durabilité et l’impact des politiques et des pratiques.
Les appels répétés au niveau de l’UE en faveur de la réalisation d’évaluations basées sur des indicateurs ont été entendus, de nouvelles possibilités de financement étant offertes pour la conception d’indicateurs comparatifs et des cadres d’évaluation. Au
Manuel sur l’intégration
Échanges européens d’informations et de bonnes pratiques cours des quinze dernières années, la Commission européenne a apporté son soutien à une demi-douzaine de projets de recherche sur différents types d’indicateurs ainsi qu’à des études de faisabilité sur le développement d’un cadre commun d’évaluation comparative au niveau européen.
Les priorités liées à l’intégration ont été prises en compte dans plusieurs programmes financiers généraux, tels que ceux du Fonds social européen, ainsi que dans les domaines du développement urbain, de l’éducation et de la culture.
À l’instar des politiques d’intégration ciblées pour les ressortissants de pays tiers en séjour régulier, le premier cycle de financement s’est concentré sur les actions transnationales du programme INTI (18 millions d’euros consacrés à 64 projets entre 2003 et 2006).
Ces projets ont contribué au développement de la coopération technique, en promouvant le dialogue avec la société civile, en évaluant les pratiques et en créant des réseaux au niveau européen.
Depuis 2007, le Fonds européen d’intégration des ressortissants de pays tiers (825 millions d’euros pour la période 2007-2013) finance les programmes annuels des États membres (93 % du budget total) ainsi que des actions communautaires (7 %).
Le Fonds d’intégration a pour objectif général de soutenir les efforts déployés par les États membres pour permettre aux ressortissants de pays tiers de remplir les conditions de séjour et pour faciliter leur intégration dans les sociétés européennes.
À cette fin, le Fonds d’intégration contribue à l’élaboration et à la mise en œuvre des stratégies nationales d’intégration des ressortissants de pays tiers dans tous les secteurs de la société, notamment en tenant compte du principe selon lequel l’intégration est un processus dynamique à double sens de compromis réciproque entre les immigrés et les citoyens des États membres.
Conformément à l’article 3 de la décision qui institue le Fonds d’intégration, celui-ci contribue à la réalisation des objectifs spécifiques suivants:
•faciliter l’élaboration et la mise en œuvre de procédures d’admission pertinentes et venant appuyer le processus d’intégration des ressortissants de pays tiers;
•élaborer et mettre en œuvre le processus d’intégration dans les États membres des ressortissants de pays tiers arrivés depuis peu;
•renforcer la capacité des États membres à élaborer, mettre en œuvre, suivre et évaluer les politiques et les mesures d’intégration des ressortissants de pays tiers;
•promouvoir l’échange d’informations, les meilleures pratiques et la coopération dans les États membres et entre ceux-ci afin de développer, de mettre en œuvre, de contrôler et d’évaluer les politiques et les mesures d’intégration des ressortissants de pays tiers.
Manuel sur l’intégration
L’idée d’un manuel européen sur l’intégration est née à la suite du Conseil européen de Thessalonique de juin 2003. Les chefs d’État ou de gouvernement y ont souligné l’importance de développer la coopération et les échanges d’informations au sein du nouveau réseau de points de contacts nationaux sur l’intégration, en vue de favoriser un apprentissage réciproque.
Le Manuel a été élaboré en réponse à cet appel, afin de guider et de structurer ces échanges.
La rédaction du Manuel se voulait un processus dynamique et ouvert à tous, en en faisant un instrument vivant qui non seulement s’enrichirait progressivement, mais ferait le point sur les nouvelles évolutions, les solutions imaginées et les résultats des évaluations.
Le but est que les décideurs politiques et les praticiens s’inspirent des pratiques et conclusions figurant dans ce Manuel lorsqu’ils établissent et soutiennent certaines priorités ou initiatives.
En règle générale, les responsables politiques formulent des objectifs globaux d’intégration à leur niveau de gouvernance, ils dégagent des moyens, contrôlent la mise en œuvre et évaluent les résultats.
La formulation de législations et politiques globales d’intégration n’entre pas dans le cadre du Manuel.
Celui-ci n’a pas non plus pour objet de décrire en détail certains programmes spécifiques.
Chacun des chapitres des trois éditions du Manuel s’articule autour des «facteurs de succès déterminants», fondés sur la pratique, présente un catalogue non exhaustif de bonnes pratiques recensées dans divers pays de l’Union qui satisfont à un ou plusieurs de ces facteurs et expose une série de conclusions.
Le fait qu’un pays donné soit mentionné en rapport avec des activités spécifiques ne signifie pas que des pratiques similaires n’existent pas dans d’autres pays de l’UE.
Les annexes du Manuel expliquent la façon dont les politiques peuvent se traduire en projets et vice-versa, ainsi que la façon dont les décideurs politiques et les praticiens peuvent s’engager dans un apprentissage mutuel afin d’améliorer leurs performances en matière d’intégration.
Les chapitres du Manuel sont basés sur les résultats de quatorze séminaires techniques organisés par des autorités nationales.
Chaque État membre organisateur a proposé un séminaire technique sur une question concernant la politique d’intégration ou la gouvernance; ensuite, en collaboration avec la Commission européenne et les points de contact nationaux, il a choisi des thèmes d’atelier et des intervenants provenant de toute l’Union.
La première édition du Manuel comptait trois thématiques, reflétant les priorités recensées dans la communication de 2003 de la Commission sur l’immigration, l’intégration et l’emploi.
Les séminaires organisés à Copenhague (février 2004), Lisbonne (avril 2004) et Londres (juin 2004) ont donné lieu à la rédaction de trois chapitres:
•l’accueil des immigrants nouvellement arrivés et des personnes reconnues comme réfugiées;
Manuel sur l’intégration
Échanges européens d’informations et de bonnes pratiques
La deuxième édition a commencé à aborder des thèmes tirés des principes de base communs et du programme commun de l’UE.
Cinq séminaires organisés à Tallinn (mai 2005), Rome (juillet 2005), Dublin (octobre 2005), Berlin (décembre 2005) et Madrid (avril 2006) ont mené au choix des quatre chapitres suivants:
•le recentrage de l’intégration des immigrés;
•le logement dans un environnement urbain;
•l’intégration économique;
•la gouvernance en matière d’intégration.
La présente troisième édition continue de proposer un éventail de thèmes d’échange, touchant au fond et à la méthodologie.
Six séminaires organisés à Vienne (novembre 2007), Paris (novembre 2007), Athènes (mars 2008), Dublin (mai 2008), Lisbonne (novembre 2008) et Tallinn (février 2009) ont abouti à la sélection des chapitres suivants:
•l’échange européen d’informations et de bonnes pratiques;
•les médias de masse et l’intégration;
•la sensibilisation et l’autonomisation des migrants;
•les plateformes de dialogue;
•l’acquisition de la nationalité et l’exercice de la citoyenneté active;
•les jeunes immigrés, l’éducation et le marché du travail.
Lors de chaque séminaire, les points de contact nationaux ont été invités à choisir une délégation de trois personnes représentant la diversité de l’expérience et de l’expertise de leur pays sur le sujet (par exemple des autorités locales et régionales, des universitaires, des experts, des acteurs non gouvernementaux).
Ces séminaires ont accueilli des participants de tous les États membres de l’UE ainsi que de pays tiers, dont l’Australie, le Canada, les États-Unis, la Norvège et la Suisse.
Une centaine de participants environ, provenant des quatre coins de l’Union et œuvrant à différents niveaux tant au sein d’administrations qu’en dehors de celles-ci, ont contribué à chaque séminaire.
Ils peuvent tous être considérés comme les «auteurs» du présent Manuel, car leurs contributions écrites et orales ont constitué d’importantes sources en ce qui concerne les données et les exemples présentés dans les différents chapitres.
La Commission, les points de contact nationaux sur l’intégration et le consultant indépendant, le Migration Policy Group, peuvent pour leur part être considérés comme les «éditeurs» qui ont défini un cadre conceptuel, dressé l’inventaire des informations recueillies lors de chaque séminaire, conçu un cadre d’évaluation pour sélectionner les pratiques et mené des recherches documentaires complémentaires.
Le consultant indépendant a rédigé une série de documents thématiques afin de préparer chaque séminaire et de déterminer les grandes lignes des discussions, ainsi que les documents
Manuel sur l’intégration
La première édition a été présentée lors de la conférence ministérielle sur l’intégration qui s’est tenue à Groningue du 9 au 11 novembre 2004 durant la présidence néerlandaise.
La deuxième a largement contribué à la réunion informelle des ministres de l’UE chargés de l’intégration qui s’est déroulée à Potsdam les 10 et 11 mai 2007 dans le cadre de la présidence allemande.
Dans les conclusions du Conseil, les États membres de l’UE ont invité à plusieurs reprises les points de contact nationaux sur l’intégration et la Commission à poursuivre l’élaboration du Manuel et à étendre et adapter sa diffusion aux publics visés.
C’est pourquoi, il a été décidé de traduire le Manuel dans toutes les langues officielles de l’Union.
Les trois éditions sont disponibles à l’adresse suivante: http://www.integration.eu
Manuel sur l’intégration
Manuel sur l’intégration
Chapitre 2 Médias de masse et intégration
Manuel sur l’intégration
Médias de masse et intégration
Dans les démocraties libérales qui garantissent la liberté de la presse, le rôle des médias est de fournir des programmes d’information, d’éducation et de divertis‑sement.
Ils constituent des plateformes pour une communication ouverte et hon‑nête sur les aspects tant positifs que négatifs des réalités sociales, y compris des migrations.
Il s’agit d’un instrument puissant pour influencer les comportements dans la société et fournir des informations publiques à la communauté immigrée et au reste de la société.
La diversité culturelle et linguistique est de plus en plus importante dans les sociétés européennes en raison de l’immigration; pourtant, cette évolution n’est pas toujours correctement reflétée dans les médias, ni dans l’évocation ou la représentation des immigrés dans les médias, ni dans la composi‑tion des personnels des médias.
Les initiatives visant à instaurer et à maintenir des médias qui soient davantage au service de la diversité culturelle des sociétés européennes et qui la reflètent mieux contribueront non seulement à promouvoir l’égalité, mais également à faciliter l’intégration et à soutenir la cohésion des collectivités.
Les organisations et professionnels des médias tels que les organes d’autoréglementation, les gouvernements, les responsables politiques, le grand public, la société civile organisée et les entreprises privées ont tous un rôle à jouer.
Ce chapitre présente les stratégies permettant de développer les compétences des acteurs de l’intégration.
Mondialisation
La mondialisation et les avancées technologiques ont modifié la nature même des médias.
Les personnes ont accès aux actualités, aux informations et aux programmes de divertissement, tant ceux qui sont produits dans d’autres pays du monde que ceux qui le sont aux niveaux national, régional ou local.
L’accès à l’information se fait par l’intermédiaire d’une vaste gamme de supports: la télévision, les journaux, les magazines, la radio et l’internet.
L’offre accrue de médias explique en partie le développement d’espaces médiatiques parallèles où les immigrés d’Europe peuvent regarder la télévision par satellite, écouter des programmes de radio ou consulter de nouveaux sites internet et forums de discussion provenant de leur pays ou région d’origine, ou d’organisations de médias de minorités ethniques en Europe.
Les immigrés considèrent souvent que les informations provenant de leur pays ou région d’origine sont plus fiables et crédibles que celles des médias de leur pays d’accueil.
Cette perception peut fausser la communication interculturelle dans la société et nuire de ce fait à l’intégration.
Manuel sur l’intégration
Cela est de plus en plus le cas des radiodiffuseurs publics ainsi que des sociétés de médias privées.
Dans ce sens, la concurrence représente une opportunité et un défi pour l’intégration.
Les changements technologiques combinés aux bouleversements que connaît ce secteur ont entraîné une précarité accrue de l’emploi et une baisse des investissements dans le contenu éditorial et la formation, ce qui se répercute sur la qualité journalistique des productions.
En raison de contraintes liées aux délais et aux budgets, les professionnels des médias ont davantage de difficultés à mener des recherches de fond et à recouper leurs informations.
En outre, beaucoup de nouveaux fournisseurs appliquent le vieil adage selon lequel «les mauvaises nouvelles se vendent mieux que les bonnes», ce qui incite à présenter des sujets à sensation et alarmistes sur l’immigration.
En conséquence, les programmes télévisés et les articles de presse ont tendance à accorder moins d’importance et de crédibilité à la voix des immigrés, à les montrer dans des rôles stéréotypés, à rarement les intégrer — en tant qu’acteurs de l’information — dans la couverture médiatique des sujets sans rapport avec eux et à opter pour une perspective épisodique (événements isolés) plutôt que pour une perspective thématique qui fournit le contexte et les descriptions nécessaires à l’amélioration de la compréhension des questions d’immigration et à l’accroissement de l’empathie à l’égard des immigrés.
Un autre aspect de la question est que les immigrés et leurs descendants constituent un groupe de plus en plus important de consommateurs en Europe.
Pour les organisations de médias, ils représentent une possibilité d’accroître leur audience et d’élargir la composition de leur public.
Ces organisations doivent s’assurer que leurs produits sont adaptés à un marché de plus en plus multiculturel si elles entendent rester viables.
Si les principaux médias ne répondent pas efficacement aux besoins et aspirations des immigrés, les médias de minorités ethniques deviendront plus importants, au même titre que la télévision par satellite, les émissions de radio et les sites d’information et les forums de discussion sur l’internet provenant des pays et régions d’origine.
Le reflet de la société dans les médias
Les médias influencent la façon dont le public perçoit les immigrés.
Toutefois, ils reflètent également les opinions et attitudes qui prévalent dans la société, certaines étant tolérantes, d’autres intolérantes, d’autres encore ouvertement hostiles et certaines indifférentes.
De même, l’approche des questions de migration et d’intégration adoptée par les médias est variable: elle peut se traduire par de la compassion, de véritables plaidoyers, des préjugés occasionnels et involontaires, ou encore une xénophobie délibérée.
Les organisations de
Manuel sur l’intégration
Médias de masse et intégration médias peuvent être encouragées à brosser des portraits exacts et justes des immigrés.
On ne saurait toutefois attendre des médias qu’ils assurent la promotion des programmes d’intégration, à moins qu’il ne soit dans leur intérêt de le faire.
Les débats sur les médias et l’intégration ont trait aux droits et libertés fondamentaux.
La liberté d’expression est un droit fondamental dans toute véritable démocratie, qui ne saurait être mis à mal.
Ce droit, qui est consacré par l’article 10 de la convention de sauvegarde des droits de l’homme et des libertés fondamentales et dans la Constitution de nombreux États, permet d’exprimer des idées et d’engager des discussions controversées dans les médias, y compris celles qui brossent un portrait négatif des immigrés et qui peuvent nuire à l’intégration.
L’autorégulation des médias, notamment de la presse, existe bel et bien, mais on lui reproche fréquemment son manque d’efficacité lorsqu’il s’agit d’éviter les reportages fallacieux et à sensation et de protéger les immigrés contre la discrimination.
Les services publics de radiodiffusion sont davantage réglementés que la presse dans certains pays: ils doivent parfois respecter des quotas en termes de contenu multiculturel et mettre en place des mesures de discrimination positive.
La réglementation à l’échelle européenne du secteur audiovisuel reste limitée car les degrés de diversité, les concentrations de population immigrée au sein des pays et la place accordée à la migration parmi les priorités politiques sont variables.
Les médias considèrent généralement que la réglementation actuelle empiète sur la liberté de la presse et l’indépendance des journalistes.
Inversement, le renforcement de la réglementation est souvent considéré comme la panacée par les gouvernements et les organisations de la société civile.
Beaucoup d’experts sont d’avis que le cadre réglementaire nécessaire pour obtenir une représentation juste et équilibrée des immigrés dans les médias est largement en place et que le problème ne tient pas à un manque d’instruments législatifs, codes ou orientations, mais à la mise en œuvre déficiente de ceux qui existent.
Comprendre les acteurs des médias
«Les médias» sont perçus par beaucoup comme une entité unique. Cette simplification est à la fois incorrecte et stérile.
Le monde des médias est incroyablement hétérogène, comportant différents niveaux (mondial, national, régional, local), formats (télévision, radio, presse et internet), propriétaires et publics.
Manuel sur l’intégration
Les acteurs de l’intégration qui souhaitent influencer les médias devraient comprendre les structures et les mécanismes dans le cadre desquels les médias et les professionnels des médias doivent travailler.
Ils peuvent y parvenir en cartographiant le paysage médiatique, que ce soit au niveau local, régional, national ou européen.
Le secteur des médias est très complexe, car il compte de nombreux intervenants et acteurs qui dépendent les uns des autres, s’influencent et coopèrent.
On relève notamment les législateurs, les propriétaires des médias, les sociétés de gestion des médias, les sociétés de production, les entreprises de services techniques, les agences de publicité, les instituts de mesure d’audience et de notation, les sociétés de sondages d’opinion, les agences de recrutement, les instituts de formation, les associations de consommateurs, les organisations représentant des minorités, les syndicats de travailleurs, les syndicats d’enseignants, les organisations religieuses, les partis politiques, les groupes de pression, les journalistes, les gestionnaires de ressources humaines, les créateurs de programmes et les faiseurs d’opinions.
Les acteurs qui souhaitent cartographier le monde des médias doivent considérer quatre grands domaines:
Les acteurs de l’intégration qui souhaitent améliorer la diversité dans les médias ou tenter d’équilibrer la représentation des immigrés doivent tout d’abord déterminer le type d’organisation médiatique avec laquelle il leur est préférable de travailler.
S’agit-il d’une organisation locale, régionale, nationale ou internationale et doit-elle être publique ou commerciale?
Comment et quand diffuse-t-elle, quels sont ses buts et objectifs, quelles sont les particularités de cette organisation de médias et quelles sont ses relations avec les autres organisations?
Ils doivent ensuite comprendre dans quel environnement évolue ce média et quelles sont les parties prenantes: Qui est le propriétaire de l’entreprise?
Quels intermédiaires produisent et diffusent ses programmes?
Il est également important de comprendre le rôle du vaste éventail de professions et de structures organisationnelles qui composent les médias.
Législation et organes de contrôle déterminant les modalités de fonctionnement des médias
Pour équilibrer les évocations publiques des immigrés et lutter contre le racisme dans les médias, il est important de connaître les différents mécanismes de réclamation existant dans les médias, les syndicats de journalistes et la législation combattant le racisme.
S’il s’agit d’un organe de contrôle, il convient dans un premier temps d’identifier le statut de l’organisme.
Le média doit-il rendre des comptes à un organisme gouvernemental légal
Manuel sur l’intégration
Médias de masse et intégration ou à un organisme fondé sur l’autorégulation par le média lui-même? Quand et sur quoi le média doit-il faire rapport?
Ces rapports sont-ils rendus publics? Quelles sont les responsabilités de l’organe de contrôle si le média ne satisfait pas à ses obligations?
Voir également Media4Diversity — Prendre le pouls de la diversité dans les médias.
Manuel sur l’intégration
Pour bon nombre d’acteurs de l’intégration, les médias représentent un allié inactif ou un ennemi.
Les acteurs de l’intégration devraient envisager d’élaborer une stratégie médiatique alignée sur la mission des organisations de médias, de formuler leur message et d’établir des alliances stratégiques.
Cette stratégie médiatique sera probablement plus efficace si l’acteur a cartographié le paysage médiatique puis identifié et analysé les parties prenantes.
Il convient également de réfléchir à une stratégie médiatique proactive à plus long terme, car la couverture médiatique est particulièrement efficace pour faire évoluer les comportements lorsqu’elle est maintenue dans la durée.
How to communicate: Strategic communication on migration and integration, publié par la Fondation Roi Baudouin, Belgique, fournit des conseils pratiques aux organisations de la société civile souhaitant mieux s’engager auprès des médias.
Les acteurs de l’intégration devraient vérifier si leur programme cadre avec la mission de l’organisation médiatique et ses départements, et aligner leur stratégie médiatique en conséquence.
Certaines stratégies soutiennent la mission des organisations de médias, dont celles qui consistent, par exemple, à:
•fournir aux journalistes des informations cohérentes et fiables.
Les journalistes sont soumis à une pression croissante et ont bien moins de temps pour enquêter. Un communiqué
Manuel sur l’intégration
•s’assurer que le site internet de l’acteur concerné contient des informations pertinentes et actualisées et qu’il est convivial, de sorte que les journalistes puissent accéder aisément aux informations, aux communiqués de presse et aux publications;
•créer une base de données sur la diversité, afin d’aider les journalistes à trouver des porte- parole, des experts et des immigrés pouvant témoigner de leur propre expérience.
Les acteurs de l’intégration peuvent accroître leur présence dans le paysage médiatique local, en intégrant les relations publiques dans leur planification stratégique et en alignant leur approche pour répondre aux missions globales et aux normes de qualité des organisations de médias.
Les acteurs de l’intégration doivent définir une stratégie médiatique avec des buts et des objectifs clairs, identifier leur public cible et adapter leur message en conséquence.
Les différentes composantes des gouvernements envoient souvent des messages contradictoires sur l’immigration et son opportunité.
Les gouvernements et autres parties prenantes peuvent rectifier les messages contradictoires et les perceptions erronées concernant les immigrés, en utilisant les médias comme un vecteur de sensibilisation du public aux questions d’immigration et d’intégration.
Ils peuvent également financer des recherches indépendantes sur le rôle et la contribution des immigrés dans la société d’accueil et recourir aux médias pour diffuser leurs résultats.
Les acteurs doivent réfléchir aux moyens de sensibiliser le public aux questions d’immigration.
Ils peuvent, par exemple, mettre l’accent sur les valeurs analogues et la dimension humaine, en diffusant des témoignages personnels et des études de cas.
Ils peuvent encourager les acteurs des médias à se garder de toute déclaration définitive qui suscite des réactions divisées.
Il convient aussi de tenir compte du style médiatique de l’organisation de médias cible.
Par exemple, les témoignages personnels d’immigrés peuvent être plus efficaces dans le cadre de la presse à sensation qui est plus susceptible de retenir des récits suscitant l’émotion, alors que les grands journaux recherchent plutôt des données quantitatives et des informations contextuelles.
Les stratégies qui garantissent une transmission efficace du message consistent, par exemple, à:
•former des porte-parole spécialisés qui peuvent parler légitimement au nom des communautés immigrées et expliquer et défendre des thématiques de façon accessible pour les médias;
•élargir la base de soutien. Nombre d’organisations de la société civile commettent l’erreur de ne s’adresser qu’à leurs adhérents, au lieu d’essayer d’intéresser une grande partie du public;
Manuel sur l’intégration
•exploiter la presse locale. La presse locale est très influente en raison du lectorat important des journaux hebdomadaires des collectivités et du fait que les personnes vivent l’intégration au niveau local et non national.
•cultiver des relations de travail productives avec les rédacteurs en chef et les journalistes, pas uniquement avec ceux qui défendent les questions d’immigration, mais aussi avec les autres;
•éduquer le public pour qu’il se montre plus critique face aux médias, en expliquant l’influence du contexte culturel et social tant dans la présentation que dans l’interprétation des faits;
•surveiller les productions médiatiques et discuter des constatations faites avec les organisations de médias, les rédacteurs en chef et les journalistes et faire appel aux organes enregistrant les plaintes (médiateurs, organismes de défense de l’égalité, conseils de la presse), le cas échéant.
Les acteurs de l’intégration devraient rechercher dans leur environnement local et leurs expériences passées des idées sur la façon de cibler et formuler leur message pour un public spécifique.
Le Central Office of Information (Royaume-Uni) a élaboré, en 2004, une publication qui explore les facteurs sociaux, culturels et comportementaux ayant un impact sur les besoins en communication des minorités ethniques et qui fournit des conseils stratégiques et astucieux sur la communication avec celles-ci.
Le paysage médiatique est tout simplement trop vaste et trop hétérogène pour qu’un acteur de l’intégration puisse à lui seul le modifier.
Les acteurs de l’intégration doivent envisager de collaborer avec d’autres parties prenantes pour faire passer un message cohérent et fort aux niveaux local, régional, national ou européen.
Les organisations de la société civile peuvent nouer des relations avec les responsables gouvernementaux pour harmoniser leurs messages ou lorsque les messages sont contradictoires, pour s’assurer que les points de vue de la société civile ont été pris en considération par le gouvernement et que la réponse de la société civile n’ignore pas les préoccupations du gouvernement.
Manuel sur l’intégration
Médias de masse et intégration
Les alliances stratégiques entre la société civile, le gouvernement, les instituts de recherche et les organisations de professionnels des médias peuvent contribuer à produire l’impact escompté dans un domaine aussi vaste et divers que celui des médias.
Le journal britannique local Leicester Mercury est partenaire du groupe consultatif multiculturel de Leicester qui rassemble des personnalités de la municipalité, des diverses communautés et religions, du monde associatif et universitaire. Le rédacteur en chef du journal organise des discussions régulières pour parvenir à une meilleure compréhension entre les médias et les groupes locaux.
Le partenariat a conduit à des rapports et des décisions éditoriales plus avisés — une nouvelle colonne quotidienne étant écrite par différents membres de la collectivité locale — et à une meilleure information des lecteurs appartenant à des groupes d’immigrés plus difficiles à atteindre.
Le forum sur la migration et la communication, dirigé par l’Institut de technologie de Dublin, réunit des producteurs des médias, immigrés et non immigrés, des ONG prestataires de services, des militants locaux ainsi que des chercheurs sur les questions sociales et politiques.
Il a pour objet de faire entendre la voix et les points de vue des immigrés auparavant absents, dramatisés ou marginalisés dans les représentations des médias dominants, grâce à une série de projets menés par des médias, qui mettent en lumière des récits personnels et collectifs concernant le regroupement familial ou l’immigration clandestine.
Le gouvernement de la province autrichienne du Tyrol a collaboré avec les médias pour mettre en œuvre son programme d’intégration. Des reportages ciblés, émanant de journalistes des principaux médias et de journalistes issus de l’immigration, ont fourni au public un éclairage sur le quotidien et les contributions des immigrés dans la société d’accueil.
Manuel sur l’intégration
Développement des compétences interculturelles des organisations de médias
Les professionnels des médias doivent développer des compétences interculturelles pour travailler efficacement dans un environnement multiculturel et ainsi apporter des améliorations sous l’angle de l’exactitude, de l’impartialité et de l’équité.
Les compétences interculturelles des journalistes ont été recensées lors de la sixième réunion transnationale EquaMedia qui s’est tenue à Rome en 2004:
•connaissance: savoir qui sont les principaux acteurs de la société, connaître leur rôle au sein de celle-ci et leur profil (religion, pratiques culturelles et histoire);
•attitude: être ouvert d’esprit, curieux (aller directement à la source plutôt que vers le porte- parole de la communauté) et prêt à céder davantage le contrôle aux personnes interrogées.
L’acquisition de compétences interculturelles peut être intégrée au cursus des écoles de journalisme et de communication.
Étant donné que beaucoup de personnes accèdent à la profession sans qualifications officielles dans le domaine du journalisme ou des médias, la formation interculturelle peut également s’insérer dans les programmes de développement professionnel et la formation continue proposés par les organisations de médias, les organismes professionnels et les syndicats.
La formation continue en compétences interculturelles est essentielle, car tant la composition de la société que les débats sur l’immigration au sein de celle-ci sont susceptibles d’évoluer.
Fournir des documents, des formations et des plateformes de dialogue sur les compétences interculturelles est un moyen très pratique de toucher directement les professionnels des médias au cours de leurs études et tout au long de leur carrière.
La première étape consiste à s’assurer de l’engagement des personnes chargées de l’éducation aux médias et des administrateurs des médias.
La Society of Editors et the Media Trust (Royaume-Uni) ont élaboré un guide intitulé Reporting Diversity (Rendre compte de la diversité), afin d’aider les journalistes à traiter équitablement les questions d’immigration.
Il fournit un aperçu de l’évolution des communautés, met l’accent sur des problèmes particuliers que les journalistes rencontrent lorsqu’ils traitent de questions relatives aux communautés et se base sur des exemples de bonnes pratiques issues de différents contextes médiatiques.
Manuel sur l’intégration
Médias de masse et intégration
L’accueil extrêmement positif réservé à cette publication par les médias de masse et sa diffusion à 17 000 exemplaires montrent qu’elle comble un vide sur le marché pour les médias spécialisés.
Pour que la formation soit efficace, toutes les parties prenantes doivent s’engager, la haute hiérarchie doit soutenir ses objectifs et le programme de formation doit être étroitement lié à la production médiatique.
Le soutien de la hiérarchie peut être obtenu en soulignant le lien entre les résultats de la formation et son désir de reconnaissance internationale, la nécessité de respecter la législation, la promesse d’améliorations tangibles et la perspective de voyages d’étude à l’étranger.
Les éléments suivants peuvent encourager les journalistes et autres professionnels des médias à participer: la perspective d’améliorer ses compétences et connaissances; les mesures incitatives telles que des prix, des voyages d’étude, des certificats; la possibilité de travailler en réseau ou simplement celle de changer de routine et de vivre une expérience plaisante.
Par exemple, des rapports sur les migrations devraient être produits dans le cadre de la formation.
Elle devrait également fournir des conseils pour une meilleure communication avec les acteurs de l’intégration, y compris les agences gouvernementales, les organisations de la société civile et les communautés immigrées.
Ce Guide regroupe des informations pratiques («checklists», références) et des bonnes pratiques qui peuvent être utilisées et appliquées, et qui sont sources d’enseignements. Il comprend un DVD présentant des extraits de programmes d’information et d’émissions sur des questions d’actualité, qui proviennent d’une dizaine de pays européens et illustrent certaines difficultés auxquelles les journalistes sont confrontés durant les reportages qu’ils consacrent aux minorités.
L’Observatoire espagnol des phénomènes racistes et xénophobes a élaboré, en coopération avec les principaux médias et ceux des communautés immigrées, un document intitulé Guía práctica para los profesionales de los medios de comunicación: tratamiento mediático de
Manuel sur l’intégration
la inmigración (Guide pratique pour les professionnels des médias: le traitement médiatique des questions d’immigration).
Il fournit des recommandations pour traiter les questions d’immigration, des outils pratiques et des conseils sur la façon de les appliquer au quotidien, ainsi qu’une liste des contacts et pages internet présentant un intérêt pour les professionnels des médias.
Des plateformes de discussion peuvent également être mises en place pour mieux comprendre l’impact des médias sur l’intégration.
«Perslink», une initiative de Mira Media, du radiodiffuseur public néerlandais et de l’association des journalistes néerlandaise, a permis de concevoir différents instruments, dont une base de données sur la diversité, destinés à améliorer les relations entre les minorités ethniques et les médias, en vue de fournir des informations plus avisées sur la société multiculturelle et les migrants.
Les acteurs de l’intégration peuvent tirer parti de leur expertise reconnue et de leurs avis autorisés en matière d’intégration, en reconnaissant et récompensant les bonnes pratiques des médias. Ces actions incitent les rédacteurs en chef et les journalistes à travailler sur la représentation et l’inclusion des migrants dans les médias.
Les prix de la fondation pour les médias CIVIS comprennent le prix européen CIVIS pour la télévision et le prix allemand CIVIS pour la télévision (catégorie information), ainsi que les prix allemands CIVIS pour la radio (programmes courts et longs).
Manuel sur l’intégration
Médias de masse et intégration
Le concours de journalisme «Pour la diversité — Contre les discriminations» est organisé par l’Union européenne pour mettre à l’honneur les journalistes dont le travail contribue à une meilleure compréhension par le public des avantages de la diversité et de la lutte contre les discriminations dans la société.
Le prix écossais «Refugee Week Scottish Media Awards», organisé par le réseau Asylum Positive Images Network, qui réunit Oxfam, la National Union of Journalists, Amnesty International, la Croix-Rouge britannique et le Scottish Refugee Council, est décerné aux journalistes qui ont contribué à des reportages exceptionnels et impartiaux sur l’asile en Écosse.
L’initiative «Trefmedia» du Minderhedenforum (forum des minorités) (Flandres, Belgique) décerne chaque année le prix de la télévision interculturelle.
Les programmes qui tentent d’approcher la diversité ethnoculturelle d’un point de vue non stéréotypé peuvent obtenir une nomination.
Parmi ces raisons, on relève: l’absence de modèles, au sein de leur communauté et dans les médias; le fait qu’une carrière dans les médias ne soit pas souhaitable dans un certain nombre de cultures qui privilégient des carrières dans lesquelles les possibilités d’emploi sont plus stables; la méconnaissance au sein des communautés immigrées de l’éventail des métiers présents dans le secteur des médias.
Compte tenu de l’évolution démographique des sociétés européennes, les jeunes immigrés représenteront une part significative de la future main-d’œuvre.
Les stratégies de recrutement adoptées par les organisations de médias et les centres de formation doivent prouver aux jeunes immigrés, et à leurs parents, que le secteur des médias les prendra au sérieux et leur assurera une égalité des chances (une législation est en vigueur qui les protège de toute discrimination fondée sur la race, l’origine ethnique ou la religion, mais pas de celle qui se fonde sur leur statut d’immigré en lui-même).
Manuel sur l’intégration
offrir des bourses d’études. Les syndicats, les organisations patronales et les associations locales jouent également un rôle important pour inciter les jeunes immigrés à entamer une carrière dans les médias.
Par exemple, les associations locales peuvent faire participer de jeunes immigrés aux projets médiatiques des collectivités locales.
Les réactions et impressions des groupes sous-représentés dans les médias peuvent être utilisées pour concevoir des stratégies de recrutement ciblées, afin que le journalisme soit une piste de carrière plus attrayante pour les jeunes immigrés.
«CREAM» est un projet européen comprenant diverses actions d’éducation aux médias et manifestations dans le domaine de l’orientation professionnelle, destinées aux jeunes et menées en coopération avec le secteur des médias.
Conjointement, ces actions et manifestations offrent aux étudiants, notamment à ceux qui appartiennent à des minorités ethniques, la possibilité de faire un stage dans les médias et les encouragent à opter pour des études qui les préparent à une carrière dans les médias.
Le projet finlandais «Mundo» est un projet d’éducation aux médias et de formation professionnelle s’adressant aux groupes d’immigrés et de réfugiés. Il propose une formation globale aux médias, y compris des stages dans des organisations de médias, et vise à mettre en place un mentorat pour les étudiants en journalisme et communication issus de l’immigration ou de minorités ethniques.
L’initiative «DigiTales» incite les immigrés à envisager une carrière dans le secteur des médias, en les associant à un projet de récit numérique dans le cadre duquel ils réalisent un film de courte durée sur leur vie.
Au cours de ce projet, ils peuvent apprendre à écrire un scénario, à enregistrer une voix off, à retoucher des photos, à monter des vidéos et à assembler des dessins pour composer un film.
Les projets de mentorat axés sur la diversité et les possibilités de développement qui en découlent permettent aux participants d’optimiser leur potentiel.
Ils peuvent y parvenir grâce à des programmes d’évolution de carrière réalistes et applicables, permettant aux individus de surmonter les barrières organisationnelles qui entravent leur promotion et leur progression, ainsi qu’en renforçant les compétences et la motivation.
Les professionnels des médias issus de l’immigration peuvent aussi être incités à constituer des réseaux dans le cadre de syndicats et de groupes de travail, afin de s’apporter un soutien professionnel mutuel, y compris des conseils en matière de formation, de possibilités d’emploi et d’évolution de carrière.
Manuel sur l’intégration
Médias de masse et intégration
Les organisations de médias de minorités ethniques peuvent promouvoir l’intégration tout en préservant l’identité ethnique et culturelle.
Cette double approche offre la possibilité d’adopter un discours différent avec les principaux médias, tout en créant une passerelle avec le pays et la culture d’origine.
Les médias de minorités ethniques peuvent jouer un rôle important en remettant en question les perceptions dans le grand public. Ils permettent aux groupes d’immigrés de faire entendre leur voix, de se présenter de façon juste, de dialoguer avec la société d’accueil et de formuler leurs griefs.
Les possibilités de mentorat et de développement pour les professionnels issus de l’immigration, qu’ils soient anciens ou débutants, constituent des outils efficaces pour renforcer la politique menée par les organisations de médias en faveur de la diversité dans le recrutement, la promotion et la fidélisation du personnel.
«Mediam’Rad» est un programme européen sur trois ans mené par l’Institut Panos Paris, qui vise à accroître le pluralisme et à renforcer la diversité des points de vue dans les médias en favorisant des collaborations et partenariats durables entre les médias de minorités ethniques et les principaux médias.
Étant donné la pénurie de professionnels dans les médias des minorités ethniques, les professionnels des médias formés à l’étranger représentent une ressource sous- exploitée.
Leurs qualifications et leur expérience ne sont souvent pas reconnues par les employeurs ou les syndicats.
Par ailleurs, les offres d’emploi dans les médias sont souvent annoncées par le bouche à oreille, ce qui exclut les professionnels qui n’étudient pas ou ne travaillent pas dans le secteur des médias lorsque les postes vacants sont annoncés.
Les organisations de médias, les organisations professionnelles, les syndicats et les organisations patronales devraient envisager de cibler les professionnels formés à l’étranger dans leurs stratégies de recrutement et organiser des formations apportant les compétences et les savoirs requis pour que ceux-ci puissent travailler efficacement dans le pays d’accueil.
Manuel sur l’intégration
Les journalistes étrangers persécutés en raison de leur profession peuvent être contraints à l’exil et être de ce fait reconnus en tant que réfugiés dans un pays européen.
Ils peuvent alors faire reconnaître leurs qualifications et être soutenus pour continuer à exercer leur profession en Europe.
Ce soutien pourrait se concrétiser sous diverses formes: dispositif d’évaluation des compétences et de formation; programme de stages; bourses pour les journalistes exilés afin qu’ils mènent des recherches ou suivent une formation; instauration de réseaux pour les journalistes en exil, favorisant l’échange d’informations et la promotion des possibilités de formation et d’emploi.
Les pouvoirs publics et les acteurs de la société civile jouent un rôle essentiel pour favoriser l’emploi et la reconnaissance des compétences et des qualifications d’une ressource souvent inexploitée, à savoir les professionnels des médias formés à l’étranger et, plus spécifiquement, les journalistes en exil.
Le réseau Exiled Journalists’ Network (Royaume-Uni), qui bénéficie de l’appui de l’association nationale des journalistes et du MediaWise Trust, aide les journalistes ayant fui au Royaume-Uni pour échapper à la persécution dans leur pays en raison de leurs activités dans les médias.
Il se base sur le projet RAM, qui soutient les journalistes en exil en leur proposant des stages, des formations et des informations sur le paysage médiatique britannique, en les aidant à mettre en place leur propre projet médiatique, des points d’entrée dans la profession et des prestataires de formation.
L’association nationale des journalistes donne également accès à des cours de formation spécialisés. En outre, le projet RAM a créé un annuaire des journalistes exilés afin d’encourager les organes de presse et de radiodiffusion à proposer des emplois et des piges aux journalistes en exil.
Mise en œuvre de stratégies en faveur de la diversité
Les stratégies efficaces en faveur de la diversité revêtent généralement les caractéristiques suivantes. Elles:
•comprennent des engagements fermes et des objectifs chiffrés, au regard desquels les progrès sont étroitement surveillés et décrits en détail dans les rapports annuels;
•s’accompagnent d’un budget spécifique pour la diversité.
Manuel sur l’intégration
Médias de masse et intégration
Le gouvernement néerlandais applique une politique en matière de médias et de diversité depuis 1996, qui s’accompagne d’un budget spécifique pour les ONG, la presse écrite et les initiatives de radiodiffusion. Le service public de radiodiffusion néerlandais a conclu un contrat avec le gouvernement, qui comprend des objectifs en termes de diversité.
Son centre pour la diversité mène régulièrement des études afin d’évaluer la représentation des minorités dans les programmes de grande écoute et les reportages, aux niveaux régional et national.
Le télédiffuseur belge VRT a créé une charte pour la diversité en 2003, sur la base de laquelle a été créée une cellule de la diversité.
Celle-ci établit des réseaux avec les associations de minorités, les organisations de jeunes et les médias interculturels, dans le double objectif de découvrir des talents et de fournir les coordonnées d’éventuels participants aux émissions.
Elle lance également des actions de sensibilisation et de formation à la diversité entre collègues, fournit les coordonnées de spécialistes des minorités et prodigue des conseils sur l’inclusion, dans la programmation généraliste, des questions touchant à la diversité.
France Télévisions a lancé un plan d’action positive pour l’intégration en 2004.
En coopération avec Radio France Internationale, elle est responsable du projet «PlurielMedia», qui mène des recherches sur la diversité au sein de France Télévisions, offre des formations à la diversité pour les dirigeants, une formation interculturelle à l’intention des journalistes et une formation destinée aux jeunes professionnels des médias issus des minorités ethniques travaillant à France Télévisions.
Les organisations de médias peuvent instaurer des échanges d’informations et de pratiques pour partager leurs expériences et en tirer des enseignements.
Manuel sur l’intégration
Les principaux diffuseurs britanniques ont créé un réseau pour la diversité culturelle, afin d’assurer une représentation équitable de la population britannique issue de minorités ethniques, tant à l’écran que derrière la caméra.
Ses membres soutiennent les initiatives interprofessionnelles et échangent des connaissances, des ressources et des modèles de bonnes pratiques.
Adapter les productions médiatiques aux groupes d’immigrés
Les organisations de médias peuvent être plus sensibles, dans leur programmation, aux besoins de leur public dont la diversité ethnique est de plus en plus importante.
Pour ce faire, les médias peuvent exploiter pleinement la diversité des sources d’information et donner la parole aux communautés immigrées et aux personnes qui font l’objet de reportages; ils peuvent produire des sujets sur des membres de différentes communautés et sur leur vie quotidienne, et montrer la diversité en tant que caractéristique normale de la société dans les émissions grand public.
Le sixième principe de base commun pour l’intégration souligne l’importance de l’accès des immigrés aux services publics sur un pied d’égalité avec les ressortissants nationaux et en l’absence de toute discrimination.
En tant qu’entités financées par des fonds publics, les diffuseurs publics ont le devoir de répondre aux besoins de leurs publics divers, dont les immigrés et les minorités ethniques, et de promouvoir la cohésion sociale.
Les immigrés devraient être incités à participer à des programmes en tant qu’acteurs, sujets, participants, membres du public et experts, et à créer leurs propres comédies et programmes de divertissement.
Pour s’assurer que la représentation des immigrés dans les feuilletons et les fictions est juste, il convient de faire appel à des acteurs et à des scénaristes issus de l’immigration lorsque le scénario inclut des éléments interculturels et des personnages issus de l’immigration.
Dans le cadre des stratégies en faveur de la diversité, les décisions concernant le contenu des programmes et la programmation tiennent compte des besoins, des souhaits et de la représentation des immigrés parmi les autres publics cibles.
Le groupe Eurovision Intercultural and Diversity de l’Union Européenne de radio-télévision (UER) facilite l’échange de programmes télévisés, ce qui permet à ses membres d’échanger des documentaires de courte durée, reflétant le caractère multiculturel et pluriel des sociétés européennes, et de les adapter à leurs propres besoins en matière de radiodiffusion.
Manuel sur l’intégration
Médias de masse et intégration
Le service de télédiffusion public néerlandais, NOS, utilise l’outil appelé «Monitor», qui classe les productions télévisuelles grâce à une analyse quantitative de la représentation des différents groupes (dont les ethnies), pour l’élaboration de politiques.
Il répond aux questions suivantes: La télévision néerlandaise fournit-elle une image représentative de la diversité sociale?
Les chaînes publiques et commerciales se distinguent-elles en ce qui concerne la proportion de population autochtone/immigrée?
Les organes de contrôle peuvent être des autorités de radiodiffusion indépendantes, des conseils de journalistes, des services de réclamation de la presse, des médiateurs, des parlements et des ministères de la presse.
Les médias peuvent faire l’objet d’une réglementation imposée par le gouvernement (comme c’est souvent le cas pour la radiodiffusion) ou d’une autoréglementation, sur une base volontaire, par le secteur des médias (comme c’est souvent le cas pour la presse écrite).
Les médias sont également réglementés indirectement par les actes législatifs interdisant les discours de haine ainsi que la diffamation et la calomnie.
Les médias sont réglementés non seulement au niveau national, mais aussi au niveau européen et international [Organisation des Nations unies pour l’éducation, la science et la culture (Unesco), UE, Conseil de l’Europe, Organisation pour la sécurité et la coopération en Europe (OSCE)].
Par exemple, la décision-cadre de l’UE relative à la lutte contre le racisme et la xénophobie interdit toute incitation publique à la violence ou à la haine visant un groupe de personnes défini par référence à la race, la couleur, la religion, l’ascendance, ou l’origine nationale ou ethnique. La nouvelle directive sur les services de médias audiovisuels doit être transposée dans le droit national avant la fin de l’année 2009.
Tout comme la directive «Télévision sans frontières» qui l’a précédée, elle oblige les diffuseurs à lutter contre toute incitation à la haine fondée sur la race, le sexe, la religion ou la nationalité.
Les réglementations luttant contre la discrimination et promouvant la diversité à l’échelle nationale, européenne et internationale peuvent être exploitées plus efficacement par les médias et les acteurs de l’intégration.
Manuel sur l’intégration
discrimination, la glorification de la violence et l’autorisation de citer des noms de personnes dans les reportages sur les crimes et délits.
Si leur réglementation est insuffisante, les États membres peuvent se tourner vers la convention sur la diversité culturelle de l’Unesco (2005) et la déclaration du Conseil de l’Europe sur la mission des médias de service public dans la société de l’information (2006), ainsi que la recommandation de son Comité des ministres aux États membres sur le pluralisme des médias et la diversité du contenu des médias (2007).
L’autoréglementation n’empêche pas en soi que les immigrés et les groupes d’immigrés fassent l’objet de reportages inéquitables et discriminatoires.
•les plaintes fondées sur la race, l’origine ethnique, la nationalité, la religion et les convictions ne peuvent souvent être déposées que par la ou les personnes citées dans un article/reportage et non par ceux qui s’en offensent.
Par ailleurs, il est possible qu’il n’y ait pas d’interdiction concernant les références discriminatoires à des groupes de personnes, par exemple, les immigrés et les demandeurs d’asile;
•les plaintes fondées sur des inexactitudes doivent démontrer que celles-ci sont significatives.
Elles seront probablement jugées en fonction de leur importance dans le contexte de l’article ou du reportage dans son ensemble, et non de leur importance pour le plaignant ou pour la cohésion sociale;
•les sanctions pour non-respect du code de pratiques peuvent ne pas être sévères; par exemple, le rédacteur en chef peut simplement être contraint de publier les critiques de l’organe de réglementation, qui interviennent souvent plusieurs mois après, trop tard pour avoir un impact ou pour réduire les dommages causés.
Pour surmonter ces obstacles, les codes de pratiques sectoriels et organisationnels doivent s’attaquer aux causes de la déformation des faits et de la désinformation qui peuvent caractériser le traitement des questions relatives aux immigrés.
Les organisations de médias peuvent adopter de nouveaux instruments d’autoréglementation, tels que des codes de conduite ou d’éthique et des lignes directrices en faveur de la tolérance dans les politiques éditoriales.
Les caractéristiques du contenu des informations auxquelles il convient d’être attentif sont décrites dans une analyse de 2003 sur les recherches en matière de racisme et de diversité culturelle dans les médias européens. Elles sont les suivantes:
•utilisation des sources: les immigrés eux-mêmes sont rarement les sources, même dans les affaires qui les concernent directement; on accorde moins d’importance à la voix des immigrés, elle bénéficie d’une crédibilité moindre, elle est souvent citée de façon
Manuel sur l’intégration
•absence d’informations contextuelles: les reportages de fond sont rares et, partant, les informations sur les problèmes d’immigration sont rarement resituées dans leur contexte. On accorde peu d’attention à la vie quotidienne et aux conditions de vie des immigrés ou aux raisons qui les expliquent.
Par exemple, les médias peuvent dépeindre les demandeurs d’asile comme vivant aux crochets de l’État, sans mentionner que les politiques gouvernementales les empêchent de travailler légalement;
•l’accent placé sur les aspects négatifs: les journaux d’information peuvent comprendre des reportages à sensation et restrictifs, et jouer sur les préjugés du public.
Les sujets positifs, notamment sur la contribution économique des migrants dans la société, sont souvent plus rares;
•les relations entre les médias et la politique: les programmes politiques ont une grande influence sur la représentation des immigrés dans les médias.
L’immigration peut être dépeinte par les extrémistes comme une menace pour le mode de vie actuel: pour les normes et valeurs culturelles, l’identité nationale, le niveau de vie, la protection sociale et les possibilités d’emploi.
En outre, les codes de conduite devraient chercher à éviter l’utilisation d’une terminologie incorrecte (et provocatrice), par exemple l’expression «demandeurs d’asile illégaux».
Les rédacteurs en chef peuvent inciter les journalistes à encourager la compréhension interculturelle en faisant des reportages nuancés et critiques sur les thèmes négatifs.
Ce type de reportage est dénué de propos provocateurs et de stéréotypes. La fourniture d’informations contextuelles permet de garantir que l’article ou le reportage est basé sur des faits et non des suppositions.
Les journalistes peuvent également confronter les immigrés à ces suppositions en les interviewant dans des reportages non liés à l’immigration, ou en élargissant leurs sujets sur l’immigration à de nouvelles thématiques telles que l’alimentation, le sport, la culture, la musique, le cinéma et la mode des communautés immigrées.
•la composition ethnique du pays, de la région ou de la communauté qu’ils représentent et les pratiques culturelles et religieuses de ces communautés immigrées;
Manuel sur l’intégration
Prendre le temps de cartographier le paysage médiatique — principaux acteurs, cadre législatif, utilisateurs et marché du travail — aide les acteurs de l’intégration à comprendre pourquoi et comment les organisations de médias, et lesquelles parmi elles, aspirent à travailler ensemble pour une représentation plus exacte et équilibrée des immigrés et une plus grande diversité ethnique des personnels.
Les acteurs de l’intégration peuvent accroître leur présence dans le paysage médiatique local, en intégrant les relations publiques dans leur planification stratégique et en alignant leur approche pour répondre aux missions globales et aux normes de qualité des organisations de médias.
Les acteurs de l’intégration devraient rechercher dans leur environnement local et leurs expériences passées des idées sur la façon de cibler et formuler leur message pour un public spécifique.
Les alliances stratégiques entre la société civile, le gouvernement, les instituts de recherche et les organisations de professionnels des médias peuvent contribuer à produire l’impact escompté dans un domaine aussi vaste et divers que celui des médias.
Fournir des documents, des formations et des plateformes de dialogue sur les compétences interculturelles est un moyen très pratique de toucher directement les professionnels des médias au cours de leurs études et tout au long de leur carrière.
La première étape consiste à s’assurer de l’engagement des personnes chargées de l’éducation aux médias et des administrateurs des médias.
Les organisations de médias, les gouvernements et la société civile peuvent encourager les bonnes pratiques dans les médias en décernant des prix d’excellence.
Les réactions et impressions des groupes sous-représentés dans les médias peuvent être utilisées pour concevoir des stratégies de recrutement ciblées, afin que le journalisme soit une piste de carrière plus attrayante pour les jeunes immigrés.
Les possibilités de mentorat et de développement pour les professionnels issus de l’immigration, qu’ils soient anciens ou débutants, constituent des outils efficaces pour renforcer la politique menée par les organisations de médias en faveur de la diversité dans le recrutement, la promotion et la fidélisation du personnel.
Les pouvoirs publics et les acteurs de la société civile jouent un rôle essentiel pour favoriser l’emploi et la reconnaissance des compétences et des qualifications d’une ressource souvent inexploitée, à savoir les professionnels des médias formés à l’étranger et, plus spécifiquement, les journalistes en exil.
Manuel sur l’intégration
Pour que leurs stratégies en faveur de la diversité soient performantes, les organisations de médias doivent concevoir des mécanismes pour leur mise en œuvre et doivent contrôler leur efficacité.
Dans le cadre des stratégies en faveur de la diversité, les décisions concernant le contenu des programmes et la programmation tiennent compte des besoins, des souhaits et de la représentation des immigrés parmi les autres publics cibles.
Les réglementations luttant contre la discrimination et promouvant la diversité à l’échelle nationale, européenne et internationale peuvent être exploitées plus efficacement par les médias et les acteurs de l’intégration.
Les organisations de médias peuvent adopter de nouveaux instruments d’autoréglementation, tels que des codes de conduite ou d’éthique et des lignes directrices en faveur de la tolérance dans les politiques éditoriales.
L’autoréglementation peut être évaluée grâce à des procédures de réclamation efficaces et à une surveillance assurée par un éventail de parties prenantes crédibles.
Manuel sur l’intégration
Manuel sur l’intégration
Chapitre 3 Sensibilisation et autonomisation des migrants
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
La sensibilisation accroît la connaissance des questions d’intégration et la sensi‑bilisation à celles‑ci.
Elle permet aux groupes concernés de se forger des opinions plus avisées sur la diversité et de participer de façon significative au processus d’intégration.
L’autonomisation accroît les moyens et les capacités des immigrés, ce qui leur permet de faire des choix plus éclairés et de prendre des mesures pour favoriser l’intégration.
Les notions de sensibilisation et d’autonomisation regroupent les premier, sixième, septième et neuvième principes de base communs, renforçant l’idée que l’intégration est un processus à double sens de compromis réciproque entre les immigrés et la société d’accueil.
Les deux parties peuvent s’engager ensemble, en tant qu’habitants en ayant des interactions fréquentes, en tant que bénévoles en accédant aux institutions traditionnelles et aux partenariats d’organisations, et en tant que citoyens locaux en participant à l’élaboration des politiques d’intégration.
Ce chapitre comprend deux parties qui expliquent la façon dont les praticiens peuvent concrétiser ces approches et leurs objectifs au cours des différentes étapes d’une gestion de projet de qualité.
La dynamique entre la sensibilisation et l’autonomisation des immigrés
La première partie de ce chapitre approche la sensibilisation étape par étape.
Prenant souvent la forme de campagnes d’information et de manifestations, ces mesures fournissent à un groupe cible spécifique (le grand public, les responsables politiques, les immigrés, etc.) des informations sur les faits et les expériences relatifs à un thème d’intégration donné.
Accroître les connaissances du groupe cible et le rendre plus sensible à ces questions lui permet de se forger des opinions plus éclairées sur la diversité et de participer plus activement au processus d’intégration, ce qui influe sur l’adaptation mutuelle de tous les citoyens.
La seconde partie de ce chapitre concerne l’autonomisation.
Ces mesures, qui prennent souvent la forme de formations, de partenariats et de stages, offrent aux immigrés à titre individuel et aux représentants d’associations d’immigrés la possibilité d’exprimer clairement leurs besoins et d’agir en fonction de ceux-ci.
L’accroissement des capacités et des moyens des immigrés permet à ceux-ci d’opérer leurs propres choix sur leur situation en matière d’intégration et de prendre des mesures pour l’améliorer, favorisant ainsi une plus grande participation et représentativité dans la vie publique.
La sensibilisation et l’autonomisation sont deux actions distinctes mais qui se renforcent mutuellement et visent à lutter contre la discrimination et la marginalisation.
Les mesures de sensibilisation, qui se basent sur les expériences d’immigrés et l’expertise des
Manuel sur l’intégration
De même, les mesures d’autonomisation permettent d’améliorer l’image des migrants et d’inscrire les questions d’intégration dans le débat public.
Les malentendus dans l’opinion publique quant aux attitudes, aux caractéristiques et à la présence des communautés immigrées (flux migratoires, nombre de travailleurs immigrés sur le marché du travail, etc.) créent des conditions propices à l’ethnocentrisme et à la discrimination dans la population, à la ségrégation et à la marginalisation des immigrés, ainsi qu’à l’inaction ou au retour en arrière en matière politique.
Par exemple, selon les quelque 800 entreprises européennes qui ont répondu au questionnaire que leur a envoyé en 2005 la DG Emploi et affaires sociales de la Commission européenne pour son étude «Arguments économiques en faveur de la diversité», le manque d’informations précises et de connaissances dans la société d’accueil est le principal défi à relever pour assurer une diversité et combattre la discrimination sur les lieux de travail.
La plupart d’entre elles ont estimé que les actions de sensibilisation actuelles dans le domaine étaient insuffisantes et souhaitaient obtenir davantage d’informations de la part des organisations patronales et des gouvernements nationaux.
Les campagnes et actions de sensibilisation permettent à tous les citoyens d’apprendre des faits concrets concernant les migrations et l’intégration, et de découvrir des moyens de participer au processus d’intégration.
Elles créent également des espaces pour une interaction fréquente entre les migrants et les citoyens nationaux, qui contribuent au développement des compétences interculturelles de tous.
Migration and public perception, un rapport préparé par le bureau des conseillers de politique européenne de la Commission européenne, décrit les mesures de sensibilisation efficaces comme étant des mesures personnalisées et correctement ciblées, tenant compte des facteurs sociétaux spécifiques, des réalités historiques et des identités locales, régionales et nationales.
Ces mesures peuvent également être associées à une meilleure collecte de données et à des projets de recherche sociale approfondie.
Les actions de sensibilisation réussies se traduisent par une meilleure compréhension du processus d’intégration au sein du public et par davantage de possibilités de contribuer à ce processus offertes à celui-ci.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
Si l’objectif des actions de sensibilisation est de combattre les malentendus, ceux-ci doivent au préalable être recensés, évalués et analysés grâce à divers outils de collecte d’informations.
Les personnes qui conçoivent les sondages d’opinion ne peuvent s’interdire de poser une question par crainte de la réponse.
Les enquêtes peuvent ensuite servir à combattre les véritables peurs, malentendus et préjugés existant dans l’opinion publique.
Un certain nombre de méthodes d’enquête sont à la disposition des concepteurs de projet.
Les enquêtes quantitatives menées à l’échelle européenne permettent de placer l’expérience d’un pays dans une perspective plus large.
Les enquêtes de l’Eurobaromètre, d’Eurostat, l’enquête européenne sur les forces de travail et l’enquête sociale européenne fournissent des données comparables concernant l’immigration et l’intégration au niveau européen.
Des enquêtes quantitatives représentatives au niveau des États membres peuvent être efficacement adaptées pour répondre à un ensemble spécifique de profils démographiques et de questions, permettant ainsi aux responsables politiques et aux parties prenantes de prendre des décisions avisées aux différents niveaux de gouvernance.
Des outils qualitatifs peuvent également être utilisés comme point de départ des actions de sensibilisation et de soutien.
«EU-MIDIS» est la première enquête à l’échelle de l’Union européenne analysant la discrimination et la victimisation au quotidien des groupes d’immigrés et des minorités ethniques.
Cette enquête, commandée par l’Agence des droits fondamentaux de l’Union européenne, vise à savoir si certains groupes d’immigrés ou minorités ethniques sont victimes de discrimination et de violence raciste, pourquoi ils signalent ou non ces délits, s’ils connaissent les organisations et les responsables chargés de les aider et s’ils font confiance à ceux-ci.
Dans le cadre d’«EU-MIDIS», des entretiens en face à face ont été organisés avec 23 500 personnes appartenant à des groupes d’immigrés et à des minorités ethniques sélectionnés dans les 27 États membres de l’Union européenne.
Quelque 5 000 membres de la population majoritaire ont également été interrogés aux fins de la comparaison des résultats.
Le bureau d’analyse danois Catinét Research interviewe régulièrement environ 1 000 immigrés et leurs descendants, afin de connaître leur expérience en matière de discrimination, leur sentiment sur l’intégration et leurs opinions concernant les propositions politiques et
Manuel sur l’intégration
Des enquêtes sur l’intégration sont régulièrement menées au sein des principaux groupes d’immigrés dans des pays tels que les Pays-Bas et le Portugal.
Pour de plus amples informations sur les enquêtes disponibles, veuillez consulter le site suivant: http://www.prominstat.eu
Une approche fondée sur des éléments concrets peut remédier à l’une des principales faiblesses des campagnes de sensibilisation, à savoir l’évaluation.
Ils peuvent ainsi pointer les éventuels liens de cause à effet entre les informations sur l’intégration, la couverture médiatique et toute évolution consécutive des perceptions.
Des rapports de l’Eurobaromètre spécial sur la discrimination dans l’Union européenne ont été commandés avant et après l’Année européenne de l’égalité des chances pour tous en 2007.
Une analyse comparative des nos 263 et 296 de l’Eurobaromètre spécial permet aux responsables politiques européens de suivre l’évolution des perceptions et des opinions au cours d’une année durant laquelle on a enregistré 430 actions nationales et 600 manifestations de sensibilisation dans le domaine la discrimination.
Depuis 2002, la campagne de longue durée de l’exécutif écossais, intitulée «One Scotland, Many Cultures» (Une Écosse, de nombreuses cultures), tente de sensibiliser l’opinion aux effets négatifs des attitudes racistes et aux contributions positives des personnes de différentes cultures dans la société écossaise.
Des projets de recherche sont régulièrement menés pour observer l’évolution des comportements racistes et des expériences du racisme, et pour évaluer l’impact et l’efficacité de la campagne au sein du public cible.
Ces évaluations permettent de comparer dans le temps la conscience spontanée et suscitée, le souvenir du message et les modifications des comportements.
Des évaluations annuelles accessibles au public évaluent la campagne en termes de budget, de couverture médiatique, de visibilité et d’impact sur le degré de sensibilisation.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
En Espagne, des études sont régulièrement menées afin de recenser les principaux courants de l’opinion publique au sujet de l’immigration et de suivre l’évolution des tendances xénophobes et racistes.
En ce qui concerne ces courants, il convient de se reporter à l’enquête nationale sur l’immigration menée par l’institut statistique national, et, pour les tendances, le dernier document disponible est l’étude de 2008 sur l’évolution du racisme et de la xénophobie en Espagne.
Des sondages d’opinion plus spécifiques portent sur la situation de la «communauté immigrée d’origine musulmane en Espagne» et sur l’avis des jeunes Espagnols concernant les migrations.
Les projets ciblant de petits groupes et des individus devraient se rendre compte qu’ils ont peu de chances de faire évoluer les attitudes globales.
Une approche de la sensibilisation basée sur des éléments concrets commence par une phase d’inventaire, au cours de laquelle des enquêtes et des sondages fournissent un état des lieux fiable quant aux perceptions des immigrés et du grand public, qui peuvent être réévaluées régulièrement.
Après cette phase d’inventaire, une phase d’analyse est nécessaire pour traiter les résultats complémentaires mais contradictoires (par exemple les différences de perception des immigrés et du grand public), situer les résultats dans les débats nationaux, identifier les groupes cibles et choisir les actions les plus appropriées.
Les enquêtes et les sondages ne peuvent à eux seuls expliquer l’opinion publique.
Manuel sur l’intégration
Par exemple, l’analyse de l’Eurobaromètre spécial n° 263 sur la discrimination dans l’Union européenne montre que, dans les pays disposant de législations strictes de lutte contre les discriminations, la population est plus susceptible de connaître ses droits en tant que victime potentielle et de considérer que la discrimination est répandue.
Les enquêtes d’opinion bien planifiées peuvent attirer l’attention du public et des médias sur des questions clés et définir les conditions du débat sur les initiatives à venir.
La date de publication de ces études est donc essentielle pour les projets de sensibilisation et le processus d’élaboration de politiques.
La sensibilisation du public aux questions d’intégration entraîne aussi des attentes plus grandes en termes de réponses politiques.
L’analyse des résultats des enquêtes met en lumière les facteurs expliquant les perceptions, contribuant ainsi à déterminer le bon groupe cible.
Ces résultats peuvent également servir à attirer l’attention des médias et du public sur le lancement d’une campagne de sensibilisation.
La forme et le contenu des discours publics peuvent avoir un impact positif ou négatif sur l’opinion que le public se forge sur les migrants et leur intégration.
Les débats politiques et médiatiques peuvent se concentrer sur des problèmes d’intégration moins urgents et établir parfois des liens non démontrés entre l’immigration et d’autres questions sociales.
Par exemple, les immigrés sont fréquemment associés au sentiment d’insécurité en raison des inquiétudes du public quant à la concurrence dans le domaine de l’emploi et du logement, à une pression croissante sur la sécurité sociale et à une préoccupation générale quant à la sécurité nationale.
Il convient de garder à l’esprit que les mesures qui permettent une gestion des migrations, un meilleur contrôle des frontières extérieures, des régimes d’asile crédibles, des actions de lutte
Manuel sur l’intégration
À cet égard, les mesures de sensibilisation jouent un rôle important sous l’angle du retour d’information, en renforçant les appuis en faveur de diverses améliorations des politiques d’immigration et d’intégration.
La campagne d’information du partenariat pour le développement «Vivre et travailler ensemble» dans la ville de Linz, en Autriche, a réussi à susciter l’intérêt des employeurs visés, notamment les petites et moyennes entreprises (PME), et des responsables politiques locaux, en ce qui concerne l’étude des avantages d’un marché du travail transfrontalier et la conception de formations interculturelles pour des délégués syndicaux et des travailleurs d’origine immigrée.
Au cours des élections locales de 2008 à Graz, en Autriche, des experts de la lutte contre les discriminations ont mis en place un système de contrôle électoral en vue de sensibiliser à la discrimination et d’améliorer les messages clés des partis participant au scrutin.
Quelque 650 textes ont été évalués grâce à un dispositif de feu tricolore (rouge/orange/vert) qui a ensuite été présenté à l’occasion de quatre conférences de presse et d’un débat politique final.
Ce contrôle a été accueilli de façon positive par la plupart des partis et peut être facilement adapté à d’autres villes et régions.
De même, des acteurs tels que les enseignants, les policiers et les médecins, qui sont les «suspects habituels» lorsqu’ils parlent d’intégration, peuvent constituer des sources plus dignes de fois pour la sensibilisation dans leur domaine spécifique.
Le secteur de la santé mène régulièrement des campagnes pour le don de sang.
Depuis dix ans, l’association bénévole pour les dons de sang en Italie (AVIS) mène des campagnes ciblées qui augmentent la participation des immigrés aux dons de sang, la contribution des immigrés étant mieux appréciée par le public et les possibilités de dialogue interculturel accrues.
Ces expériences ont été exploitées pour créer l’observatoire de la culture du don
Manuel sur l’intégration
du sang, qui a signé des protocoles de coopération avec d’autres organisations médicales dans les pays d’origine des immigrés.
L’étroite coopération avec les intervenants «de terrain» est d’une grande utilité pour que les actions de sensibilisation parviennent à retenir l’attention du public.
Dans le cas contraire, les campagnes non axées sur le niveau local peuvent être perçues comme trop directives et trop fondées sur quelques slogans politiques.
Ces partenaires peuvent également informer les auteurs d’une campagne de l’évolution des perceptions locales qu’ils observent.
Les politiques et les messages du gouvernement ayant un impact significatif sur la crédibilité et l’efficacité d’une campagne, les responsables politiques et les leaders d’opinion peuvent figurer parmi les principaux groupes cibles de celle-ci.
Le projet «Des personnes comme nous» mené en Slovaquie visait à améliorer les connaissances et la tolérance du public ainsi que des professionnels mettant en œuvre la politique d’immigration. Les citoyens des nouveaux pays de destination comptant une population immigrée peu importante doivent être confrontés aux histoires des immigrés et aux contributions qu’ils apportent au quotidien.
La campagne a été diffusée à la télévision et dans le cadre de séances avec les établissements scolaires, les autorités et les gardes-frontières.
Le Fonds autrichien pour l’intégration a publié son deuxième annuaire statistique annuel sur les migrations et l’intégration, dont une des principales motivations est de fournir des informations factuelles et de dépassionner le débat politique sur l’intégration.
Quelque 10 000 exemplaires sont imprimés et envoyés à des acteurs clés de la communication dans toute l’Autriche, tels que des journalistes, des responsables politiques et des maires.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
La détermination du groupe cible approprié (s’agit-il de modifier l’opinion du grand public, celle des immigrés, ou celle de certaines parties prenantes ou groupes au sein de la population?) permet de définir clairement les objectifs de réussite de la campagne.
La campagne d’information menée en 2006 à Berlin, intitulée «Berlin a besoin de vous!», a permis de lutter simultanément contre les faibles taux d’emploi des jeunes immigrés et le manque d’ouverture d’esprit dans le secteur public.
Elle a ainsi défini son indicateur de réussite comme étant le taux de stagiaires d’origine immigrée employés dans le secteur public.
Entre 2006 et 2008, ce taux est passé de 8 à 14,5 %.
Les études d’évaluation ont noté un intérêt accru parmi les jeunes immigrés ciblés et une plus grande ouverture à l’égard de l’interculturalisme dans les débats publics et parmi les salariés du secteur public.
«OXLO — Oslo Extra Large» est une campagne à long terme lancée par la municipalité en 2001 en réaction à un meurtre raciste.
Ses objectifs — sensibiliser les services publics et les rendre plus ouverts à la diversité — sont essentiellement axés sur les établissements scolaires, les centres de jour et les cliniques.
En 2005, le nombre de salariés issus de la diversité avait augmenté de près de 30 %.
Dans un pays tel que la Grèce, par exemple, l’institut hellénique sur la politique migratoire a axé ses mesures sur les écoliers dans le cadre du projet «Inside Out» ainsi que sur les organisations de la société civile, telles que l’association d’athlètes féminines panhelléniques.
Manuel sur l’intégration
Parmi les différentes stratégies, les arts et la culture se révèlent être un excellent moyen de renforcer la capacité du groupe cible à faire des choix éclairés et à agir dans le domaine de la sensibilisation.
L’écart entre les perceptions et la réalité de l’intégration est considérable.
Les perceptions sont par exemple faussées par le fait que les médias ou les débats publics se focalisent sur certains groupes particuliers, tels que les demandeurs d’asile, les immigrés sans papiers ou les migrants visiblement différents ou d’origine culturelle, linguistique ou religieuse différente.
La proportion de la population née à l’étranger est largement exagérée dans l’opinion publique de certains pays européens: cette exagération va de 60-70 % (en Allemagne, au Danemark, en Norvège et en Suède) à 150-200 % en France et au Royaume-Uni.
Les études menées en Grande-Bretagne ont révélé que, en moyenne, les personnes estiment qu’il y a quatre fois plus d’immigrés qu’il n’y en a réellement dans le pays.
De surcroît, dans ce cas précis, plus d’un quart des personnes interrogées pensent que les immigrés représentent plus de la moitié de la population britannique.
Des enquêtes britanniques ont par exemple montré que les gens surestiment considérablement l’aide financière dont disposent les demandeurs d’asile dans le cadre du système de prestations et surestiment largement (dix fois) la part de la charge mondiale liée aux réfugiés que le Royaume-Uni supporte.
Les campagnes de sensibilisation peuvent mettre en évidence les expériences réelles des immigrés et leurs conditions de vie ainsi que les changements sociétaux et les avantages qu’ils apportent à la ville, la région ou le pays de résidence.
L’accent peut être placé sur la situation spécifique d’une localité, car le public peut ainsi mieux contextualiser des phénomènes abstraits tels que l’immigration et l’intégration lorsqu’il peut confronter ses idées préconçues à des données et faits concernant la collectivité qu’il connaît le mieux.
«Fresh Talent Initiative», une initiative de l’exécutif écossais, repose en partie sur le postulat que l’Écosse peut devenir un pays plus attirant en termes de conditions de vie, de travail et d’études si les migrants potentiels disposent d’informations précises sur les possibilités et les conditions d’installation.
Le projet a fait l’objet d’une évaluation publique semestrielle (2005-2007) fondée sur des questionnaires remplis sur une base volontaire, qui examinent les opportunités et les défis rencontrés par les immigrés qui ont été recrutés dans le cadre de cette initiative.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
Les initiatives peuvent contribuer à combattre les stéréotypes, la victimisation et la stigmatisation des migrants en tant que groupe et à mettre en évidence les histoires réelles des migrants, de leur famille et des communautés dans lesquelles ils vivent.
Pour influencer l’opinion publique, l’approche «fidélité à la réalité» implique:
•de concevoir et de formuler des objectifs clairs, précis et réalistes;
•d’identifier des publics cibles et d’élaborer des méthodes pertinentes;
•de fonder les buts et méthodes sur des conclusions de recherches et sur des théories relatives au changement de comportement;
•d’examiner minutieusement le calendrier et l’étendue géographique de l’initiative;
•de nouer de bonnes relations de travail avec les médias;
•de mettre en place des stratégies et d’allouer les moyens appropriés pour évaluer l’impact de l’initiative.
Les initiatives visant à faire tomber les mythes permettent d’améliorer l’opinion publique en fournissant une image réaliste de l’immigration basée sur des faits et des témoignages personnels.
Elles sensibilisent la société aux particularités et aux besoins des différents groupes de migrants, notamment les plus vulnérables et stéréotypés, tels que les sans- papiers, les demandeurs d’asile et les femmes immigrées.
La campagne de 2008 «Suis-je une migrante?» du Centre belge pour l’égalité des chances visait à promouvoir la sensibilisation du public à ses (propres) origines.
Manuel sur l’intégration
présenté des personnalités célèbres que peu auraient imaginé être des «immigrés» afin de confronter le public à ses stéréotypes sur la migration et l’intégration.
En 2002, la Fondation fédérale de la culture en Allemagne a lancé le «projet migration» qui a servi de bourse d’informations pour plus de 120 événements et projets illustrant les changements sociétaux apportés par les migrations.
Le projet a notamment encouragé les «projets migration» menés par des personnes issues de l’immigration.
L’intégration des récits d’immigration souvent marginalisés dans le contexte plus large de l’histoire nationale est une tâche complexe et parfois controversée pour le personnel des musées.
La conférence de 2008 intitulée «Migration dans les musées: récits sur la diversité en Europe» a souligné la nécessité d’étendre les capacités de recherche des musées sur l’histoire globale, de trouver des techniques innovantes pour représenter le changement culturel et de collecter et documenter la dimension subjective et très personnelle des immigrés et de la diversité au sein de leurs communautés.
L’utilisation d’archives et d’expositions évolutives, ainsi que d’une approche pluridisciplinaire, améliore les liens entre le musée et les différentes parties prenantes de l’intégration et les pays d’origine.
La Cité nationale de l’histoire de l’immigration à Paris présente l’histoire de la France en tant que pays d’immigration traditionnel, qui s’est construit et forgé grâce à l’intégration de différentes vagues d’immigration.
La collection est largement composée de témoignages et d’artefacts. Depuis juin 2007, la couverture médiatique, la fréquentation et les relations avec les établissements scolaires, les chercheurs et les ONG sont relativement bonnes pour la Cité.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
À Luxembourg en 2007, l’événement «Capitale européenne de la culture» étant basé sur une coopération transfrontalière unique avec l’Allemagne, la Belgique et la France, la question des migrations est devenue le thème central de l’année.
C’est le seul des cinq thèmes qui a été plébiscité par des sponsors du monde de l’entreprise.
Les expositions sur les migrations ont été jugées intéressantes par 80 % de la population luxembourgeoise et ont augmenté la participation culturelle de deux nouveaux publics en particulier, les jeunes et les groupes issus de l’immigration.
Son approche locale suscite un intérêt accru pour ce thème et une meilleure acceptation de celui-ci par les visiteurs, et l’approche chronologique démontre en quoi la fondation et la croissance de Kreuzberg sont liées aux migrations.
Les bibliothèques jouent également un rôle clé en tant que fournisseur d’informations sur la diversité culturelle et en tant que lieu de rencontre local pour une population diversifiée.
Depuis 2002, le projet tchèque «Diversité dans les bibliothèques» a diffusé, dans 500 bibliothèques en République tchèque, en Allemagne, au Danemark et aux Pays-Bas, des collections de livres sur l’histoire, les traditions et la situation des immigrés et des minorités ethniques du pays.
Des ateliers interactifs ont servi à dispenser des formations sur les compétences interculturelles aux responsables de bibliothèques.
Dans un second temps, le projet «Libraries as gateways», financé par le programme INTI, vise à élargir les stratégies et à élaborer des lignes directrices et activités promotionnelles supplémentaires.
Manuel sur l’intégration
des récits donnant un visage humain aux demandeurs d’asile et identifient directement les réfugiés par rapport aux conflits qui les ont conduits à fuir.
Le manuel Understanding the Stranger: Building bridges community (Comprendre l’étranger: construire des passerelles) du Centre d’information sur l’asile et les réfugiés aux Royaume-Uni examine 21 projets qui tentent d’apaiser les tensions et de jeter des ponts entre les communautés d’accueil et les demandeurs d’asile et les réfugiés.
Les projets montrent qu’avec une planification minutieuse, un accès régulier à l’information et des possibilités de rencontre avec les demandeurs d’asile, la population locale peut arriver à accepter les nouveaux arrivants et à leur faire bon accueil; sans cela, ceux-ci reçoivent un accueil caractérisé par l’hostilité, les préjugés et la peur.
Le projet «Refugee stories» [(Histoires de réfugiés) du Conseil européen pour les réfugiés et les exilés (ECRE)] a recueilli les récits de 120 personnes à différents stades de la procédure d’asile dans 12 États membres de l’UE.
Les récits peuvent faire l’objet d’une recherche par région d’origine, par pays de destination et par thème.
Ces histoires visent un «retour aux valeurs fondamentales», en recentrant les débats politiques sur les attentes, les besoins et les expériences des demandeurs d’asile qui vivent en Europe.
Dans le cadre du projet de sensibilisation sur les réfugiés mené de 2005 à 2008 à Bristol, Nottingham et Liverpool, 192 ateliers interactifs et adaptés ont accueilli 4 772 personnes.
Le projet «Best Refugee Story», fruit d’une collaboration entre le Haut-Commissariat des Nations unies pour les réfugiés (HCR) en Slovaquie et la faculté de journalisme de l’université Comenius, a encouragé une prise en compte plus large et plus approfondie des préoccupations des réfugiés à une époque où ces questions étaient assez méconnues dans ce récent pays de destination.
Ces sujets télévisés et articles de presse ont non seulement directement atteint le grand public, mais étaient également destinés à sensibiliser les fonctionnaires qui les ont lus et en ont discuté en tant que membres du jury.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
Un certain nombre d’organisations internationales et de la société civile ont élaboré des kits pédagogiques, des ouvrages, des jeux et des brochures spécifiquement destinées aux établissements scolaires.
Des jeux de rôle ont notamment été proposés afin de simuler l’expérience des demandeurs d’asile, réfugiés et autres groupes d’immigrés.
Le jeu de simulation «Passages» du HCR vise à mieux faire comprendre les problèmes que rencontrent les réfugiés.
Les participants franchissent un certain nombre d’étapes qui simulent l’expérience des réfugiés, depuis le vol jusqu’à l’arrivée dans le camp de réfugiés, ainsi que les difficultés d’intégration et le rapatriement.
«Enséñame, Africa» est une campagne de sensibilisation d’un an menée en 2005 aux Canaries, qui a atteint son objectif, à savoir faire participer 1 000 étudiants à des ateliers sur les motivations et les causes profondes des migrations en provenance du Sénégal.
Le but était que les étudiants puissent produire leur propre matériel de sensibilisation, qui sera utilisé par d’autres enseignants en Espagne, et d’offrir des outils didactiques aux écoles rurales du Sénégal.
Le stéréotype selon lequel la femme immigrée est une femme au foyer dépendante et opprimée est non seulement une perception décalée par rapport à la féminisation actuelle des flux migratoires, mais il peut en soi créer des obstacles à leur participation au marché du travail et à la vie sociale.
Des informations peuvent être produites et diffusées sur les situations et profils variés des femmes immigrées et sur l’évolution des relations entre hommes et femmes dans les communautés de migrants.
Il convient dans un premier temps de fournir des statistiques plus détaillées, tenant compte des questions de genre.
Dans un deuxième temps, il est important de faire entendre la voix et d’accroître la visibilité des femmes immigrées, tant celles qui sont responsabilisées que celles qui sont victimes d’une exploitation.
Manuel sur l’intégration
Sensibiliser en renforçant la participation de la société d’accueil
Les praticiens devraient être conscients des limites de l’utilisation d’une approche «fidèle à la réalité» en tant que principal dispositif de sensibilisation.
Les faits peuvent faire évoluer les attitudes de personnes assez indiffé-rentes à ces questions, mais ils ne modifient généralement pas l’opinion de ceux qui y sont les plus hostiles (ils peuvent même exacerber leurs points de vue).
Par exemple, l’initiative «One Scotland» a révélé que, après six années de mise en œuvre, le public était mieux informé mais que le pourcentage de personnes ayant des opinions racistes était resté identique.
Les campagnes de sensibilisation peuvent encourager la participation à des actions permettant de nouer de véritables contacts entre immigrés et communautés d’accueil. Les événements spéciaux et les festivals constituent de bonnes occasions de montrer les contributions des immigrés à la vie et la culture de leur pays de résidence.
En 2009, le 26e festival annuel des migrations, des cultures et de la citoyenneté du Luxembourg a réuni près de 250 stands d’organisations travaillant dans le domaine de l’intégration.
Le festival chypriote «Rainbow» est un festival multiculturel visant à sensibiliser la société chypriote sur la richesse des cultures et des civilisations d’autres peuples et à promouvoir la diversité et le respect des droits des migrants, des réfugiés, des demandeurs d’asile et de tous les non-chypriotes.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
Les artistes et interprètes immigrés peuvent être invités à intervenir dans des manifestations culturelles afin d’accroître leur visibilité pour le grand public.
Ils peuvent choisir de représenter leur culture traditionnelle d’origine ou de nouvelles formes d’expression interculturelle développées dans le pays de résidence.
En Espagne, le projet pluriannuel «Entre 2 Orillas» de la fondation Directa est conçu comme un espace pour les échanges interculturels et comprend un catalogue d’artistes issus de l’immigration couvrant les domaines de la musique, du théâtre, de la peinture, du cinéma, de la danse, de la sculpture, de la photographie et autres, contribuant à rendre plus visibles les contributions des artistes immigrés.
Kassandra, une association artistique multiculturelle de Helsinki, organise des ateliers d’art et des pièces de théâtre pour sensibiliser le public et fournir un espace de collaboration et de travail en réseau aux acteurs autochtones et immigrés, et pour présenter le talent de ces derniers aux médias.
Le centre Zakk — Zentrum für action, kommunikation und kultur — a été créé pour devenir une plateforme pour les manifestations en faveur de l’intégration à Düsseldorf.
Ses manifestations interculturelles se sont multipliées, attirant un public de plus en plus nombreux et suscitant un intérêt accru pour les ressortissants étrangers qui résident dans la ville.
Les fêtes nationales et les événements sportifs peuvent être davantage ouverts aux immigrés et à la diversité culturelle.
Les Nations unies ont créé des journées internationales, telles que la Journée mondiale des réfugiés et la Journée internationale des migrants, afin d’encourager et de coordonner les plateformes et actions nationales.
Bon nombre de ces manifestations ont été lancées au niveau européen et des États membres dans le cadre de l’Année européenne sur le dialogue interculturel de 2008.
Manuel sur l’intégration
Le portail internet du Conseil de l’Europe sur le dialogue interculturel propose également des liens vers plusieurs bases de données recensant des pratiques similaires.
Elle a fourni au grand public des informations sur les législations de lutte contre les discriminations et diffusé des messages positifs sur la diversité.
Des groupes thématiques nationaux ont contribué à la définition de mesures nationales et régionales qui ont ensuite été approfondies en étroite coopération avec les gouvernements nationaux, les partenaires sociaux et les ONG.
En 2008, la deuxième Journée annuelle pour l’intégration dans la communauté flamande de Belgique a mis à l’honneur les immigrés ayant suivi un programme d’intégration.
La manifestation et la grande campagne médiatique nationale et régionale visaient à montrer que la société apprécie l’engagement et les efforts de ses nouveaux citoyens.
Le projet d’intégration par le sport, financé par le programme INTI, a diffusé un manuel de bonnes pratiques à des milliers de clubs sportifs, groupes de jeunes et établissements scolaires autrichiens, britanniques, néerlandais, allemands et slovènes.
Les mesures de sensibilisation les plus efficaces parviennent à créer des espaces de relations constructives et durables entre les individus et les organisations.
Ici, le lien avec l’autonomisation est particulièrement fort.
Le rapport Challenging attitudes, perceptions and myths (Remettre en question les attitudes, les perceptions et les mythes), élaboré pour le compte de la Commission sur l’intégration et la cohésion du Royaume-Uni, conclut que des contacts ponctuels ou superficiels sans réel engagement ne suffisent pas pour favoriser le respect et peuvent même exacerber les préjugés.
Les actions collectives peuvent améliorer les perceptions de l’opinion publique et le processus d’intégration, pour autant qu’elles:
•renforcent le sens de l’identité de chacun;
•recensent et remettent en question des attitudes et comportements spécifiques dictés par les préjugés;
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
•donnent un aperçu des expériences des autres et suscitent de la compassion pour celles-ci;
•établissent un terrain d’entente et des valeurs et intérêts communs;
•encouragent et font naître des amitiés au-delà des divisions, susceptibles de créer des obligations mutuelles à long terme.
Ces espaces peuvent être virtuels, tels que les forums publics basés sur l’internet, ou pratiques, tels que les initiatives citoyennes.
Les projets basés sur des objectifs pratiques communs sont considérés comme des moyens plus efficaces pour venir à bout des stéréotypes et favoriser une vision plus constructive du processus d’intégration.
Une approche de la sensibilisation reposant sur la responsabilisation du public implique que la fourniture d’informations soit directement liée à des espaces permettant une interaction constructive et durable entre les immigrés et les membres du public.
Quelque 200 000 exemplaires de cartes des attractions multiculturelles du quartier ont été distribués dans le journal local.
Le projet a permis à un quartier à forte immigration de se développer grâce à la participation importante d’entrepreneurs immigrés locaux qui ont pu diversifier leur clientèle.
La «bibliothèque d’instruments» à Leicester, au Royaume-Uni, est une action locale unique qui a conduit à la création d’un nouveau réseau interculturel de musiciens.
Les mesures d’autonomisation au niveau personnel et organisationnel visent à renforcer la capacité des migrants et de leurs associations à collaborer avec les organisations traditionnelles et à participer à la société et à la vie publique.
Manuel sur l’intégration
Les nouveaux arrivants apportent avec eux leurs diverses capacités et beaucoup espèrent accroître leur capital, leurs connaissances et leurs ressources en acquérant d’autres compétences au cours du processus d’intégration.
Les migrants peuvent également souhaiter améliorer leur situation en surmontant des obstacles personnels ou institutionnels qui entravent leur accès aux ressources disponibles et à leurs droits, leur participation à la vie publique ou leur capacité à vivre de façon autonome et digne en fonction de leurs propres choix.
Participation active et égale, de la prise de décision à la mise en œuvre
Permettre aux migrants ou aux représentants de leurs associations de prendre leurs propres décisions sur la façon de changer leur vie ou de participer à la vie publique contribue à briser les schémas de dépendance et les attitudes paternalistes.
Les projets axés sur l’autonomisation prennent les migrants au sérieux en tant que personnes qui contribuent aux débats politiques.
L’objectif implicite de bon nombre de mesures d’autonomisation est souvent d’aider les migrants à se faire entendre et à jouer un rôle actif dans l’élaboration de politiques.
Les participants du groupe cible sont informés des questions clés et des processus décisionnels, au même titre que les responsables politiques sont informés de la façon de tirer des enseignements des expériences des migrants et de prendre des mesures à cet égard. Les mesures d’autonomisation peuvent ainsi répondre aux besoins et attentes des utilisateurs finaux et avoir un impact direct sur leur vie.
Les questions juridiques concernant les contrats, la distinction entre travail bénévole et travail rémunéré ainsi que la nature volontaire des activités envisagées devront être examinées pour faire en sorte que le bénévolat produise des résultats positifs en tant que mécanisme de facilitation de l’intégration sociale.
Le principe «Rien sur nous sans nous» est essentiel pour la réussite de toute mesure d’autonomisation.
Il implique que les utilisateurs finaux interviennent en tant qu’acteurs principaux durant les phases de planification, de mise en œuvre et de contrôle.
L’autonomisation commence dès la phase de recherche et d’évaluation des besoins, durant laquelle les projets confirment si les immigrés sont confrontés à des problèmes inhérents à leur situation et de quelle façon. Ces recherches permettent de sensibiliser les individus ou organisations concernés aux principaux problèmes et orientent leur réflexion sur la façon de traduire les évaluations en actions.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
Le projet néerlandais EQUAL intitulé «Vrijbaan» a conçu une série d’instruments de diagnostic sur le thème «Gérer sa propre intégration».
Des autoévaluations permettent aux personnes de déterminer dans quelle mesure elles estiment tracer leur propre voie dans leur environnement.
En Irlande, le Migrant Rights Centre estime que son approche locale du travail est plus performante lorsque les participants peuvent aller au-delà des cas individuels pour analyser les inégalités structurelles, les rapports de force et les causes profondes.
Le projet pour l’autonomisation des communautés, du Forum britannique des communautés migrantes et réfugiées, évalue les besoins des organisations de migrants.
Celles-ci adaptent ensuite leur offre de services pour améliorer leurs prestations et le soutien qu’elles apportent à leurs membres.
Le programme «Partenariat pour la responsabilisation de la jeunesse» (YEPP) mené dans le quartier Neckarstadt-West de Mannheim, en Allemagne, applique une approche similaire pour sensibiliser le public aux problèmes structurels locaux entravant l’intégration et ensuite proposer un soutien orienté sur les besoins aux jeunes défavorisés.
En 2003, sous la direction du ministère de la santé du Royaume-Uni, 47 groupes, issus des communautés noires et des minorités ethniques, ont reçu des formations puis ont mené un projet d’évaluation de leurs besoins respectifs dans le domaine de la toxicomanie.
Leurs recherches ont fait état d’une faible connaissance de la toxicomanie dans toutes les communautés (toutes générations confondues), ce qui a incité ces groupes à faire des propositions concrètes pour l’intégration et la qualité des services.
Le projet a permis d’accroître la participation de ces groupes à l’élaboration des politiques locales et leurs recommandations se sont traduites par des améliorations concrètes dans les prestations de services.
Manuel sur l’intégration
En tant que méthode innovante de recherche participative, les évaluations des besoins constituent un moyen d’associer les chercheurs aux praticiens et aux immigrés eux-mêmes, dans le cadre de projets.
L’évaluation et l’analyse des besoins, menées par les bénéficiaires directs d’une mesure d’autonomisation, établissent un cadre pour évaluer leur situation personnelle ou celle de leur communauté/organisation.
Dans le cadre du projet de recherche «Politis», 76 étudiants diplômés, ressortissants de pays non membres de l’UE, ont interrogé 176 militants immigrés actifs dans la société civile.
Ils ont pu constater que l’un des principaux facteurs déterminants de la participation civique était le simple fait d’y être convié par une organisation, ce qui a conduit à un projet intitulé «WinAct: Winning immigrants as active members».
Des formateurs pour adultes, pour beaucoup issus de l’immigration, ont été formés pour animer des ateliers locaux, s’adressant aux partis politiques et aux syndicats, sur la façon de mener à bien des stratégies de proximité et de recrutement des immigrés.
Le ministère finlandais des affaires sociales et de la santé a financé deux séries de projets de recherche sur les communautés immigrées de l’université de Tampere en 2003 et 2005.
Des chercheurs dans le domaine de l’action sociale ont déterminé le cadre conceptuel de leur étude et les objectifs de recherche.
Ils ont choisi d’axer leurs rapports sur des questions telles que l’avis des consommateurs sur les services de santé mentale, les perceptions communautaires des services de soins de base et les attentes professionnelles de la seconde génération.
Déterminer le bon groupe cible, améliorer sa situation
Les échanges avec les migrants et les organisations dans le cadre de recherches participatives et d’évaluations des besoins peuvent révéler une série de besoins très différents liés à des facteurs très divers: âge, sexe, formation, statut juridique, situation professionnelle, compétences et qualifications, motivation, etc. Par exemple, les structures consultatives chargées de l’accueil des réfugiés permettent aux demandeurs d’asile et aux réfugiés de donner leur avis sur différents aspects de l’accueil et de l’intégration et de participer au fonctionnement des structures.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
Le projet «Kommit — Responsabilisation des organisations de migrants» mené à Brandebourg, en Allemagne, vise à renforcer certaines compétences et capacités sélectionnées par les organisations de migrants participantes.
Le manuel du projet a présenté des résultats d’évaluation très positifs ainsi que des normes de qualité pour de futurs programmes de formation pour adultes destinés aux organisations de migrants.
L’autonomisation de groupes cibles spécifiques peut être une bonne stratégie pour les groupes difficiles à atteindre, tels que les femmes immigrées.
Lors de l’élaboration des projets, il devrait être tenu compte du fait que ces groupes peuvent choisir de participer de différentes façons ou plus ou moins activement.
L’éventuel rôle des pouvoirs publics et autres bailleurs de fonds est de compenser les coûts ou de limiter les obstacles à la participation.
Le centre pour les femmes Delfshaven de Rotterdam est entièrement géré par des femmes immigrées, ce qui crée un climat dans lequel les femmes de différents âges et nationalités (y compris néerlandaise) se sentent à l’aise.
Dès que le «Clientenbelang Utrecht» (groupement d’intérêt pour les patients et les clients) a une question d’ordre politique en rapport avec les mères immigrées, il s’adresse directement à l’«Immigrant Wmo Watchers», un réseau de mères immigrées ayant des enfants d’âge scolaire.
Ces femmes réunissent les informations nécessaires grâce à leur réseau social étendu et soumettent une contribution informelle afin d’améliorer l’élaboration de politiques.
Le programme ELSA a exploité la recherche-action participative pour influencer les politiques d’action sociale locales dans les districts de la province italienne de Forlì-Cesena.
Manuel sur l’intégration
Le projet a fourni aux aides-soignantes immigrées les informations, la formation et les conseils qu’elles demandaient. Il a facilité les contacts avec les autorités locales et un syndicat partenaire.
Il a également lancé des initiatives pour soutenir les bénéficiaires de soins et leur famille qui facilitent la participation et la régularisation de leurs aides-soignantes.
Les différents types de mesures d’autonomisation des migrants et des organisations adoptent une approche de l’égalité des chances dynamique et axée sur les résultats.
Les porteurs de projet doivent déterminer les moyens adéquats pour atteindre les objectifs clairement poursuivis pour un groupe cible spécifique, tout en laissant une grande marge de manœuvre pour différentes formes d’action efficace.
Cette possibilité peut être offerte au sein des organisations ou des pouvoirs publics, dans le cadre de stages ou d’une participation au processus décisionnel, ou dans le cadre de nouveaux programmes ciblés.
Ce qui distingue les mesures d’autonomisation de la plupart des programmes éducatifs lancés dans le domaine de l’intégration des immigrés, c’est qu’elles associent la formation à l’action, donnant ainsi aux groupes cibles l’occasion unique d’agir en se fondant sur les connaissances qu’ils ont acquises.
L’idée centrale sur laquelle repose le projet «Inclusion et diversité dans l’éducation» du British Council est de laisser les étudiants d’établissements offrant une diversité ethnique et culturelle prendre en mains leur emploi du temps, la négociation d’accords et la création d’une charte pour une école ouverte à la diversité.
Des associations d’étudiants mènent des projets pour responsabiliser de vastes groupes d’étudiants, de parents et la collectivité au sens large.
Le programme de stages culturels «Jump in!» vise à améliorer la représentation des jeunes artistes et des étudiants issus de minorités ethniques dans les organisations culturelles
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants néerlandaises.
Grâce à cet outil local de dialogue interculturel, les organisations d’accueil créent des voies de communication directe avec les artistes de différentes communautés, tandis que les artistes acquièrent une première expérience propice à leur développement professionnel.
Il se base sur des projets pilotes tels que le comité interculturel Rotterdam Theater Zuidplein, qui depuis 1998 a une influence tangible sur la diversité du public que le théâtre parvient à attirer.
«Commedia.Net», un projet radiophonique financé par EQUAL, a permis à des migrants, réfugiés et demandeurs d’asile en Grèce, intéressés par les médias, de faire des choix de programmation, de mieux comprendre leur propre communauté ainsi que les autres, et de diffuser les connaissances qu’ils ont acquises à l’antenne.
De 2003 à 2008, «MiMi — Avec les migrants, pour les migrants» a formé 600 «médiateurs interculturels» migrants dans 35 villes allemandes.
Quelque 900 manifestations ont été organisées dans 32 langues afin d’expliquer le système de santé allemand et les questions connexes à environ 10 000 personnes issues de l’immigration, alors que 100 000 autres personnes ont reçu des dépliants et un guide sur la santé.
La participation des immigrés a été essentielle pour le comité de pilotage, la phase de planification, la mise en œuvre et l’évaluation du projet.
Un retour d’information positif et un accueil favorable ont permis d’étendre le projet à des formations de lutte contre les discriminations destinées aux futurs enseignants et agents de police.
Manuel sur l’intégration
Des mesures d’autonomisation sont parfois prises au niveau de la base par les migrants eux-mêmes, puis financées par des organisations traditionnelles, qu’il s’agisse de pouvoirs publics, de partenaires sociaux, du secteur privé ou de la société civile. Dans d’autres cas, les organisations traditionnelles lancent ces mesures puis collaborent avec des migrants (conformément au principe «Ne le faites pas pour nous, faites-le avec nous»).
Les organisations traditionnelles sont également responsabilisées par les mesures d’autonomisation des migrants qu’elles adoptent.
Le renforcement de leurs capacités, de leurs moyens et de leurs compétences interculturelles améliore la qualité et le caractère inclusif de leurs prises de décisions et de leurs prestations.
Le festival «Stranger» de la Fondation européenne de la culture vise à instaurer cette situation «gagnant-gagnant», en partant de l’idée que renforcer l’aptitude des jeunes d’origines diverses à utiliser de nouveaux médias basés sur l’internet permettra ensuite de renforcer la capacité de leur public (ONG européennes, institutions culturelles, médias et gouvernement) à travailler avec les jeunes sur des projets de dialogue interculturel.
«Involve» était un projet de recherche participative, financé par le programme INTI, sur les façons d’encourager le bénévolat dans un processus d’intégration à double sens.
Seize recommandations concrètes ont été formulées à l’intention des responsables politiques de différents niveaux de gouvernance, des praticiens actifs dans des organisations traditionnelles ou des associations d’immigrés.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
Les campagnes et actions de sensibilisation permettent à tous les citoyens d’apprendre des faits concrets concernant les migrations et l’intégration, et de découvrir des moyens de participer au processus d’intégration.
Elles créent également des espaces pour une interaction fréquente entre les migrants et les citoyens nationaux, qui contribuent au développement des compétences interculturelles de tous.
Une approche de la sensibilisation basée sur des éléments concrets commence par une phase d’inventaire, au cours de laquelle des enquêtes et des sondages fournissent un état des lieux fiable quant aux perceptions des immigrés et du grand public, qui peuvent être réévaluées régulièrement.
L’analyse des résultats des enquêtes met en lumière les facteurs expliquant les perceptions, contribuant ainsi à déterminer le bon groupe cible.
Ces résultats peuvent également servir à attirer l’attention des médias et du public sur le lancement d’une campagne de sensibilisation.
Les politiques et les messages du gouvernement ayant un impact significatif sur la crédibilité et l’efficacité d’une campagne, les responsables politiques et les leaders d’opinion peuvent figurer parmi les principaux groupes cibles de celle-ci.
La détermination du groupe cible approprié (s’agit-il de modifier l’opinion du grand public, celle des immigrés, ou celle de certaines parties prenantes ou groupes au sein de la population?) permet de définir clairement les objectifs de réussite de la campagne.
Les initiatives visant à faire tomber les mythes permettent d’améliorer l’opinion publique en fournissant une image réaliste de l’immigration basée sur des faits et des témoignages personnels.
Elles sensibilisent la société aux particularités et aux besoins des différents groupes de migrants, notamment les plus vulnérables et stéréotypés, tels que les sanspapiers, les demandeurs d’asile et les femmes immigrées.
Les commémorations publiques et les manifestations culturelles permettent d’accroître la visibilité des contributions des immigrés et des avantages de la diversité pour le grand public, tout en servant de «marché» aux organisations actives dans le domaine de l’intégration pour le recrutement de bénévoles.
Une approche de la sensibilisation reposant sur la responsabilisation du public implique que la fourniture d’informations soit directement liée à des espaces permettant une interaction constructive et durable entre les immigrés et les membres du public.
Le principe «Rien sur nous sans nous» est essentiel pour la réussite de toute mesure d’autonomisation.
Il implique que les utilisateurs finaux interviennent en tant qu’acteurs principaux durant les phases de planification, de mise en œuvre et de contrôle.
L’évaluation et l’analyse des besoins, menées par les bénéficiaires directs d’une mesure d’autonomisation, établissent un cadre pour évaluer leur situation personnelle ou celle de leur communauté/organisation.
Des mesures souples et personnalisées en fonction des besoins spécifiques des bénéficiaires permettent de répondre aux attentes des participants et d’atteindre l’objectif ultime de l’autonomisation, qui est d’améliorer leur situation.
Ce qui distingue les mesures d’autonomisation de la plupart des programmes éducatifs lancés dans le domaine de l’intégration des immigrés, c’est qu’elles associent la formation à l’action, donnant ainsi aux groupes cibles l’occasion unique d’agir en se fondant sur les connaissances qu’ils ont acquises.
Les organisations traditionnelles sont également responsabilisées par les mesures d’autonomisation des migrants qu’elles adoptent.
Le renforcement de leurs capacités, de leurs moyens et de leurs compétences interculturelles améliore la qualité et le caractère inclusif de leurs prises de décisions et de leurs prestations.
Manuel sur l’intégration
Manuel sur l’intégration
Manuel sur l’intégration
Chapitre 4 Plateformes de dialogue
Manuel sur l’intégration
Plateformes de dialogue
Dans toutes les traditions culturelles, on recourt au dialogue pour favoriser la compréhension et la confiance mutuelles et pour éviter ou résoudre les conflits.
Des plateformes de dialogue ponctuelles et permanentes peuvent servir à traiter les questions d’intégration en palliant le manque de compréhension et de confiance mutuelles qui peut exister chez les migrants, les résidents, les citoyens d’origine immigrée ou non, ou entre ces différents groupes, ou encore entre ces derniers et tous les niveaux du pouvoir exécutif.
Une plateforme performante crée des échanges d’opinions ouverts et respectueux et, correctement établie, elle aide les participants à trouver un terrain d’entente permettant la coopération.
Elle offre un lieu pour discuter les intérêts contradictoires et trouver des solutions communes.
Le présent chapitre s’articule autour du premier principe de base commun, qui définit l’intégration comme un processus à double sens de compromis réciproque entre tous les immigrants et résidents des États membres.
Les gouvernements sont invités à impliquer les deux groupes dans la politique d’intégration et à communiquer clairement sur leurs droits et responsabilités mutuels.
Un mécanisme fondamental, selon le septième principe de base commun, est l’interaction fréquente et constructive au niveau local entre les résidents locaux, qu’ils soient issus de l’immigration ou non.
Ce chapitre présente chaque étape du processus de mise en place et de gestion d’une plateforme de dialogue ainsi que les obstacles pratiques qui doivent souvent être surmontés.
Il examine tout d’abord ce qu’est un cadre juridique approprié, quels sont les thèmes et les besoins que cible la plateforme, qui y participe, quelles compétences de base sont nécessaires et quelles sont les règles du jeu.
Il explore ensuite la façon dont la compréhension et la confiance mutuelles dans le dialogue peuvent se traduire en coopération accrue dans une communauté.
Un pouvoir public ou un acteur reconnu de la société civile peut animer une plateforme de dialogue, en tenant différents rôles pour la doter de méthodes de travail plus efficaces, assurer un meilleur suivi et lui donner un plus grand impact communautaire.
Ce chapitre explique les missions que le pouvoir public ou l’acteur de la société civile prenant en charge l’organisation peut remplir à chaque phase de la plateforme de dialogue.
Les enseignements qui en sont tirés peuvent aider à créer des plateformes dans les quartiers et aux niveaux municipal, régional et national, voire européen, le forum européen sur l’intégration lancé en avril 2009 en constituant un exemple.
Les migrations internationales ont accentué la diversité ethnique, culturelle, religieuse et linguistique existant en Europe et elles continueront dans ce sens.
Selon l’Eurobaro‑mètre Flash n° 217 de 2007, la majorité des citoyens de l’UE ont eu des contacts récents et
Manuel sur l’intégration
positifs avec des personnes issues de différentes origines ethniques, religions et nationalités.
Même si les personnes interrogées avaient des difficultés à définir le «dialogue interculturel», elles l’associaient à bon nombre de connotations positives telles que la communication entre différentes communautés, la mobilité transnationale, l’accès à la culture et la diversité linguistique.
Sur le long terme, l’Europe peut observer que cette diversité est bénéfique à sa croissance économique, sa compétitivité, sa créativité et sa place dans le monde.
Du fait de la diversité accrue de la population, les services publics et autres dispositifs sociétaux doivent s’adapter à la nouvelle réalité multiculturelle.
En fonction de la façon dont un lieu — un pays ou un quartier — intègre cette diversité à court et moyen terme, le niveau global de confiance et de compréhension mutuelles dans la société part à la hausse ou à la baisse.
Par exemple, des recherches récentes ont suggéré qu’une forte diversité (c’est-à-dire différents types de personnes vivant ensemble dans une communauté) peut générer un «auto-isolement» et une «distance sociale» entre les gens.
Par rapport à la moyenne, les personnes vivant dans des quartiers très hétérogènes ont tendance à:
•faire moins confiance (sans nécessairement les connaître moins) aux politiques, dirigeants et médias locaux;
•participer à la vie politique sous des formes différentes, telles que les défilés de protestation dans la rue et les groupes prônant des réformes sociales;
•considérer qu’elles ont moins d’influence sur les décisions politiques et que leurs communautés sont moins susceptibles de coopérer pour résoudre un problème commun.
Un faible niveau de compréhension et de confiance mutuelles est souvent imputé à un déficit de «capital social» (à savoir, moins de réseaux sociaux et organisationnels). Les liens d’amitié et la société civile fournissent en effet aux individus des opportunités d’établir des interactions et des relations constructives dans leur environnement.
Manuel sur l’intégration
Plateformes de dialogue
Cet affaiblissement a également des répercussions sur l’intégration des nouveaux arrivants, qui sont les plus durement touchés.
En effet, au cours du processus d’installation, ces nouveaux arrivants s’appuient sur les réseaux sociaux et associatifs existants, plus que les natifs ou les groupes déjà établis, pour pallier leur manque de «capital social» dans le pays.
Les interactions interculturelles durables et constructives aident les résidents locaux à comprendre comment leurs congénères et les résidents issus de la diversité évoluent au sein d’une société de plus en plus multiculturelle.
Ils se comprennent mieux et se font davantage confiance lorsqu’ils commencent à se considérer comme les membres à part entière d’une communauté partageant une identité et un intérêt commun pour le bien-être de chacun.
Les décideurs politiques se tournent souvent vers le dialogue pour rassurer la population lorsque les conflits sociaux font la une de l’actualité.
Dans ce cas, ces tensions exigeront au final de trouver une réponse politique adaptée en matière d’intégration pour résoudre le problème spécifique.
Une plateforme de dialogue peut être envisagée pour commencer à élaborer cette réponse politique adaptée.
Elle peut servir de premier point de contact pour surmonter l’incompréhension et la méfiance.
Elle permet d’entamer la discussion sur un problème spécifique en proposant un espace civique propice à des échanges d’opinions ouverts et respectueux.
Selon le domaine affecté par le manque de compréhension et de confiance, ces échanges peuvent avoir lieu entre immigrés, avec des concitoyens ou avec le gouvernement.
Une plateforme de dialogue est un espace civique permettant d’entamer des échanges d’opinions ouverts et respectueux entre immigrés, avec des concitoyens ou avec le gouvernement.
L’objectif est que les participants parviennent à la compréhension commune d’un problème spécifique, se fassent confiance et trouvent un terrain d’entente pour œuvrer ensemble à la solution.
Manuel sur l’intégration
Ce prolongement offre de nouvelles opportunités d’interaction constructive, cette fois avec un public plus vaste.
À moyen terme, il favorise l’apparition de nouveaux réseaux sociaux et associatifs plus solides et la consultation avec le gouvernement. Les partenaires forment une nouvelle organisation ou intègrent la coopération dans l’activité principale de leur organisation.
Dans les deux cas, cette coopération devrait se suffire à elle-même, sans avoir besoin du soutien d’une plateforme de dialogue.
Du point de vue de la politique intérieure et de la politique étrangère, l’immigration peut susciter des questions quant aux valeurs que partage une Europe de plus en plus diversifiée.
L’Union y répond par sa devise «Unie dans la diversité», définie dans le préambule du traité sur l’Union européenne comme le «[désir] d’approfondir la solidarité entre leurs peuples dans le respect de leur histoire, de leur culture et de leurs traditions».
Le livre blanc du Conseil de l’Europe sur le dialogue interculturel reprend cette idée, qu’il estime aussi importante pour l’intégration des immigrés que pour l’intégration européenne: «L’absence de dialogue ne tient pas compte des enseignements tirés de l’héritage culturel et politique de l’Europe.
Les périodes pacifiques et productives de l’histoire de l’Europe ont toujours été marquées par une forte volonté de communiquer avec nos voisins et de coopérer au-delà de nos frontières […].
Les liens suivants illustrent d’autres idées et exemples de pratiques en matière de dialogue interculturel et de plateforme:
Les activités de l’Année européenne du dialogue interculturel 2008: http://www.interculturaldialogue2008.eu
Le Rainbow Paper — Dialogue interculturel: de la pratique au politique: un aller‑retour, par la Platform for Intercultural Europe: http://rainbowpaper.labforculture.org/signup/public/read
Manuel sur l’intégration
Plateformes de dialogue
Une plateforme de dialogue peut se situer dans un contexte particulier: au travail, à l’école, dans le domaine culturel, les services publics, la vie religieuse, les relations de voisinage, les affaires étrangères, etc. Chacun offre ses opportunités d’échanger des points de vue et de prendre des décisions ensemble.
Les décideurs politiques devraient garantir que les citoyens et les ressortissants de pays tiers ont les mêmes chances de participer dans ces contextes.
Selon les politiques en vigueur en matière de participation politique, cela comprend le droit de constituer des associations, des partis politiques ou des organismes professionnels, de recevoir des financements pour développer les capacités, de voter lors des élections ou d’être consulté régulièrement par le gouvernement.
En 2006, le ministère de l’intérieur tchèque a adopté une interprétation plus large de la loi n° 83/1990 afin que toute personne physique — et pas uniquement les citoyens — puisse former une association.
Auparavant, les ressortissants de pays tiers ne pouvaient le faire que s’ils incluaient au moins trois citoyens tchèques.
En Espagne, la Cour constitutionnelle a déclaré dans sa décision n° 236/2007 que certains droits fondamentaux sont reconnus à toute personne, quel que soit son statut administratif, dont les droits d’association, de réunion, de manifestation et le droit à l’éducation.
En Autriche, la loi de 2006 relative à la Chambre du travail et la loi sur les structures institutionnelles au travail ont étendu à tous les travailleurs ressortissants de pays tiers le droit de se présenter aux élections syndicales (pour devenir délégué syndical, qui représente ses collègues dans les négociations avec la direction) et à l’élection des représentants à la Chambre du travail (plateforme représentant tous les salariés du privé).
Les programmes nationaux du Fonds européen d’intégration des ressortissants de pays tiers peuvent servir à financer la création d’organes consultatifs nationaux, régionaux et locaux et des programmes de développement des capacités destinés à faire participer les ressortissants de pays tiers et leurs associations au processus démocratique.
Manuel sur l’intégration
Une autorité nationale ou locale qui s’est montrée ouverte à la consultation structurelle permanente et qui a instauré un climat de confiance et de compréhension peut user de ces compétences pour animer une nouvelle plateforme de dialogue et avancer sur des sujets plus sensibles.
La suppression des obstacles juridiques à la participation civique des immigrés permet de développer la société civile et les organes consultatifs, qui seront ultérieurement les acteurs clés d’une plateforme de dialogue.
Au Danemark, le Conseil des minorités ethniques est l’organe consultatif national, composé des conseils d’intégration élus au niveau local.
Lorsqu’une enquête télévisée a montré que des conseils locaux enregistraient un faible taux de satisfaction chez leurs membres et peu de confiance chez les politiciens locaux, le Conseil s’est appuyé sur sa structure existante pour animer cinq plateformes de dialogue régionales sur le moyen d’améliorer le dialogue à l’avenir.
Se concentrer sur un problème spécifique basé sur les besoins d’une communauté
Les plateformes doivent éviter d’adopter un champ d’action trop vaste couvrant toute la notion d’intégration, mais plutôt choisir de se concentrer sur des besoins et thématiques spécifiques, tels que la santé, l’emploi, l’éducation, le harcèlement, etc. Une plateforme basée sur les besoins s’intéresse aux problèmes les plus importants dans un domaine spécifique — tant pour les immigrés que pour les autochtones.
Se recentrer sur les besoins et les problématiques pour en faire le point de référence commun permet d’éviter des
Manuel sur l’intégration
On évalue la nécessité d’une plateforme en demandant à la communauté concernée d’identifier ses principaux problèmes, de dire si elle pense que les autres en ont connaissance et si elle fait confiance à d’autres pour coopérer avec elle à les résoudre.
Une consultation menée préalablement à la création d’une plateforme permet de mettre en évidence les principaux sujets suscitant les divergences d’opinion et la suspicion qui entravent la coopération entre communautés.
Ce processus implique un travail de proximité avec les réseaux transethniques, la désignation de médiateurs indépendants et l’utilisation des nouvelles technologies pour entretenir un dialogue continu en dehors de la plateforme.
Le «programme-cadre nouveaux voisins et voisines» est une plateforme de la municipalité de Barcelone regroupant des prestataires de services, des pouvoirs publics et des ONG œuvrant en faveur du regroupement familial.
La phase de planification a identifié les besoins spécifiques et affiné la thématique de la plateforme à travers un sondage téléphonique réalisé auprès de candidats au regroupement familial, de groupes de travail avec d’anciens candidats et leur famille, et des réunions avec l’Office de scolarisation sur les difficultés rencontrées dans le système éducatif.
Manuel sur l’intégration
Les besoins doivent être exprimés dans des termes faciles à comprendre et susceptibles d’obtenir un vaste soutien de toutes les parties.
Il est plus aisé de trouver un terrain d’entente lorsque les thématiques sont définies en termes de lutte contre l’exclusion sociale pour différents groupes minoritaires ou d’amélioration des conditions de travail ou des relations parents-enseignants.
Les besoins doivent également être revus en fonction de l’évolution des circonstances sur le terrain, ce qui permet des ouvertures dans le mode de pensée politique actuel.
Une fois la thématique de la plateforme décidée, ses participants pourront plus facilement trouver un terrain d’entente si le problème a été défini en des termes larges pouvant s’appliquer à tous les résidents.
Pour qu’une plateforme de dialogue soit représentative, il convient d’adopter l’approche démocratique. C’est la procédure qui est également appliquée pour les organes consultatifs officiels.
Les organes consultatifs locaux de pays tels que l’Allemagne, l’Autriche, le Danemark, le Luxembourg, le Portugal et la Suède, qui suivent cette recommandation, peuvent faire valoir que leurs membres sont représentatifs de leur population de ressortissants des pays tiers, dans toute sa diversité.
L’article 5, paragraphe 2, de la convention sur la participation des étrangers à la vie publique au niveau local recommande que les organismes consultatifs structurels garantissent que «les représentants des résidents étrangers […] puissent être élus par les résidents étrangers de la collectivité locale ou nommés par les différentes associations de résidents étrangers».
Manuel sur l’intégration
Plateformes de dialogue
En Europe, la plupart des plateformes de dialogue avec des immigrés optent pour une approche plus technique.
Leur pertinence est déterminée par l’expérience que les participants ont du problème discuté, leur ouverture générale au dialogue et leurs contacts.
L’efficacité est déterminée par leur capacité à être des catalyseurs de changement.
Dans le cadre de cette approche, la question n’est pas de savoir si la plateforme créée sera représentative, mais si elle disposera des personnes et des organisations les plus pertinentes et les plus efficaces.
Un forum peut également avoir une composition mixte.
Les représentants directement élus font entendre la voix de leurs électeurs et pilotent les discussions et les prises de décision, alors que les participants choisis apportent leur expertise et leur capacité à promouvoir des actions de suivi.
Les membres d’une plateforme sont des «représentants» lorsqu’ils sont librement élus et des «participants» lorsqu’ils sont sélectionnés pour leurs contacts et leur efficacité concernant un problème donné.
Les organisateurs doivent évaluer si leur plateforme doit suivre une approche démocratique ou technique pour être considérée comme un espace civique crédible aux yeux de la communauté.
Les critères de participation doivent être objectifs, transparents et appliqués universellement à tous les participants intéressés.
Les principes du dialogue exigent que la participation soit volontaire et non coercitive.
Les nominations spéciales ou les interventions des organisateurs (notamment des pouvoirs publics) risquent de nuire à la crédibilité et à l’efficacité de la plateforme, avec pour conséquence que ses résultats soient considérés comme faussés ou manipulés pour défendre des intérêts particuliers.
Il peut être judicieux de laisser la plateforme ouverte, sans critères d’admission ni de procédure de sélection.
Beaucoup de plateformes sont limitées à des espaces et secteurs très spécifiques (par exemple les directeurs d’hôpitaux dans une certaine ville) ou dans le temps (ponctuelles, à court terme ou occasionnelles).
Les participants les plus pertinents s’autoproclameront en fonction des objectifs et de la thématique de la plateforme.
Manuel sur l’intégration
Le Diaspora Forum for Development (DFD) aux Pays-Bas réunit 21 organisations Diaspora nationales représentant des migrants et des réfugiés provenant de 16 pays d’origine. Il sert d’organe de coordination en étendant le champ d’action géographique de ces organisations, en établissant des alliances horizontales stratégiques et en amplifiant leur voix dans l’élaboration des politiques d’immigration.
La participation de chefs de file migrants a été jugée utile en raison de leur capacité à traduire des expériences pratiques en modèles d’instruments politiques.
Des réunions ont été organisées afin d’encourager les discussions sans tabou entre personnes d’origines diverses.
L’équilibre entre les hommes et les femmes est fréquemment cité dans les pays où il existe des obligations légales ou une forte culture de parité dans les prises de décisions. Pour la société d’accueil, l’âge est un facteur important pour prendre en compte une diversité d’opinions.
Pour les immigrés, la génération (première, deuxième, troisième) peut représenter un critère décisif.
Selon la problématique abordée, les organisateurs peuvent rechercher un certain équilibre entre organisations religieuses, culturelles et ethniques.
Tous les différends entre les participants au dialogue et le gouvernement sont réglés par le Parlement néerlandais.
L’un des quatre objectifs officiels de la structure est d’être un moyen de canalisation dans les périodes de tension sociale. La loi établit les critères de financement et de participation.
La représentativité des organisations minoritaires a été évaluée en 2004 et 2005 sur chacun des critères et a conduit à l’exclusion d’une organisation ne les satisfaisant pas.
Les programmes nationaux du Fonds européen d’intégration peuvent également servir à accroître la participation civique de groupes particulièrement difficiles à atteindre ou
Manuel sur l’intégration
Plateformes de dialogue traditionnellement exclus, tels que les personnes à charge de personnes retenues pour des procédures d’admission, les enfants, les femmes, les personnes âgées, les analphabètes ou les handicapés.
Ces différents critères indiquent qu’une plateforme ne néglige pas les contradictions internes et les conflits au sein des populations d’immigrés et de la société d’accueil.
Elle offre la possibilité à ces communautés de se retrouver, ce qui développe le travail en réseau et les collaborations.
Les plateformes sectorielles à court terme peuvent avoir une composition ouverte et différenciée. D’autres peuvent adopter des critères d’admission privilégiant la pertinence, l’efficacité et l’équilibre entre participants.
L’objectif des critères est de faire participer les intervenants disposant de la plus grande expertise et ayant le plus d’impact sur les différentes parties de la communauté.
Dans la pratique, le principe d’égalité de traitement implique que tous les participants puissent définir l’ordre du jour de la plateforme et parler sur un pied d’égalité.
Les participants ne peuvent espérer dominer les discussions ou repartir en vainqueur comme dans un débat, car l’objectif est de jeter les bases d’une compréhension et d’une confiance mutuelles qui facilitent les coalitions et la coopération pratique.
Manuel sur l’intégration
«Initiative Minderheiten», également connue sous le nom de «Plateforme pour les minorités d’Autriche» défend l’égalité de traitement et les droits des minorités, définies comme les groupes qui subissent des discriminations en raison de leur origine ethnique, de leur situation sociale ou de leurs convictions religieuses, de leur orientation sexuelle ou de leur handicap.
La définition ne repose pas sur l’importance numérique d’un groupe mais sur son incapacité à vivre sa conception de la vie en toute justice et égalité.
L’objectif de cette organisation non gouvernementale est de former des alliances entre associations, organisations et individus de ces différents groupes afin de soutenir des intérêts sociopolitiques spécifiques.
Financement: un partenariat pour assurer l’égalité et le respect
Comme beaucoup d’ONG et d’associations d’immigrés sont gérées par des bénévoles et travaillent avec des communautés multiculturelles difficiles à atteindre, les plateformes peuvent creuser l’idée d’un «partenariat» pour surmonter des obstacles opérationnels non négligeables tels que le financement.
Le partenariat convient peut-être plus particulièrement aux organisations représentant la société civile et les minorités, qui suivent des modèles de participation différents et sont confrontées à d’autres réalités financières que les acteurs étatiques, les partenaires sociaux ou autres parties prenantes bien établies.
La prise de décision sur l’affectation des ressources n’interfère pas dans le processus de dialogue lorsqu’elle est décentralisée, basée sur des preuves et entièrement transparente.
Ainsi, les organisations peuvent recevoir les moyens techniques nécessaires pour participer en qualité de partenaires du dialogue sans remettre en cause, ou sembler remettre en cause, leur mission fondamentale de représentants démocratiques de leur circonscription ou de leurs membres.
L’idée est que les organisations ayant le statut d’association d’immigrés sont les représentants légitimes les mieux placés pour collaborer sur les activités culturelles.
Le GATAI fournit un espace, des installations et une expertise technique, participe, évalue et surveille les projets, et il organise des rencontres régulières avec les associations d’immigrés.
Entre juillet 2002 et février 2005, 88 demandes de soutien financier ont été approuvées pour une somme d’environ 962 000 euros.
Manuel sur l’intégration
Plateformes de dialogue
La maison des minorités nationales à Prague, en République tchèque, propose des bureaux et des subventions aux associations civiques de minorités.
Cette structure sert de point de contact pour la coopération et les réunions entre minorités nationales et le public intéressé.
Acquérir des compétences et des connaissances de base
Des formations et des séances d’information peuvent servir à présenter les règles du jeu à tous les partenaires, à les préparer en leur donnant des connaissances de base et des compétences interculturelles, et à proposer un minimum de compétences et de stratégies.
Les formations à l’encadrement et à la médiation peuvent également améliorer les capacités de l’organisateur à diriger une plateforme de dialogue.
Ces plateformes peuvent ainsi s’inscrire dans la stratégie d’apprentissage interculturel des organisations.
Un congrès et des ateliers destinés aux jeunes ont été organisés par le gouvernement local, des organisations bénévoles, des écoles publiques et un conseil paroissial.
Cinq jeunes résidents ont été formés pour devenir des animateurs servant de passerelle entre le quartier et les communautés extérieures.
La Confédération européenne des syndicats (CES) propose à ses membres un rapport de recherche et un plan d’action sur la négociation collective concernant des questions intéressant les travailleurs migrants et issus des minorités ethniques, qui peuvent servir au dialogue sur l’intégration sur le lieu de travail.
Ces documents présentent les principaux points
Manuel sur l’intégration
que devraient couvrir les politiques de négociation collective et soulignent les différents succès remportés par des confédérations nationales ou des organisations membres.
À Strasbourg, en France, l’Association migrations, solidarités et échanges pour le développement (Amsed) a organisé un échange de deux semaines intitulé «Rencontre de cultures» pour 36 jeunes originaires de trois pays d’accueil européens (Allemagne, France et Suède) et trois pays de départ méditerranéens (Algérie, Liban et Turquie).
Des séminaires d’une demi- journée, des ateliers culturels et des visites ont été consacrés aux migrations et aux inégalités nord-sud, à l’identité et à la diversité culturelle au sein des minorités, au rôle de la religion dans l’intégration et à la façon dont l’Europe devrait aborder les droits des immigrés.
Les décisions relatives à la mise en œuvre et au fonctionnement d’une plateforme (sa structure, son lieu et son calendrier) peuvent adopter une approche pratique basée sur le principe de l’inclusion active.
Comme le niveau réel de connaissances et de maîtrise de la langue peut, en pratique, être inférieur à celui prétendu, la mise à disposition d’interprètes garantit que les capacités linguistiques ne deviennent pas un obstacle à l’établissement d’une confiance et d’une compréhension mutuelles grâce au dialogue.
Enfin, les programmes et calendriers doivent laisser une marge suffisante pour traiter les nouveaux problèmes qui surgiront inévitablement lorsque les partenaires se réuniront et que le processus sera engagé.
Lorsque les décisions sur le fonctionnement de la plateforme (structure, lieu, calendrier et interprétation) sont basées sur les principes de l’inclusion active, chaque mesure pratique contribue à créer une culture de dialogue ouvert et respectueux.
Manuel sur l’intégration
Plateformes de dialogue
Les coordonnateurs ont organisé des consultations en soirée, ils ont recouru à différents formats, allant de grands ateliers et enquêtes à de petits groupes thématiques et entretiens individuels, ils ont apporté une aide pour le transport et la garde des enfants et, au besoin, ont mis à disposition des interprètes.
Veiller à la cohérence entre les secteurs et entre les niveaux de gouvernance
Dans toute l’Europe, des plateformes de dialogue ont surgi spontanément et de façon inégale dans bon nombre de secteurs.
De nombreux projets ont été lancés dans le secteur culturel et éducatif au cours de la dernière décennie, et à un rythme encore plus soutenu au cours de l’Année européenne du dialogue interculturel, en 2008.
Les plateformes de dialogue peuvent avoir à traiter des thèmes qui se rejoignent, tels que l’accès au logement, la santé et l’éducation.
Les pouvoirs publics qui organisent une plateforme de dialogue se doivent de garantir la cohérence entre les politiques et le dialogue.
Au Royaume-Uni, les Equality Partnerships réunissent des conseils locaux et des organes publics importants tels que la police, les organismes de prestations de soins et les services de bénévoles, afin de discuter et de coordonner leur travail sur l’égalité et la diversité en matière de prestation de services dans la communauté. Le partenariat Sefton Equalities Partnership en est un exemple.
Il convient donc d’être particulièrement attentif à la planification des résultats.
Les organisateurs consacreront en effet une bonne partie de leur temps à maintenir le cap de la plateforme et à concilier les multiples intérêts des participants.
Ils ne doivent donc pas se priver de la possibilité d’avoir autour de la table des acteurs ayant la capacité d’atteindre les objectifs de la plateforme.
Sinon, les plateformes finissent par devenir des «ateliers de discussion», avec le risque d’un essoufflement de la consultation:
Manuel sur l’intégration
Pour que le dialogue se concrétise par des actions, les participants doivent, dès le départ, considérer la plateforme non comme un événement isolé, mais comme un processus qui leur permet d’intervenir dans le cadre d’un «engagement décisif».
Par exemple, le dialogue se formalise par un échange mutuel d’informations.
Les participants font part de leur interprétation et de leur position sur une situation donnée.
Au terme d’un dialogue, les participants ont acquis une sensibilité nouvelle aux opinions différentes.
En signe de confiance, ils accordent une place à ces différences dans leur rhétorique.
Ces légers changements transparaissent dans la façon dont les gens envisagent la question et en parlent.
Dans ce scénario, les participants s’habituent petit à petit à des discours publics moins radicaux et plus rassembleurs.
En allant un peu plus loin, les participants adhèrent à une compréhension commune plus complexe de la question, ils identifient un terrain d’entente et ils perçoivent les avantages de la diversité.
Les partenaires concluent par des expressions de confiance mutuelle et des appels à l’action de la société, destinés à susciter des initiatives chez d’autres personnes du public et de la société civile.
Ces résultats sont susceptibles d’avoir une incidence plus profonde sur la façon de penser et de parler des gens.
Les appels pourraient déboucher sur des actions communautaires ponctuelles qui consolident, au moins provisoirement, les réseaux sociaux et associatifs d’une communauté.
La «Conférence allemande sur l’islam» (DIK) est un dialogue permanent instauré par le ministère de l’intérieur avec les résidents et les citoyens de confession musulmane en Allemagne, sur des thèmes tels que l’intégration, l’extrémisme et les principes sous- tendant les politiques sociales et religieuses.
Un nouveau site internet
Manuel sur l’intégration
Plateformes de dialogue a pour ambition d’améliorer la transparence des consultations et des recommandations, de faire accepter plus largement le dialogue en offrant davantage de possibilités de participation et d’accroître l’objectivité des débats allemands sur les pratiques religieuses islamiques.
Au cours du dialogue, les participants parviennent également à définir des cadres concrets d’actions de suivi.
Ils peuvent décider d’inscrire le dialogue dans la durée en institutionnalisant la plateforme.
Si l’organisateur est un pouvoir public, il peut l’intégrer à l’infrastructure de consultation du ou des ministères concernés.
Ce changement institutionnel a notamment pour effet de consolider les réseaux associatifs et de donner le sentiment d’une communauté d’intérêts aux organisations travaillant sur un même thème.
Les participants peuvent aussi bien décider de créer de nouvelles plateformes sur d’autres problématiques.
L’adhésion peut être rouverte et leur composition réajustée, avec une rotation de la présidence.
Dans chacun de leurs programmes de travail, les participants s’engagent à court terme à mener des activités conjointes.
Pour ces actions publiques, la compréhension et la confiance mutuelles toutes neuves des participants constituent le terreau qui nourrit la compréhension et la confiance de leurs électeurs et du grand public.
Les réseaux associatifs et sociaux s’en trouvent temporairement renforcés.
Des dispositifs de coordination et
Manuel sur l’intégration
de mise en œuvre sont introduits pour garantir que les activités seront menées collectivement dans un délai donné et de manière structurée.
Pour traduire le dialogue en action après le premier sommet de l’intégration organisé en Allemagne en juillet 2006, le «plan national d’intégration» a défini des objectifs clairs ainsi que plus de 400 mesures et engagements volontaires d’acteurs étatiques et non étatiques aux différents niveaux de gouvernance.
Un premier rapport d’avancement a été présenté en novembre 2008.
Les organisateurs devraient éviter de se montrer trop directifs lors des discussions sur les actions possibles.
Les plateformes ont plus de chances d’obtenir l’adhésion sur le suivi lorsqu’il émane de leurs propres idées.
Par exemple, les «engagements décisifs» comprennent le droit de contester, de pétitionner, de défendre et de représenter différents intérêts.
Les participants et le public attendent également que le gouvernement intègre leurs réponses dans son programme de travail futur.
Le «programme d’action pour la cohésion sociale dans les quartiers» du Land de Berlin a consacré 0,5 million d’euros, en 2007, et 1 million d’euros, en 2008/2009, à des «projets tandem» pour mettre en place des coopérations durables entre organisations d’immigrés et société d’accueil/institutions publiques.
Des projets conjoints sont menés dans la perspective à court terme d’un transfert de connaissances et d’un développement des capacités des associations d’immigrés.
À Gênes, le Conseil des religions a organisé des réunions de discussion régulières entre 16 communautés religieuses et deux associations œcuméniques, en vue d’encourager un transfert de connaissances et d’améliorer la communication avec l’administration publique.
Chaque année, le Conseil s’efforce de produire au moins une publication conjointe et de mener une activité conjointe regroupant des citoyens de cultures et religions différentes.
Les participants prennent des engagements à plus long terme en matière de coopération, dans l’espoir de faire durer les acquis à court terme, même après la disparition de la plateforme de dialogue et lorsque le public et les programmes politiques se sont détournés de la question.
Pour ce faire, ils mettent en place des mécanismes publics d’évaluation et de retour d’informations sur les réalisations et les résultats de leurs activités conjointes.
Manuel sur l’intégration
Les membres forment les animateurs de la Journée, qui sont chargés de créer un environnement sûr dans lequel les habitants de Rotterdam participants apprennent les uns des autres sur des thèmes essentiels tels que la vie ensemble dans une ville multiculturelle, le sentiment d’appartenance et l’identité.
Les membres exploitent également leurs réseaux respectifs pour faire connaître cette Journée à une grande partie de la ville sans dépenser un budget élevé en relations publiques.
Les membres déclarent que travailler ensemble au sein de la plateforme est devenu un objectif en soi pour leurs organisations.
Des évaluations montrent que les participants affichent un grand enthousiasme vis-à-vis de la démarche.
Les organisateurs notent d’ailleurs que l’idée a été reprise dans 20 villes des Pays-Bas ainsi qu’à Berlin et à Bruxelles.
Les participantes ont ainsi développé leur compréhension de la religion, du travail et des expériences de vie des autres grâce à des discussions ouvertes.
L’un de ses principaux résultats a été le recrutement de femmes aumônières de confession musulmane, sikh ou hindoue dans les hôpitaux de Birmingham.
Au Danemark, le groupe «Pères immigrés pour une communauté plus sûre» a été lancé en 1997 dans le quartier de Nørrebro de Copenhague.
En réaction à des affrontements violents entre la police et des jeunes de la deuxième génération, un groupe de 70 pères et l’imam local ont organisé un dialogue avec un groupe de jeunes garçons sur la responsabilité personnelle et communautaire.
La municipalité et des bénévoles de la Croix-Rouge ont ultérieurement apporté leur soutien à ces activités, qui ont été étendues aux filles de la deuxième génération, avec des cours de danois et d’arabe.
Le projet aurait permis de renforcer la confiance entre les pères, les jeunes et la municipalité.
Manuel sur l’intégration
Il est nécessaire que des personnes publiques reconnues apportent leur caution à la plateforme pour l’intégrer dans le processus d’élaboration des politiques sur l’intégration et dans les compétences interculturelles de tous.
Une politique délimite le cadre dans lequel la société civile engage le dialogue.
Les pouvoirs publics peuvent intégrer ce dernier dans leurs activités et amplifier ses effets en le reliant à différents niveaux et secteurs.
Cependant, les personnes les plus à même de cautionner une plateforme n’ont pas forcément la capacité de la diriger ou de l’organiser.
Selon les principes de subsidiarité et de proximité, les autorités situées aux niveaux de gouvernance inférieurs les plus proches des résidents sont particulièrement crédibles et bien placées pour tenir les rôles d’organisateur et de président.
Les activités menées par une ville avec certains groupes d’immigrés, la communauté immigrée, des quartiers et l’ensemble de la municipalité sont mieux coordonnées dans le cadre d’une plateforme qui devient elle-même un signe visible d’engagement communautaire multiple.
Les plateformes peuvent également voir le jour dans le cadre d’initiatives de la société civile, entre organisations culturelles, éducatives et religieuses analogues.
Les fondations, les partenaires sociaux ou d’autres acteurs du secteur privé peuvent également être les moteurs de leur création.
L’accord et la préparation
Les autorités aux niveaux local, régional, national et européen peuvent intervenir en tant que bailleurs de fonds et encourager le développement des plateformes de dialogue par le biais des priorités et du cahier des charges mentionnés dans leurs appels à propositions.
À cette fin, il peut également être instauré un fonds spécial.
Sinon, les autorités peuvent aider à obtenir des financements en se mettant en relation avec d’autres bailleurs de fonds potentiels et en gérant leurs attentes.
Le dialogue qui s’instaure grâce aux plateformes est le résultat d’une préparation et d’une discussion approfondies entre les partenaires et leurs bases respectives.
Pour que les objectifs soient approuvés en toute connaissance de cause, les pouvoirs publics peuvent appuyer une mission exploratoire qui évaluera la situation actuelle, les attentes des diverses parties et les méthodes de dialogue nécessaires.
Manuel sur l’intégration
Les pouvoirs publics ou les leaders de la société civile facilitent la création des plateformes en finançant les évaluations préparatoires des besoins et la consultation des communautés, le secrétariat et la participation et la formation de ses membres.
Par exemple, en Espagne, la fondation Luis Vives joue ce rôle de développement des capacités des ONG, notamment les ONG d’immigrants, grâce à une assistance technique et des contributions spécialisées.
Ils peuvent ensuite être amenés à intervenir en tant qu’expert dans un domaine d’action particulier. Les pouvoirs publics peuvent en outre se voir accorder le rôle plus officiel d’organisateur, qu’ils peuvent partager avec des acteurs de la société civile, des fondations et les partenaires sociaux, qui sont souvent à l’origine des plateformes de dialogue.
Leur intervention peut prendre plus de poids si une forte défiance entre les partenaires les amène à se faire médiateur.
Le conseil municipal de Dublin promeut l’intégration par la participation politique dans le cadre du «Migrant Voters Project».
De jeunes chefs de file de confiance immigrés, issus notamment des groupes de nouveaux arrivants, sont formés et dotés de brochures multilingues et de ressources pour organiser des réunions incitant les gens à voter dans leurs communautés.
Manuel sur l’intégration
En Espagne, la fondation publique Pluralismo y Convivencia (Pluralisme et cohabitation) sert de plateforme de dialogue avec les représentants de différentes communautés religieuses minoritaires et finance les projets qu’elles conçoivent dans le domaine culturel, éducatif et de l’insertion sociale.
Elle intervient également pour diffuser des informations sur ces communautés religieuses au sein de la société espagnole, dans la perspective de lutter contre les stéréotypes et les préjugés publics.
Il correspond plutôt à un processus continu de réponses et de reconsidérations, d’accords et de contradictions, de similitudes et de différences, de protocoles et d’expérimentations.
Ce processus se prolonge par d’autres discussions, des rencontres bilatérales, des recherches, des réunions de consultation, etc.
Le rôle d’organisateur ou de modérateur peut s’accompagner de tâches de secrétariat.
Cette responsabilité facilite la communication et le bon fonctionnement au sein de la plateforme.
Ces productions sont notamment des textes internes, tels que des procès-verbaux, le règlement intérieur, des dossiers et des rapports d’évaluation.
L’aide des pouvoirs publics en matière de communication peut également être indispensable aux stratégies d’information de la plateforme de dialogue.
Dans l’élaboration d’une stratégie de communication, ce soutien lui donne davantage de chances de susciter l’intérêt de la presse et d’établir des contacts avec les établissements scolaires, la société civile et les acteurs politiques d’autres États membres et au niveau européen.
Les pouvoirs publics peuvent surveiller le processus afin de garantir que les informations atteignent les différentes composantes de la société, y compris les groupes vulnérables.
Ils peuvent aussi faire des déclarations qui replacent le dialogue dans son contexte et canaliser les attentes des différents acteurs et du public.
Manuel sur l’intégration
Manuel sur l’intégration
Ainsi, les pouvoirs publics aident à consolider la coopération et la confiance instaurées par le dialogue.
Manuel sur l’intégration
Plateformes de dialogue
Une plateforme de dialogue est un espace civique permettant d’entamer des échanges d’opinions ouverts et respectueux entre immigrés, avec des concitoyens ou avec le gouvernement.
L’objectif est que les participants parviennent à la compréhension commune d’un problème spécifique, se fassent confiance et trouvent un terrain d’entente pour œuvrer ensemble à la solution.
La suppression des obstacles juridiques à la participation civique des immigrés permet de développer la société civile et les organes consultatifs, qui seront ultérieurement les acteurs clés d’une plateforme de dialogue.
On évalue la nécessité d’une plateforme en demandant à la communauté concernée d’identifier ses principaux problèmes, de dire si elle pense que les autres en ont connaissance et si elle fait confiance à d’autres pour coopérer avec elle à les résoudre.
Une fois la thématique de la plateforme décidée, ses participants pourront plus facilement trouver un terrain d’entente si le problème a été défini en des termes larges pouvant s’appliquer à tous les résidents.
Les membres d’une plateforme sont des «représentants» lorsqu’ils sont librement élus et des «participants» lorsqu’ils sont sélectionnés pour leurs contacts et leur efficacité concernant un problème donné.
Les organisateurs doivent évaluer si leur plateforme doit suivre une approche démocratique ou technique pour être considérée comme un espace civique crédible aux yeux de la communauté.
Les plateformes sectorielles à court terme peuvent avoir une composition ouverte et différenciée.
D’autres peuvent adopter des critères d’admission privilégiant la pertinence, l’efficacité et l’équilibre entre participants.
L’objectif des critères est de faire participer les intervenants disposant de la plus grande expertise et ayant le plus d’impact sur les différentes parties de la communauté.
En optant pour un partenariat, les organisateurs financent la participation des ONG et des organisations bénévoles en échange de leur expertise et de leurs relations.
Lorsque les décisions sur le fonctionnement de la plateforme (structure, lieu, calendrier et interprétation) sont basées sur les principes de l’inclusion active, chaque mesure pratique contribue à créer une culture de dialogue ouvert et respectueux.
Les pouvoirs publics ou les leaders de la société civile facilitent la création des plateformes en finançant les évaluations préparatoires des besoins et la consultation des communautés, le secrétariat et la participation et la formation de ses membres.
Les pouvoirs publics ou les acteurs de la société civile peuvent jouer plusieurs rôles: «courtier honnête» qui facilite un échange ouvert et respectueux de points de vue, organisateur ou modérateur, participant lambda, expert consulté ou observateur intéressé.
Manuel sur l’intégration
Manuel sur l’intégration
Manuel sur l’intégration
Chapitre 5 Acquisition de la nationalité et pratique de la citoyenneté active
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active
Les nationalités indiquent les liens juridiques existant entre les personnes et les États.
Les ressortissants et l’État jouissent de certains droits et sont soumis à certaines obli‑gations qui sont en corrélation.
La nationalité s’acquiert par de multiples processus juridiques, dont la naturalisation et le droit du sol (naissance sur le territoire).
Bien qu’il existe aujourd’hui plusieurs formes de citoyenneté dans le monde, la notion de base concerne l’exercice des droits et obligations associés au fait d’appartenir à une communauté démocratique libérale (en qualité de ressortissant national, de citoyen européen, de résident local, d’acteur économique, social et culturel, etc.).
La citoyen‑neté active réunit les identités multiples de ses membres et leur permet de participer à la vie économique, sociale, culturelle, civile et politique des sociétés.
Le présent chapitre est consacré aux stratégies duales visant à favoriser l’intégration des immigrés par l’acquisition de la nationalité.
Une approche de l’intégration centrée sur les citoyens suppose qu’il existe plusieurs parcours vers la citoyenneté conduisant à l’acquisition de la nationalité.
Certaines barrières juridiques et politiques qui, involontairement, excluent ou découragent les immigrés d’introduire une demande de naturalisation, peuvent être levées et conduire ainsi à une plus grande ouverture d’esprit dans le public et à des taux de naturalisation plus élevés chez les immigrés.
Les éléments de la procédure administrative qui sont le plus susceptibles d’accélérer le processus peuvent être améliorés, pour augmenter la satisfaction des nouveaux citoyens à l’égard de l’administration et assurer une mise en œuvre plus efficace de mesures telles que les évaluations linguistiques.
Un aspect facilitant les procédures sur lequel plusieurs États membres ont mis l’accent consiste à davantage impliquer le public, par exemple par des cérémonies de naturalisation.
Le fait d’encourager la citoyenneté active parmi les nouveaux et les anciens citoyens leur permet de dessiner l’avenir partagé d’une société multiculturelle.
L’acquisition de la nationalité et, par voie de conséquence, de la citoyenneté européenne, est exclusivement régie par les lois et les politiques des États membres.
La question de la citoyenneté a toutefois été soulevée à l’occasion de plusieurs réunions ministérielles et du Conseil européen ainsi que dans les communications de la Commission européenne.
La Cour de justice de l’Union européenne a également été saisie de maintes affaires concernant la législation sur la nationalité des États membres.
En 1999, le Conseil européen de Tampere a approuvé l’objectif de proposer aux ressortissants de pays tiers et aux résidents légaux de longue durée la possibilité d’obtenir la nationalité de l’État membre dont ils sont résident.
Conformément à l’agenda commun pour l’intégration publié en 2005, la mise en œuvre du neuvième principe de base commun (participation des immigrants au processus démocratique) est renforcée au niveau national par l’élaboration de programmes nationaux de préparation à la citoyenneté et à la naturalisation.
Manuel sur l’intégration
La réunion informelle des ministres européens chargés de l’intégration qui s’est tenue à Potsdam en 2007 a invité la coopération européenne à étudier et clarifier «les différentes conceptions et approches en matière de participation et les différentes conceptions de la citoyenneté en cours de discussion, en tenant compte des acquis de la CE liés à l’intégration des immigrants et des systèmes constitutionnels et juridiques des États membres, et à échanger des points de vue et des expériences sur les systèmes de naturalisation appliqués par les États membres».
Les termes «nationalité» et «citoyenneté» sont utilisés indifféremment dans le langage courant.
Les deux notions sont même difficiles à dissocier dans plusieurs langues européennes.
La convention européenne sur la nationalité a été signée à Strasbourg le 6 novembre 1997 et est entrée en vigueur le 1er mars 2000.
Cette convention très complète du Conseil de l’Europe établit les principes et règles essentiels couvrant tous les aspects de la nationalité, tels que la prévention de l’apatridie, la non-discrimination et le respect des droits des personnes résidant habituellement sur les territoires concernés.
À ce jour, 18 États membres de l’UE ont signé cette convention et 11 États membres l’ont ratifiée.
Au sens de la convention européenne sur la nationalité, le terme «nationalité» désigne «le lien juridique entre une personne et un État et n’indique pas l’origine ethnique de la personne».
Ce lien définit les droits (politiques, économiques, sociaux, culturels, etc.) et obligations auxquels les ressortissants d’un pays sont soumis.
«Pluralité de nationalités» désigne la possession simultanée de deux nationalités ou plus par la même personne.
L’article 15 de la déclaration universelle des droits de l’homme (1948) établit que tout individu a droit à une nationalité dont il ne peut être arbitrairement privé par le pays.
De la même manière, tout individu a le droit de changer de nationalité par la renonciation à une nationalité et/ou l’acquisition d’une autre.
La naturalisation est l’un des processus juridiques par lequel les ressortissants étrangers peuvent acquérir la nationalité d’un État.
La «citoyenneté» concerne l’exercice des droits et obligations attachés au fait d’être membre ou de devenir membre d’une entité particulière (un pays, une région, une ville, des organisations professionnelles, des partis politiques, des mouvements sociaux et des organisations religieuses).
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active politique.
Pourtant, en tant que concepts, «citoyenneté» et «nationalité» ont elles aussi été dissociées et leur sens a pris différentes formes dans la politique contemporaine.
De nouvelles formes juridiques de citoyenneté supranationale et infranationale ont été créées dans le cadre de la coopération européenne et internationale.
Les possibilités et conditions de participation à ces formes de citoyenneté sont régulièrement surveillées au niveau international.
Le concept de «citoyenneté civique» est né de la coopération européenne en matière d’intégration, dans le but de favoriser la solidarité et un sentiment commun d’appartenance parmi les ressortissants nationaux, les citoyens européens et les ressortissants de pays tiers qui résident légalement dans le pays.
L’État s’engage à octroyer à cette dernière catégorie davantage de droits et obligations, selon la durée de leur résidence.
Le concept de «citoyenneté de l’Union européenne» est fondé sur la nationalité d’un État membre de l’UE.
Quel que soit le pays de l’Union où ils résident, les ressortissants de l’UE doivent bénéficier des mêmes droits et obligations fondamentaux.
Ils jouissent par exemple du droit à la libre circulation et au libre établissement dans un autre État membre de l’UE, du droit au regroupement familial, du droit de vote et d’éligibilité aux élections de leur municipalité et du Parlement européen.
Depuis 1974, l’aspect subjectif de la citoyenneté de l’Union est régulièrement surveillé dans le cadre de l’Eurobaromètre standard, en termes de sentiment d’appartenance, de perceptions des problèmes politiques majeurs, de soutien aux adhésions, d’image de l’Union européenne et de confiance dans ses institutions.
Des données sur l’exercice des droits des citoyens de l’UE sont également disponibles.
Manuel sur l’intégration
En outre, de nouvelles formes non juridiques de citoyenneté ont été développées autour de l’exercice actif des droits et de l’acceptation des obligations au sein de communautés prévalentes aux niveaux supra- et infranational.
La citoyenneté active a été évaluée par la Commission européenne en termes de participation à la vie politique, à la société civile et à la vie communautaire, et en termes de valeurs communes nécessaires à une citoyenneté active (droits de l’homme, démocratie, compréhension interculturelle).
Ouvrir des parcours vers la citoyenneté
Les États, les régions, les municipalités, les employeurs et les établissements d’enseignement ont tous intérêt à ouvrir et à favoriser des parcours vers la citoyenneté conduisant à l’acquisition de la nationalité.
Cette approche de l’intégration centrée sur les citoyens se traduit par des mesures visant à supprimer les obstacles à la participation et à soutenir les organisations qui inventent de nouvelles formes de citoyenneté ouvertes aux immigrés et aux résidents natifs.
Ces mesures passent par l’éducation civique dans les écoles, l’enseignement aux communautés, le droit de vote local et le travail social de proximité, ainsi que par des programmes de codéveloppement en partenariat avec les pays d’origine.
•variés (en tenant compte des capacités et des aspirations des immigrés);
•ouverts à tous les résidents (en encourageant l’interaction régulière et l’égalité de traitement);
•bien organisés (conformes aux normes de qualité concernant la citoyenneté active et l’apprentissage tout au long de la vie).
Les immigrés qui envisagent de s’installer dans leur pays de résidence ont intérêt à acquérir la nationalité et l’ensemble des droits et obligations dont elle est assortie, notamment le droit d’accès à l’emploi dans de nombreuses branches du secteur public, le droit de libre circulation et tous les droits démocratiques formels.
Une étude transnationale des ONG qui aident les candidats à la naturalisation a identifié d’autres motivations selon le contexte national: la garantie du droit de séjour, des droits sociaux égaux et la fin des difficultés administratives.
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active
Un candidat à la naturalisation ne percevra pas toujours celle-ci comme son objectif d’intégration ultime.
L’acquisition du statut légal de ressortissant ne garantit en effet pas contre l’exclusion ou la discrimination fondée sur l’origine ethnique, religieuse ou nationale, auxquelles il peut être remédié grâce à la participation politique et à des mesures antidiscrimination.
Les immigrés qui envisagent leur avenir dans un pays ont intérêt à y vivre de façon permanente en tant que membres à part entière de la communauté nationale.
La nationalité et la citoyenneté reçoivent davantage d’attention dans les cercles politiques et la société civile car la migration et l’intégration peuvent servir à relier divers niveaux d’identité.
L’autochtone se sent plus international, les histoires nationales semblent plus universelles et pertinentes dans un monde interconnecté.
Les différents niveaux d’identité deviennent plus complémentaires, de sorte qu’un résident de Cardiff peut se sentir immédiatement gallois, britannique, européen, citoyen du Commonwealth et citoyen du monde.
Si la nationalité change dans le cadre de la loi, les identités évoluent et deviennent plus dynamiques par la citoyenneté active.
Les sociétés d’accueil ont intérêt à encourager les immigrés à acquérir la nationalité, permettant ainsi aux anciens et nouveaux citoyens de dessiner un avenir commun dans une société multiculturelle.
L’intérêt du pays d’immigration
Le pays a un intérêt démocratique, social et économique à faciliter l’acquisition de la nationalité par la population d’étrangers résidents de longue durée, notamment par les enfants nés sur le territoire national.
L’acquisition de la nationalité prévient l’émergence de déficits démocratiques à long terme, lorsque les ressortissants de pays tiers se retrouvent exclus des procédures démocratiques dans leur pays d’origine et dans de nombreux États membres de l’UE.
On ne peut en effet pas compter sur le pays d’origine pour intervenir dans les affaires du pays de résidence pour le compte de citoyens qui sont résidents de longue durée à l’étranger ou de générations déplacées en dehors de leur pays d’origine.
Le principe de l’octroi du droit de vote intervient alors, en vertu duquel les personnes vivant sous le régime des lois d’un pays ont leur mot à dire concernant leur élaboration.
Les déficits d’intégration sociale et économique à long terme peuvent être combattus grâce à l’acquisition de la nationalité et à l’exercice de la citoyenneté.
Outre les nombreux avantages concrets qui sont de toute évidence attachés à la nationalité, une «prime à la
Manuel sur l’intégration
citoyenneté» intangible a été observée dans le cadre d’études comparées: les employeurs ont tendance à recruter les résidents qui ont la nationalité du pays plutôt que ceux qui ne l’ont pas.
Le secteur public exprime la même préférence pour les ressortissants nationaux dans ses critères d’embauche.
L’idée d’une prime à la citoyenneté s’explique donc par un meilleur retour sur investissement associé à de meilleures opportunités de participation et à une plus grande ouverture de la société d’accueil à l’égard des citoyens naturalisés.
La suppression de ces barrières à l’emploi est l’une des conséquences majeures de l’acquisition de la nationalité observées.
Des études longitudinales montrent que, dans les années qui suivent la naturalisation, les nouveaux citoyens, notamment les anciens ressortissants de pays tiers, bénéficient d’une plus grande mobilité professionnelle et d’une augmentation rapide de leur salaire et «rattrapent» la moyenne nationale.
Les avantages de la naturalisation auront différents degrés d’importance, selon les facteurs structurels (l’importance que le pays et la société d’accueil accordent à la nationalité) et les facteurs personnels (tels que l’âge).
L’acquisition de la nationalité constitue donc un moyen supplémentaire de promouvoir l’égalité des chances en faisant bénéficier les ressortissants de pays tiers qui sont résidents permanents des législations antidiscrimination nationale et européenne.
Les pays d’immigration ont intérêt à garantir une pleine intégration socio-économique et politique par la reconnaissance de la citoyenneté à part entière à leurs résidents établis.
Remédier aux faibles taux de naturalisation
D’autres ont culminé puis ont baissé, par exemple en Autriche et en Belgique.
Malgré l’augmentation globale du nombre de nouveaux citoyens, les taux de naturalisation restent faibles dans l’ensemble de l’Union, surtout si on les compare à ceux de pays d’immigration traditionnels tels que l’Australie et le Canada, qui mettent l’accent sur l’importance pour les groupes d’immigrés d’acquérir la nationalité.
En 2006 par exemple, dans l’EU-27, le taux était de seulement 25 naturalisations pour 1 000 résidents étrangers.
Seule une faible proportion des ressortissants étrangers éligibles à la naturalisation introduisent effectivement une demande. Le reste des étrangers demeurent des «citoyens civiques» pour le restant de leur vie dans le pays, soit par choix soit en raison des circonstances ou de complications dans le processus de naturalisation.
On peut expliquer de diverses manières le fait que les taux de naturalisation demeurent invariablement bas et différents dans l’Union. L’une des raisons est que la motivation à
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active acquérir la nationalité est moins forte pour les résidents de longue durée et les citoyens européens établis dans un autre État membre de l’UE.
Des taux d’acquisition de la nationalité invariablement faibles peuvent être relevés en supprimant certains éléments de la législation sur la nationalité qui créent involontairement des obstacles majeurs décourageant les étrangers établis d’introduire une demande de naturalisation.
Les documents suivants présentent un inventaire à l’échelle européenne des politiques nationales relatives à l’acquisition de la nationalité et ses liens avec les migrations:
Citizenship Policies in the New Europe (Politiques de citoyenneté dans la nouvelle Europe), rédigé dans le cadre du projet CPNEU.
Des conditions de résidence accessibles aux nouveaux arrivants
Les deux conditions principales déterminant l’admissibilité à la naturalisation sont la résidence légale habituelle et un nombre déterminé d’années de résidence.
La convention européenne sur la nationalité fixe une durée de résidence maximale de dix ans.
Cela ne prend pas en compte les priorités du pays visant à faciliter l’intégration des immigrés.
Manuel sur l’intégration
Bon nombre d’immigrés de la première génération acquièrent des liens véritables et effectifs et une connaissance pratique du pays après seulement quelques années de résidence.
Il se peut qu’ils réunissent les conditions de naturalisation et souhaitent se soumettre aux droits et obligations attachés à la citoyenneté nationale.
Dans plusieurs pays, les immigrés deviennent admissibles à la naturalisation à peu près au même moment où ils peuvent obtenir un titre de séjour de longue durée en vertu de la directive européenne.
Ils peuvent alors choisir de devenir soit citoyens nationaux à part entière soit «citoyens civiques».
Les critères de naturalisation peuvent refléter le fait que les nouveaux arrivants ordinaires peuvent remplir les conditions et aspirer à devenir citoyens nationaux après quelques années de résidence.
Comme prévu, les réformes du code belge de la nationalité introduites en 1984, 1991 et 2000 ont été le facteur clé facilitant l’intégration des étrangers par une augmentation du taux de naturalisation.
La réforme de 2000 a réduit la condition de résidence légale, exigée pour la procédure parlementaire discrétionnaire, de cinq à trois ans pour les immigrés de la première génération.
Elle a également assoupli le droit inconditionnel à la nationalité par déclaration au bout de sept ans.
En dix ans, la part de population immigrée n’ayant pas la nationalité belge est passée de deux tiers en 1995 à environ la moitié.
Depuis 2003, les taux d’acquisition de la nationalité ont chuté et se sont maintenus aux niveaux de 1997.
Dans le cadre d’une nouvelle stratégie globale de l’immigration, la réforme de 1999-2000 de la législation allemande sur la citoyenneté a reconnu que l’acquisition de la nationalité était un résultat souhaité du statut de l’Allemagne en tant que pays d’immigration.
Le passage de la condition de résidence de quinze à huit ans a significativement augmenté la motivation des étrangers à devenir allemands. Le taux de naturalisation est même plus élevé qu’avant 1998.
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active naturalisation des réfugiés en accélérant autant que possible la procédure de naturalisation et en réduisant les frais de cette procédure.
Bon nombre d’États membres de l’UE facilitent la naturalisation des réfugiés et des apatrides.
En Belgique, après la réforme de 2000, la condition de résidence pour ces groupes a été réduite à deux ans.
Au Luxembourg et en Irlande, les procédures de naturalisation répondent au besoin de protection internationale en dispensant les réfugiés de plusieurs conditions matérielles, telles que les connaissances linguistiques.
Dans le cadre de sa loi de 2002 modifiant la loi sur la nationalité, la Slovénie s’est conformée aux normes juridiques internationales pour faciliter la naturalisation des réfugiés reconnus et des apatrides, entre autres.
Cette réforme a réduit le besoin de recourir à la procédure exceptionnelle et entraîné une augmentation considérable de l’application de la procédure simplifiée.
Le conjoint des ressortissants nationaux peut introduire une demande de naturalisation après un an de résidence et de mariage, en Espagne, ou après six mois, en Italie, si le conjoint était déjà résident.
En Belgique et au Portugal, le partenaire ou concubin des ressortissants nationaux bénéficie de ces mêmes droits.
Quelques pays facilitent encore la naturalisation de groupes ethniques ou nationaux «privilégiés», en raison des liens historiques qu’ils ont avec leur pays d’origine.
La nationalité ou l’origine ethnique d’un immigré peut indiquer qu’il existe certains liens véritables et effectifs (connaissance linguistique et liens familiaux).
Cependant, la mondialisation des flux de migrants fait que les populations immigrées de bon nombre de pays européens se diversifient de plus en plus en termes d’origines ethniques et nationales.
L’intégration de ces nouvelles populations peut être facilitée en ouvrant la procédure privilégie aux immigrés de toutes nationalités et origines ethniques qui satisfont aux conditions requises.
Entre 1996 et 2005, le taux de naturalisation du Portugal était l’un des plus bas de l’Organisation de coopération et de développement économiques (OCDE), soit 0,5 % de la population née à l’étranger.
Manuel sur l’intégration
l’exclusion sociale, de réduire la complexité des procédures d’acquisition de la nationalité et de promouvoir l’intégration en tant que nouveau pays d’immigration.
Cette nouvelle loi a ouvert la condition de résidence réduite autrefois réservée aux ressortissants des pays lusophones (six ans) à tous les immigrés de la première génération possédant une connaissance de base de la langue portugaise et un casier judiciaire vierge.
Le succès de cette loi a été en grande partie dû à un accord entre les principaux partis politiques s’interdisant de politiser la question de la citoyenneté.
Approcher la nouvelle génération
L’introduction du droit du sol pour les descendants d’immigrés signifie que la naissance sur le territoire suffit pour avoir droit à la nationalité.
La «prime à la citoyenneté» suggère que c’est aux plus jeunes que profite avant tout l’acquisition de la nationalité.
En revanche, plus un enfant tarde à devenir citoyen à part entière, plus son statut d’étranger risque de lui causer des difficultés à un stade formateur de son développement, qui seront difficiles à résoudre plus tard dans sa vie.
Dans des pays d’immigration traditionnels tels que le Canada ou les États-Unis, la deuxième génération reçoit automatiquement le droit à la nationalité dès la naissance.
Parmi les pratiques observées dans les États membres de l’UE, un droit similaire peut être accordé aux immigrés de la troisième génération, à ceux de la deuxième génération seulement quelques années après la naissance et/ou uniquement aux personnes nées d’un parent ayant le statut de résident légal.
L’Irlande autorise les enfants immigrés nés sur le territoire à devenir citoyens irlandais dès la naissance si leurs parents étaient résidents légaux pendant trois des quatre dernières années.
Des dispositions similaires basées sur le statut des parents sont prévues en Belgique, au Portugal et au Royaume-Uni.
Tous les enfants de la troisième génération deviennent automatiquement citoyens nationaux dès la naissance en Belgique, en Irlande, aux Pays-Bas, au Portugal et, depuis le 1er janvier 2009, au Luxembourg.
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active
L’intégration de la «première génération et demie» est également prise en compte dans différentes réformes de la législation sur la nationalité.
Cette génération est constituée d’enfants naturels ou adoptés d’immigrés, arrivant dans le cadre d’un regroupement familial.
Un motif de leur accorder la nationalité est l’unité familiale: ces enfants deviennent automatiquement des citoyens lorsque leurs parents sont naturalisés.
Un autre motif est la socialisation: ils peuvent devenir ressortissants de plein droit après quelques années de scolarisation dans le système éducatif.
En Suède, après cinq années de résidence, les enfants immigrés mineurs deviennent suédois sur simple notification par leurs parents.
Le revenu, seuil d’accès à la citoyenneté nationale
Étant donné que les candidats étrangers ne bénéficient pas encore de la prime à la citoyenneté qui augmentera leur salaire, imposer des conditions de revenus ou des frais de procédure élevés pourrait avoir l’effet non souhaité d’accentuer les désavantages dans l’intégration sur le marché du travail, au lieu de favoriser l’entrée dans la vie active.
Il est d’ailleurs intéressant de noter que, par le passé, l’obligation de disposer d’un revenu minimal a été supprimée pour l’acquisition de la nationalité et pour le droit de vote parce qu’elle créait un seuil fondé sur la classe sociale.
Puisque bon nombre de candidats sont des résidents de longue durée qui ont déjà le même accès que les ressortissants nationaux aux services d’assistance sociale et de protection sociale, l’acquisition de la nationalité peut être davantage une question d’accès à la participation démocratique qu’aux prestations sociales ou de chômage.
Les conditions de ressources et les frais de procédure peuvent être évalués afin de déterminer leur efficacité pour l’intégration économique et leurs implications pour la gouvernance démocratique.
Le critère des «moyens de subsistance» a été supprimé des procédures de naturalisation en Suède en 1976, aux Pays-Bas en 1977, en Belgique en 2000 et au Portugal en 2006.
De plus, au Portugal, tout enregistrement ou déclaration concernant la nationalité ainsi que tous les certificats nécessaires sont établis gratuitement pour les personnes dont les revenus sont égaux ou inférieurs au salaire minimal national.
Manuel sur l’intégration
L’obligation de renoncer à la nationalité antérieure
L’idée de pluralité de nationalités suscite généralement deux types de préoccupations au niveau étatique. La première concerne la relation entre un État et les autres États.
Le postulat était qu’autoriser les candidats à la naturalisation à conserver leur nationalité antérieure créerait des conflits entre États dans des domaines tels que le service militaire, la conscription et la fiscalité.
La pluralité de nationalités pose des questions concernant la loyauté (de quelles façons les citoyens expriment-ils leur loyauté envers l’État?), la résidence à l’étranger (les citoyens qui ont quitté le pays conservent-ils des liens effectifs et méritent-ils de bénéficier des mêmes droits, par exemple la protection consulaire?) et les influences culturelles (ceux qui acquièrent la nationalité de leur pays de résidence doivent-ils adopter une culture spécifique définie par l’État, en faisant fi de leur culture d’origine?).
Apparue à la fin du XXe siècle, la tendance dans beaucoup de pays européens a été de supprimer les obstacles juridiques qui lui avaient été opposés au début et au milieu du siècle.
Cette évolution de l’attitude de certains États membres à l’égard de la double nationalité s’explique par le fait que leurs propres ressortissants sont devenus mobiles et présents sur la scène internationale, que leurs populations d’immigrés ont augmenté et se sont davantage implantées, et que leur législation sur la nationalité a établi le principe du droit du sol.
Beaucoup tolèrent la pluralité de nationalités, de droit ou de fait, pour leurs propres ressortissants, les nouveaux citoyens et leurs enfants.
D’autres ne l’admettent que pour certains groupes ou certaines situations.
La pluralité de nationalités est également devenue une réalité démographique, car la tolérance à son égard a augmenté le nombre de personnes ayant une double nationalité. Les ressortissants d’un État membre migrent et se marient avec des ressortissants d’autres pays.
Par ailleurs, la levée de l’obligation de renoncer à une nationalité antérieure a entraîné une hausse des taux de naturalisation entre 1996 et 2005 dans la plupart des pays de l’UE.
Les raisons pour lesquelles les nouveaux arrivants sont plus susceptibles de demander la naturalisation dans les pays acceptant la pluralité de nationalités sont souvent davantage liées aux liens personnels ou pragmatiques avec leur pays d’origine qu’à la situation de l’intégration dans leur pays de résidence.
Les immigrés résidant dans un pays qui tolère cette pluralité peuvent être naturalisés, sans effets connexes sur leur famille ou leurs liens sociaux en dehors du pays.
Ceux qui peuvent conserver leur nationalité antérieure jouissent d’une grande mobilité et ne rencontrent pas de nouvelles limitations, parfois coûteuses, en termes de visa et de voyage. En fait, les personnes les plus susceptibles d’opter pour la pluralité de nationalités lorsqu’elle est tolérée sont celles dont le «capital humain» est le plus élevé, par exemple les chefs d’entreprise et hommes d’affaires immigrés travaillant
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active dans le codéveloppement.
Le souhait de conserver sa nationalité antérieure peut également dépendre du pays de naissance.
Par exemple, dans beaucoup de pays des Balkans, d’Afrique du Nord et du Moyen-Orient, la renonciation est illégale ou entraîne des frais importants et la perte des droits successoraux et de propriété.
Compte tenu de cette tendance à une tolérance accrue, les États tentent de répondre à leurs préoccupations traditionnelles au moyen d’autres instruments politiques.
Des lignes directrices récemment adoptées au niveau international ont permis de dissiper les inquiétudes concernant d’éventuels conflits entre États en donnant la priorité au pays de résidence.
Les questions relatives à la loyauté dans une démocratie libérale, aux droits des nouveaux et anciens citoyens qui optent pour l’émigration, et aux influences culturelles peuvent trouver une réponse dans l’éducation à la citoyenneté et dans une plus grande interaction entre citoyens ayant ou non plusieurs nationalités.
L’un des aspects positifs de la tendance juridique et démographique à l’acceptation de la pluralité de nationalités est l’augmentation des taux de naturalisation dans beaucoup d’États membres de l’UE.
Dans ces pays, le choix que fait un immigré d’être naturalisé n’a pas de conséquences négatives sur ses liens familiaux, sociaux et économiques.
Bon nombre de pays, dont Chypre, la France, la Hongrie et la Slovaquie, n’exigent pas que les citoyens demandant la naturalisation renoncent à leur nationalité antérieure.
La Belgique, la France, l’Irlande, le Portugal et le Royaume-Uni permettent aux enfants de la première génération nés dans le pays d’avoir la double nationalité.
En 2003, tous les partis politiques finlandais ont reconnu qu’accepter la pluralité de nationalités permettrait au pays de rester compétitif et connecté à l’échelle internationale et aurait des effets positifs sur les communautés immigrées nouvelles en Finlande.
Cela s’inscrivait également dans la tendance d’autres pays de l’UE (dont l’acceptation par la Suède en 2001).
Cette réforme a doublé l’intérêt à devenir finlandais, et a donné au pays le taux de naturalisation le plus important de l’UE en 2004, avec 6,4 %.
L’objectif de la nouvelle loi luxembourgeoise sur la nationalité du 28 octobre 2008 était d’adapter le droit de la nationalité aux changements intervenus dans la société luxembourgeoise au cours des dernières décennies et de consolider l’intégration des étrangers qui ont décidé de s’y établir définitivement.
La pluralité de nationalités qui en résulte pour un candidat témoigne de son attachement au Luxembourg et de sa volonté d’intégration, ainsi que de son lien avec la patrie et la culture de ses ancêtres.
Manuel sur l’intégration
Lorsque la naturalisation repose sur différents critères et conditions d’admission, le problème réside dans la grande discrétion dont disposent les autorités administratives.
Par exemple, la législation antidiscrimination peut explicitement garantir que tous les candidats demandant la nationalité seront traités sur un pied d’égalité.
Les États peuvent interpréter et appliquer leurs politiques en privilégiant les procédures qui accueillent les candidats immigrés comme de futurs citoyens.
Dans le cadre d’une bonne gouvernance, il convient d’intégrer dans la culture administrative la notion que les candidats sont de futurs citoyens nationaux.
Les codes de déontologie administrative, le contrôle de conformité, les mécanismes d’évaluation et les programmes d’étalonnage et d’examen par des pairs sont quelques-uns des outils qui peuvent être partagés à de multiples niveaux de gouvernance.
Pour mieux faire respecter l’État de droit et rendre les procédures de naturalisation plus efficaces, il convient de laisser moins de discrétion à l’administration, de fournir des orientations claires et d’assurer une surveillance.
Dans la plupart des pays, la naturalisation est une procédure discrétionnaire.
La réforme lancée en 2000 en Allemagne a remplacé ces pratiques discrétionnaires par le droit d’acquérir la nationalité, après avoir reconnu que la naturalisation était dans l’intérêt public.
Des directives administratives communes ont été approuvées au niveau fédéral et à celui des Länder, et des négociations répétées ont eu lieu pour supprimer les interprétations et les pratiques incohérentes entre les régions.
En Autriche également, les critères légaux trop flous ont été corrigés lors de réunions régulières entre les représentants fédéraux et provinciaux et par la jurisprudence administrative.
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active
En Hongrie, l’augmentation des taux de naturalisation depuis 1990 s’explique en partie par les réformes constitutionnelles, qui contrôlent les pouvoirs discrétionnaires du ministère de l’intérieur dans les dossiers concernant la nationalité.
Le ministère devrait veiller à ce que les décisions du président sur la naturalisation soient favorables aux candidats qui satisfont les conditions établies par la loi.
Les procédures administratives peuvent prendre en compte la situation dans le pays d’origine et limiter les documents requis.
Le processus d’obtention des documents du pays d’origine peut, par exemple, être particulièrement lourd et impliquer des coûts prohibitifs, ainsi que plusieurs séjours dans le pays, et nécessiter la traduction et la certification conforme par des fonctionnaires consulaires.
Les problèmes de sécurité peuvent rendre cette obtention impossible pour les personnes originaires de certains pays ou les apatrides.
Une certaine souplesse et des instructions claires en matière de dérogations permettent d’éviter les demandes multiples de documents et les problèmes de communication entre agences, qui retardent les procédures et entraînent l’expiration des documents d’une durée de validité limitée avant qu’une décision ne puisse être prise.
En Finlande, lorsque certains documents ne peuvent être obtenus, la direction de l’immigration accepte une déclaration du candidat dans la mesure où elle est fiable et cohérente.
Cette souplesse à l’égard des documents requis, conjuguée à une réduction du niveau de prise des décisions, permet de traiter immédiatement les demandes et de prendre des décisions en l’espace de quelques mois.
Lorsque des précisions sont nécessaires, le délai moyen de traitement de la demande a été réduit de trois ans en 2003 à deux en 2009.
Le Nationality Checking Service (NCS) est un partenariat entre le Nationality Group du ministère de l’intérieur britannique et différents conseils locaux d’Angleterre et du pays de Galles.
Il permet de réduire les délais inutiles dans le processus de demande de la citoyenneté britannique.
Pour un montant visant à couvrir les frais, moins élevé que celui demandé par les avocats privés, les conseils locaux vérifient que les demandes ont été remplies correctement et qu’elles sont accompagnées de tous les justificatifs nécessaires.
Manuel sur l’intégration
La convention européenne sur la nationalité dispose que les demandes doivent être traitées dans un délai raisonnable.
Les administrations peuvent alors consacrer davantage de ressources humaines et financières aux défis ultérieurs, tels que combler les arriérés, tenir les candidats informés de la situation de leur demande et leur fournir des justifications écrites en cas de décision négative.
Depuis 2003, le commissaire irlandais à l’information exige que la procédure de naturalisation soit conforme à la loi sur la liberté de l’information, par la communication d’une décision motivée en cas de refus.
En 2006, les lignes directrices du bureau suédois des migrations ont plafonné la procédure de naturalisation à huit mois.
Les délais d’attente actuels pour une décision sont d’un à six mois en moyenne.
L’Autriche, la Belgique et les Pays-Bas ont également fixé des durées maximales de procédure de moins d’un an.
Délais d’admission pour que les candidats réhabilités retrouvent le bon chemin
Les États ont certes un intérêt légitime à veiller à ce que les procédures de naturalisation signalent les candidats qui ont été condamnés pour des infractions graves.
Cependant, dans nombre de procédures de naturalisation, une condamnation passée pour un délit grave constitue un motif automatique de rejet, sans tenir compte des principes de réhabilitation.
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active
En Suède, les candidats à la naturalisation qui ont commis une infraction pénale sont admissibles après un certain délai d’attente. Sa durée est déterminée par la gravité de l’infraction et la peine infligée.
Le compte à rebours commence à la date de l’infraction ou, en cas de longue peine, à la date de la libération.
Ce délai permet aux autorités d’examiner la bonne conduite actuelle du candidat.
Le Danemark, la Finlande et la Norvège font état de systèmes de délai d’attente progressif.
Les critères linguistiques et d’intégration encourageant véritablement les candidats à la naturalisation et leur permettant de réussir
Les standards et les effets de plusieurs critères de langue ou d’intégration/de citoyenneté adoptés récemment, y compris les cours et tests correspondants, devraient encore faire l’objet d’une évaluation extérieure de leur finalité et leur efficacité, avant que ces critères ne soient confirmés en tant que mesures d’intégration.
Dans le même temps, d’autres États membres ont supprimé ou atténué ces mêmes critères parce qu’ils décourageraient la naturalisation, pour servir d’autres objectifs politiques, et auraient un impact disproportionné sur certains groupes tels que les personnes ayant peu d’instruction ou une situation socio-économique défavorisée.
La loi luxembourgeoise du 24 juillet 2001 a remplacé une formulation datant de 1940, selon laquelle les étrangers devaient «justifier d’une assimilation suffisante», par l’énoncé «justifier d’une intégration suffisante».
Les tests de langue et les cours d’éducation civique
Manuel sur l’intégration
ont été formalisés, et divers outils facilitent l’accès du public à ces informations, notamment un service d’assistance téléphonique.
Lors des discussions relatives à la réforme du code de la nationalité belge en 2000, l’ancien test d’intégration a été jugé de piètre utilité à la naturalisation.
Il fallait en effet prouver qu’un candidat à la naturalisation avait une «volonté d’intégration» par des investigations menées par la police locale, ce qui conduisait à des évaluations très subjectives et incohérentes.
Les évaluations linguistiques n’ont jamais été une exigence imposée par la législation suédoise sur la nationalité, et, dans la pratique, les évaluations arbitraires sont interdites depuis la fin des années 70.
L’idée d’introduire ces évaluations a été constamment rejetée en raison de préoccupations plus vastes concernant l’intégration et la justice, et de désaccords sur la finalité et les normes d’une évaluation.
Dans une seconde phase, la structure des critères linguistiques ou de citoyenneté peut être introduite de manière à augmenter ou à maintenir le nombre de demandes de naturalisation dans le temps et à assurer un taux très élevé de réussite, conduisant à des taux d’acceptation similaires ou plus élevés.
Le fait de se concentrer sur les taux de demande, de réussite et d’acceptation peut rendre les procédures plus efficaces et renforcer la crédibilité de la politique dans ce domaine.
Ces taux peuvent servir de référence pour mesurer l’intérêt soutenu, l’investissement et l’attitude positive des immigrés à l’égard de la naturalisation comme moyen d’intégration.
Les immigrés sont plus susceptibles de demander la naturalisation ou de continuer à le faire dans les mêmes proportions s’il existe des stages préparatoires gratuits, de qualité certifiée, qui sont assez souples pour répondre aux besoins pratiques et d’apprentissage des candidats.
Le rôle de l’État peut consister à garantir cette qualité soit en organisant les stages, soit en agréant officiellement les ONG et organismes de formation certifiés sur le plan professionnel.
L’État peut aussi fournir des informations et offrir des «chèques apprentissage» ou des déductions fiscales pour assurer la gratuité ou quasi-gratuité des services.
Les certificats professionnels sont, dans certains cas, meilleur marché et plus efficaces tant pour les candidats que pour les autorités.
Un taux très élevé de réussite peut également être atteint grâce à des procédures et du matériel d’autoapprentissage gratuits et facilement accessibles, par exemple des guides d’étude et des exemplaires d’examen.
En outre, les concepteurs de tests ou de cours/stages peuvent s’inspirer de normes communément admises, telles que le cadre européen commun de référence pour les langues.
Des lignes directrices, des normes de référence et des études de cas connexes ont été développées par la division des politiques linguistiques du Conseil de l’Europe.
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active
L’Observatoire européen de l’accès à la citoyenneté (Eucitac) est financé par le Fonds européen d’intégration. En plus des informations fournies sur les normes, lois, politiques et analyses relatives à la citoyenneté, le site internet diffusera des statistiques officielles actualisées et disponibles concernant l’acquisition et la perte de la nationalité dans les 27 États membres de l’UE et les pays voisins.
En Hongrie, une liste de questions tests et un guide d’étude sont disponibles aux fins d’un examen oral portant sur des connaissances politiques et historiques de base.
Ils peuvent être imprimés pour un coût modique ou téléchargés gratuitement.
Des guides d’étude réalisés par le gouvernement sont également disponibles dans des pays tels que l’Autriche, le Danemark, l’Estonie, la Lettonie et le Royaume-Uni.
Des modèles de test gratuits, accessibles au public, sont également disponibles.
La loi finlandaise sur l’intégration des immigrants et l’accueil des demandeurs d’asile précise que tout immigré qui est au chômage ou qui perçoit des allocations sociales a droit à un plan personnel d’intégration, qui peut inclure des cours de langue, des stages multiculturels, une introduction à la société et culture finlandaises et des formations professionnelles.
À un stade ultérieur, des révisions fréquentes et publiques et la plus forte politisation qui s’ensuit montreraient au public la difficulté de relever et de justifier une norme déterminant ce qui est basique ou suffisant, et la subjectivité que cela comporte.
Manuel sur l’intégration
On peut également prendre en compte la situation individuelle d’un immigré. Les tests à grande échelle, souvent informatisés, risquent en effet de sous-estimer la capacité réelle.
Aux Pays-Bas, les candidats à la naturalisation ne doivent pas passer d’examen s’ils ont résidé dans le pays pendant huit ans à l’âge de la scolarité obligatoire, s’ils sont diplômés d’une université néerlandaise ou s’ils sont des néerlandophones du Suriname ou de Belgique.
D’autres sont au moins partiellement exemptés s’ils ont des problèmes médicaux ou de langage/d’alphabétisation.
Un pays tel que l’Estonie prévoit également des dérogations à l’obligation de passer l’examen de naturalisation pour les personnes ayant une capacité juridique restreinte et pour des motifs de santé.
En Autriche, des dérogations sont également possibles pour les survivants de l’Holocauste, les mineurs scolarisés à l’école primaire, les personnes âgées et pour des raisons médicales.
Au-delà des frontières de l’UE, le gouvernement australien avait remplacé l’ancien format subjectif — un entretien — par un premier examen de naturalisation en octobre 2007.
Une baisse sensible des demandes de naturalisation et un taux d’échec important, notamment parmi les immigrants humanitaires, l’ont contraint à réviser l’examen et à lancer une consultation publique en janvier 2008.
Les questions de l’examen et le matériel d’étude seront rédigés dans un anglais plus simple et plus clair.
Une fois que les évaluations de l’efficacité ont établi que tous les critères linguistiques ou de citoyenneté contribuent à encourager et à permettre à la population immigrée de demander et d’obtenir la nationalité dans les mêmes proportions, on peut finalement mesurer l’efficacité.
Dans la phase de conception, une étude longitudinale peut être effectuée avec des groupes témoins.
Les résultats montreront si le groupe qui remplissait cette condition a vu, ou non, des améliorations quantifiables de leurs taux de participation (d’ordre social, économique, politique, etc.) et dans leur propre évaluation de leur bien-être et de
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active leur sentiment d’appartenance à la nation.
Ces résultats peuvent alors orienter les débats publics sur le recoupement entre la citoyenneté nationale et l’intégration à long terme.
Pour être efficace, un critère linguistique ou de citoyenneté doit être introduit de manière à continuer d’encourager les candidatures, et être appliqué de sorte à permettre aux candidats d’obtenir une réponse favorable.
Son efficacité est prouvée lorsque ceux qui remplissent le critère participent davantage à la vie sociale, économique et politique et font état d’un sentiment d’appartenance à la nation plus fort qu’avant.
En effet, les immigrés et le public se montrent souvent mal informés sur la procédure de naturalisation et sur le degré de difficulté rencontré pour être naturalisé dans tel ou tel pays.
De nombreux candidats se plaignent auprès des ONG actives dans ce domaine d’avoir été mal informés. Les autorités, pour leur part, se plaignent de recevoir des demandes incomplètes ou irrecevables, occasionnant un retard dans le traitement des dossiers.
Une stratégie active de communication aide et encourage les immigrés candidats à la naturalisation, tout en informant le public des avantages que celle-ci comporte pour un pays d’immigration.
Manuel sur l’intégration
La campagne d’information permanente «Passt mir!», organisée par le chargé de mission auprès du Sénat de Berlin pour l’intégration et les migrations, avait déjà atteint son principal objectif pendant sa première année, en 2006: accroître le taux de naturalisation à Berlin pour la première fois en six ans.
Il est possible de créer des sites internet d’autoévaluation gratuite et de faire contrôler leur qualité par les autorités ou des ONG.
En répondant à des questions simples, un candidat potentiel à la naturalisation découvre progressivement la législation en la matière; il apprend s’il remplit les conditions et quelles seront les exigences requises au cours de la procédure.
Au Portugal, les centres nationaux de soutien à l’immigration (CNAI) constituent un guichet unique offrant des services en évolution constante pour répondre aux changements de la politique et aux besoins de la population immigrée, de plus en plus sédentarisée, et de ses citoyens.
Dans les faits, un nombre croissant de ressortissants portugais a commencé à utiliser ce service, qui n’est pas limité à un statut légal défini.
Avec la nouvelle loi de 2006 sur la nationalité, une antenne de l’Office d’enregistrement central a été ouverte au sein de ces centres pour traiter les demandes des immigrés et de leurs descendants nés au Portugal.
L’évolution des perceptions de la nationalité par les autochtones et les non-ressortissants peut s’inscrire dans le cadre du suivi de l’intégration.
Manuel sur l’intégration
Manuel sur l’intégration
Projets de citoyenneté et éducation à la citoyenneté pour les anciens et nouveaux citoyens
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active
Les nouveaux et anciens citoyens s’impliquent sur un pied d’égalité dans des organisations de bénévoles et des associations de citoyenneté pour s’occuper de situations quotidiennes concrètes qui aident à façonner les futures politiques sur la nationalité et les débats sur l’identité.
Les initiatives de citoyenneté active et l’éducation à la citoyenneté dans l’enseignement obligatoire encouragent l’exercice des droits et des obligations qui sont attachés à la nationalité, ce qui crée un sentiment commun d’appartenance à une société marquée par la diversité.
L’Institut néerlandais de participation politique est une organisation non partisane indépendante qui a mis en place plusieurs stages, réunions, projets de recherche et activités en réseau afin de renforcer la participation politique des citoyens issus de l’immigration et d’accroître leur représentation dans les conseils municipaux et de district.
New Citizens Voice est une organisation à but non lucratif qui œuvre depuis 2003 à rehausser le statut et la visibilité des citoyens du Commonwealth et citoyens britanniques naturalisés qui ont le droit de voter.
Il s’agit de leur permettre d’être des acteurs à part entière dans le développement du Royaume-Uni.
Les activités incluent des groupes cibles de migrants, des ateliers, des campagnes en faveur de la citoyenneté et une radio pour les nouveaux citoyens (New Citizens Radio).
L’organisation fait état d’une fierté et d’une confiance en soi accrues parmi les participants, ainsi qu’une plus forte participation dans la communauté locale et à des fonctions civiques telles que membres du conseil de gestion scolaire, conseillers ou même députés.
La «charte des valeurs de citoyenneté et d’intégration» a été adoptée en Italie, en 2006, en vue d’expliquer les valeurs et les principes applicables à tous les membres de la société italienne.
Elle aborde la dignité humaine, les droits sociaux, la vie de famille, la laïcité et la liberté religieuse, et les engagements internationaux de l’Italie.
La charte et les 44 premiers articles de la Constitution italienne sont disponibles en ligne dans un grand nombre de langues maternelles des résidents immigrés installés en Italie.
L’éducation à la citoyenneté dans l’enseignement obligatoire peut être considérée comme le point de départ de la citoyenneté active dans une société multiculturelle.
Manuel sur l’intégration
Une enquête sur l’éducation civique a été réalisée en 1999 par l’Association internationale d’évaluation de la réussite scolaire (IEA) auprès de 90 000 élèves de 14 ans dans 28 pays, notamment l’Angleterre, la Suède, l’Allemagne, la Suisse et la communauté francophone de Belgique.
Les minorités ethniques défavorisées sur le plan social étaient les plus susceptibles de déclarer qu’elles avaient appris quelque chose des cours d’éducation civique dispensés dans l’enseignement obligatoire.
L’enquête a révélé que les jeunes issus de ces minorités soutenaient autant les valeurs civiques (telles que le patriotisme, la confiance et l’égalité des sexes) que les jeunes autochtones évoluant dans le même contexte social, car ils considéraient ces valeurs comme universelles plutôt que comme spécifiques à une culture ou une identité.
Ils exprimaient même un degré plus élevé de solidarité, de tolérance à l’égard des immigrés et d’engagement scolaire et politique.
En Autriche, et à Vienne en particulier, des cours d’éthique ont été introduits depuis 1997 en réponse à l’accroissement de la diversité religieuse.
Une évaluation a révélé un approfondis-sement des connaissances et du dialogue sur les croyances religieuses et culturelles comparées chez les étudiants.
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active
Les immigrés qui envisagent leur avenir dans un pays ont intérêt à y vivre de façon permanente en tant que membres à part entière de la communauté nationale.
Si la nationalité change dans le cadre de la loi, les identités évoluent et deviennent plus dynamiques par la citoyenneté active.
Les sociétés d’accueil ont intérêt à encourager les immigrés à acquérir la nationalité, permettant ainsi aux anciens et nouveaux citoyens de dessiner un avenir commun dans une société multiculturelle.
Les pays d’immigration ont intérêt à garantir une pleine intégration socio-écono-mique et politique par la reconnaissance de la citoyenneté à part entière à leurs résidents établis.
Des taux d’acquisition de la nationalité invariablement faibles peuvent être relevés en supprimant certains éléments de la législation sur la nationalité qui créent involontairement des obstacles majeurs décourageant les étrangers établis d’introduire une demande de naturalisation.
Les critères de naturalisation peuvent refléter le fait que les nouveaux arrivants ordinaires peuvent remplir les conditions et aspirer à devenir citoyens nationaux après quelques années de résidence.
Grâce à l’introduction du droit du sol pour les descendants de la première génération, la loi peut contribuer à faire bénéficier les enfants nés sur le territoire d’une égalité de traitement et d’un meilleur départ à l’école et dans leur carrière professionnelle.
Les conditions de ressources et les frais de procédure peuvent être évalués afin de déterminer leur efficacité pour l’intégration économique et leurs implications pour la gouvernance démocratique.
L’un des aspects positifs de la tendance juridique et démographique à l’acceptation de la pluralité de nationalités est l’augmentation des taux de naturalisation dans beaucoup d’États membres de l’UE.
Dans ces pays, le choix que fait un immigré d’être naturalisé n’a pas de conséquences négatives sur ses liens familiaux, sociaux et économiques.
Les États peuvent interpréter et appliquer leurs politiques en privilégiant les procédures qui accueillent les candidats immigrés comme de futurs citoyens.
Pour mieux faire respecter l’État de droit et rendre les procédures de naturalisation plus efficaces, il convient de laisser moins de discrétion à l’administration, de fournir des orientations claires et d’assurer une surveillance.
Pour être efficace, un critère linguistique ou de citoyenneté doit être introduit de manière à continuer d’encourager les candidatures, et être appliqué de sorte à permettre aux
Manuel sur l’intégration
candidats d’obtenir une réponse favorable.
Son efficacité est prouvée lorsque ceux qui remplissent le critère participent davantage à la vie sociale, économique et politique et font état d’un sentiment d’appartenance à la nation plus fort qu’avant.
Une stratégie active de communication aide et encourage les immigrés candidats à la naturalisation, tout en informant le public des avantages que celle-ci comporte pour un pays d’immigration.
L’instauration de cérémonies de naturalisation est l’occasion de sensibiliser les anciens et les nouveaux citoyens et de les inciter à la citoyenneté active.
Les initiatives de citoyenneté active et l’éducation à la citoyenneté dans l’enseignement obligatoire encouragent l’exercice des droits et des obligations qui sont attachés à la nationalité, ce qui crée un sentiment commun d’appartenance à une société marquée par la diversité.
Manuel sur l’intégration
Manuel sur l’intégration
Chapitre 6 Jeunes immigrés, éducation et marché du travail
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail
En améliorant la qualité et l’efficacité de l’éducation et de la formation et en les ren‑dant plus accessibles aux immigrés, on crée pour eux des opportunités de carrière plus nombreuses et plus intéressantes.
Les facteurs socio-économiques et les connaissances linguistiques ont un effet déterminant sur les possibilités et les difficultés rencontrées par les immigrés à chaque étape de leur éducation, de l’enfance à l’entrée dans l’âge adulte.
Des mesures permettent de développer les capacités des jeunes immigrés et celles des institutions traditionnelles chargées de répondre à leurs besoins d’apprendre.
Le présent chapitre expose des stratégies visant à élever le niveau de scolarité des élèves immigrés en améliorant le système scolaire, en développant les capacités des enseignants et des administrateurs et en encourageant l’engagement actif des jeunes immigrés et de leurs parents.
Le fait que les performances scolaires des première et deuxième générations sont moins bonnes en raison de la mauvaise maîtrise de la langue par leurs parents, des conditions d’immigration et d’installation de la famille — ou d’autres facteurs — varie selon le système scolaire et avec le temps.
La réussite des enfants immigrés à l’école est généralement corrélée à leur situation socio-économique, mais celle-ci n’est pas le seul facteur à l’origine de leur handicap.
Dans certains pays, ils peuvent avoir des résultats scolaires pires — ou meilleurs — que d’autres enfants dans une situation socio-économique similaire.
Dans les étapes successives du système éducatif, les élèves immigrés sont confrontés à différentes opportunités et divers obstacles.
Les obstacles non levés à un stade précoce peuvent aggraver les difficultés que la personne rencontrera plus tard dans sa vie, tandis qu’une opportunité saisie suffisamment tôt conduira à un meilleur apprentissage et se soldera par de meilleures perspectives d’emploi.
Le poids de ces facteurs défavorisants à différentes étapes et dans divers systèmes scolaires est déterminant pour définir la combinaison de solutions la plus appropriée en termes de politiques.
Des études montrent que, dans certains pays ou à certains stades du système
Manuel sur l’intégration
scolaire, les performances d’un élève sont avant tout influencées par sa situation socio- économique.
D’autres analyses et exemples de pratiques peuvent être consultés dans les références suivantes:
L’intégration scolaire des enfants immigrants en Europe, préparé par Eurydice, le réseau d’information sur l’éducation en Europe de la DG Éducation et culture: http://eacea.ec.europa.eu/ressources/eurydice/pdf/0_integral/045FR.pdf
Tour d’horizon des expériences et options politiques), préparé pour l’examen thématique de l’OCDE sur la formation des migrants:
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail
Quel est le rôle des décideurs politiques en matière d’éducation, d’intégration et dans les autres domaines d’action?
L’amélioration du niveau de scolarité des première et deuxième générations est un objectif pour de nombreuses administrations et à divers niveaux de gouvernance.
La plupart des facteurs défavorisants, auxquels les élèves issus de l’immigration sont confrontés dans le système scolaire et lors du passage à la vie active, sont du ressort de la politique en matière d’éducation.
Ils peuvent donc faciliter la coordination horizontale et les projets transversaux avec les autres ministères, notamment ceux dédiés à l’intégration.
Les programmes ciblant la jeunesse, adoptés sous la tutelle des ministères de l’immigration ou de l’intégration, peuvent s’appuyer sur l’expertise, les principes et les normes fixés dans la politique en matière d’éducation.
Accès à l’enseignement primaire et secondaire pour tous
Pour la plupart, les États membres étendent le droit à l’éducation à tous les enfants en âge de scolarité primaire ou secondaire, indépendamment de leur statut juridique ou de la durée de résidence.
Ce droit est énoncé dans la déclaration universelle des droits de l’homme et dans la convention relative aux droits de l’enfant des Nations unies.
Seuls quelques rares États n’ont pas de dispositions contraignant les écoles à inscrire les enfants qui sont en situation irrégulière, qui résident depuis peu dans le pays ou qui n’y résideront probablement pas longtemps.
Par exemple, les modalités d’accueil des demandeurs d’asile peuvent être revues de façon à permettre une évaluation adéquate de leurs besoins et l’inscription à l’école de leurs enfants au plus tôt après leur arrivée ou dès la soumission de la demande.
L’éventuelle ségrégation scolaire est en partie due à la ségrégation au niveau du logement.
Manuel sur l’intégration
Mais nombre de ces programmes ne profitent pas aux familles issues de l’immigration ou de milieux socio-économiques défavorisés.
On constate que les familles autochtones sont davantage susceptibles d’avoir recours au choix de l’école et de décider de ne pas mettre leurs enfants dans des établissements ayant une forte concentration d’immigrés.
Une stratégie pour rompre le lien entre concentration d’immigrés et mauvaises performances en matière d’enseignement consiste à centrer les efforts sur l’amélioration de l’école et de la qualité de l’enseignement dans les établissements présentant de fortes proportions d’élèves issus de l’immigration.
Ces écoles bénéficient de ressources financières et d’un appui professionnel supplémentaires dans certains domaines (instruction de la langue, évaluation des besoins en vue d’un soutien continu et éthique scolaire d’intégration non discriminatoire).
Par exemple, des écoles ayant une prédominance d’élèves natifs offrent des mesures d’incitation financière pour attirer des élèves issus de l’immigration. Le développement de partenariats scolaires et extrascolaires entre établissements voisins à populations différentes (autochtone pour certains et immigrée pour les autres) pourrait également se révéler bénéfique.
Une idée serait de réduire la ségrégation scolaire entre autochtones et immigrés comme le propose le modèle d’intégration de Copenhague 2006.
Les écoles dans lesquelles les élèves immigrés sont prédominants appliquent des stratégies de communication pour attirer les familles danoises, tandis que les écoles avec une prédominance d’élèves natifs embauchent des travailleurs formés aux questions d’intégration et des interprètes pour attirer les familles immigrées.
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail
Supprimer les préjugés dans la sélection et la constitution de groupes dans le système scolaire
La concentration des immigrés peut aussi résulter de préjugés ancrés dans le système éducatif. Il est courant, dans les pratiques pédagogiques, de commencer par grouper et orienter les élèves en fonction de leurs capacités «faibles» ou «élevées».
Or, si un enfant est issu de l’immigration ou d’un milieu socio-économique faible, les études montrent qu’il est plus susceptible d’être placé dans une filière réputée plus facile qu’un autre élève ayant obtenu les mêmes résultats à des tests normalisés.
Plusieurs types d’établissements peuvent être fusionnés en un seul pour permettre aux élèves du même âge de bénéficier d’un programme d’études exigeant et de grande qualité. Les évaluations peuvent alors être basées sur des critères plus objectifs, de sorte que l’influence des stéréotypes et des perceptions erronées se trouve ainsi minimisée.
Les spécialistes chargés d’évaluer les «besoins particuliers» peuvent être formés à reconnaître chez les enfants issus de l’immigration les difficultés linguistiques, les différences de comportement d’origine culturelle et les stéréotypes négatifs. Le concept «Top Class Primary School» permet aux enfants motivés qui ont un potentiel de faire une année d’école primaire supplémentaire pour réussir l’examen d’entrée dans une filière éducative plus prestigieuse.
Les enfants immigrés ont tendance à réussir dans les systèmes scolaires comportant moins de types d’établissements différents, une sélection plus tardive pour le classement par groupe de capacité et des moyens objectifs d’évaluation, y compris pour les cas présentant des besoins particuliers.
Évaluation précise des acquis antérieurs des nouveaux arrivants
Les établissements éducatifs doivent évaluer correctement le niveau d’instruction acquis par les nouveaux arrivants dans leur pays d’origine.
Les autorités peuvent confier l’évaluation au personnel scolaire au cas par cas.
Mais les écoles manquent souvent de compétences ou de ressources pour déterminer le niveau de scolarité dans le pays d’origine et son équivalence dans le pays d’accueil.
En outre, si l’évaluation n’est pas effectuée entièrement ou partiellement dans la langue maternelle de l’élève, ce dernier est plus susceptible d’être placé dans une classe inférieure à son groupe d’âge, ce qui a une incidence négative sur son
Manuel sur l’intégration
Les autorités devraient adopter des critères appliqués uniformément, basés sur des informations actuelles concernant le pays d’origine, pour l’évaluation des acquis antérieurs.
Dans le même temps, les instruments d’évaluation du niveau de compétence dans la langue d’enseignement peuvent être utilisés pour concevoir des programmes de soutien linguistique appropriés.
Les évaluations du niveau d’instruction préalablement acquis à l’étranger, destinées à l’inscription dans l’enseignement obligatoire à plein-temps, sont effectuées sur la base de critères extérieurs dans des pays tels que la Belgique, la Hongrie, le Luxembourg, Malte, le Portugal et la Roumanie.
Les élèves nouvellement arrivés, en particulier ceux qui ne parlent pas la langue, bénéficient de programmes d’orientation pour les aider à surmonter les difficultés initiales liées à l’interruption de leur éducation et aux conditions d’installation de leur famille.
La finalité de cette mesure est d’aider chaque élève à vivre cette transition le plus facilement et le plus rapidement possible.
Ces programmes sont intensifs, souvent limités à quelques mois et guidés par un programme d’études officiel du pays d’accueil et son système scolaire.
Le Conseil de l’Europe recommande que les autorités de l’éducation considèrent la possibilité de permettre aux nouveaux arrivants en cours d’orientation scolaire de faire une partie de leurs études dans leur langue maternelle.
Il s’agit d’empêcher les enfants en transition entre deux systèmes scolaires de se retrouver à la traîne par rapport à leurs homologues autochtones, en continuant à développer les compétences cognitives et d’apprentissage nécessaires pour poursuivre leur scolarité avec succès dans la langue d’enseignement.
Des normes élevées et uniformes en matière d’évaluation des acquis antérieurs et des programmes d’orientation permettent d’assurer que les élèves nouveaux venus entrent dans le système scolaire au niveau adéquat.
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail
À Bolton, le projet «Starting Point», dans le cadre du programme britannique «Gateway Refugee Project», organise pour les nouveaux arrivants qui ne parlent pas l’anglais une introduction au système éducatif britannique.
Les enfants restent dans le cadre de «Starting Point» environ six semaines en moyenne, le but étant de leur offrir un environnement sûr et rassurant.
En renforçant leur confiance en eux, leur capacité de communication et leurs compétences, à travers un ensemble d’expériences éducatives variées, ce projet leur permet de mieux s’intégrer dans les écoles ordinaires.
Soutien continu systématique en fonction des besoins pour les élèves issus de l’immigration
La maîtrise de la langue d’enseignement est un élément déterminant de la réussite des élèves immigrés, et elle est devenue une priorité de haut rang pour les décideurs politiques en matière d’éducation dans les pays d’immigration. Pourtant, après la période d’installation initiale, le financement d’un soutien continu systématique est généralement limité aux élèves «vulnérables».
Les méthodes, la qualité et le degré de mise en œuvre du soutien supplémentaire varient sensiblement selon les États membres et, quelquefois, au sein des États eux-mêmes. Certains établissements scolaires optent pour le «modèle intégré».
Après que les nouveaux arrivants ont été affectés dans l’année scolaire appropriée et qu’ils ont mené à bien le programme d’orientation, ils entrent directement dans le système d’enseignement ordinaire.
L’immersion linguistique dans la classe normale est complétée par un soutien linguistique systématique soit après l’école soit pendant les horaires de cours.
Ce second cas de figure implique des programmes organisant le retrait des élèves de leur classe habituelle pendant quelques heures pour assister à un enseignement spécifique.
D’autres écoles adhèrent au principe du «modèle séparé».
Manuel sur l’intégration
Ces cours bénéficient de normes de qualité bien établies et régulièrement révisées pour l’apprentissage de la langue seconde et d’une étroite coopération entre les enseignants sur l’apprentissage intégré d’un contenu.
La pertinence et la structuration des deux modèles doivent faire l’objet de nouvelles évaluations et discussions. Par exemple, l’OCDE observe qu’il n’est pas nécessaire ni bénéfique pour les enfants immigrés qu’ils maîtrisent parfaitement la langue d’enseignement avant d’être autorisés à entrer dans le système d’enseignement ordinaire.
Le développement linguistique et le développement cognitif vont de pair, ce qui signifie que les élèves issus de l’immigration apprendront mieux la langue s’ils se trouvent dans un contexte interactif, concret et chargé de signification.
Il s’ensuit que l’apprentissage de la langue seconde devrait intégrer l’apprentissage du contenu correspondant aux cours du programme d’études normal.
Les programmes les plus efficaces et réussis impliquent les aspects suivants:
•une étroite coopération entre les enseignants principaux et les professeurs de langue;
•des modalités conduisant à une augmentation — et non à une réduction — des heures d’apprentissage en face à face pour les nouveaux arrivants participants;
En Suède, les élèves issus de l’immigration suivent un cours de suédois comme langue seconde jusqu’à ce qu’ils soient capables d’exprimer des idées complexes à l’oral et à l’écrit.
Les enseignants de ce cours doivent avoir un agrément pour l’enseignement du suédois en tant que langue étrangère et suivre un cursus dédié. Ces cours de langue supplémentaires dans un modèle intégré impliquent les mêmes exigences en termes de charge de cours et de compétence que les cours normaux de suédois et conduisent à la même qualification pour l’enseignement postsecondaire.
La Fondation estonienne pour l’intégration propose un «programme d’immersion linguisti-que» multilingue, systématique, à un stade précoce, inspiré de programmes similaires existant au Canada et en Finlande.
Les diplômés ont acquis un niveau de compétence linguistique supérieur à celui de leurs homologues qui n’ont pas été en immersion, tout en maintenant
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail des résultats comparables en maths et en sciences, ainsi que dans la maîtrise de la langue maternelle.
Ces résultats et le haut niveau de satisfaction des parents ont été imputés au caractère volontaire du programme, à l’étroite coopération entre parents et concepteurs du programme et au soutien continu des cours de langue et culture maternelles.
L’affectation de ressources supplémentaires au niveau individuel ou des établissements suit les évolutions de la population afin d’assurer un soutien adéquat pour l’entrée des nouveaux arrivants dans le système scolaire et de créer un environnement scolaire accueillant.
Un financement supplémentaire représente moins un coût qu’un investissement pour une ville, une région ou un pays ayant une population d’apprenants d’une langue seconde.
Les écoles obtiennent non seulement un financement, mais elles peuvent aussi investir dans le développement de leur expertise en matière d’intégration et d’enseignement d’une langue seconde, un savoir-faire qui pourra être reconnu ultérieurement et faire l’objet d’échanges avec des écoles moins expérimentées aux niveaux municipal, régional ou national.
Au Royaume-Uni, le dispositif «Ethnic Minority Achievement Grant» (EMAG) est une source de financement supplémentaire pour aider les élèves de minorités ethniques obtenant des résultats médiocres au niveau national et les apprenants d’une langue seconde.
Une évaluation récente a montré que, si l’accent était initialement mis sur le soutien linguistique, aujourd’hui les efforts sont davantage orientés vers le retard scolaire: des objectifs clairs sont fixés pour réduire l’écart des résultats et pour amener les autorités locales à déployer des stratégies de soutien.
En France, les zones d’éducation prioritaires (ZEP), créées en 1981, mélangent des critères géographiques avec des critères basés sur l’origine pour l’affectation de ressources publiques destinées à promouvoir l’égalité des chances.
Par exemple, l’un des critères utilisés est la proportion d’enfants dont au moins un parent est né à l’étranger.
Manuel sur l’intégration
Formation et recrutement des enseignants s’adressant à une classe marquée par la diversité
Les experts en matière d’éducation s’accordent à dire que c’est au niveau des enseignants que les systèmes éducatifs peuvent fournir la contribution la plus importante pour améliorer les performances scolaires des élèves, notamment ceux issus de l’immigration ou de milieux défavorisés.
Pourtant, ces derniers sont les groupes les moins susceptibles de recevoir un enseignement de grande qualité.
Des études montrent que les moyens traditionnels d’améliorer la qualité des enseignants — réduction des effectifs des classes et embauche d’un plus grand nombre d’enseignants et d’assistants de qualité — sont plus efficaces à relever les performances des élèves immigrés et de milieux défavorisés que celles de l’ensemble des élèves moyens.
Plus les élèves sont jeunes lorsqu’ils bénéficient d’un enseignement de qualité, plus fort sera l’effet sur leur parcours éducatif.
Les établissements scolaires décidant d’embaucher un plus grand nombre d’enseignants et d’assistants de qualité peuvent adopter des initiatives encourageant les candidatures de personnes issues de l’immigration ou de groupes minoritaires.
On constate que cette démarche a un effet positif sur les résultats des élèves immigrés, car les enseignants issus de l’immigration ou de groupes minoritaires ont tendance à avoir une perception plus positive des élèves immigrés, ainsi que davantage d’attentes à leur égard et plus d’interactions avec eux.
Cependant, la qualité d’un enseignant s’adressant à ce type d’élèves dépend d’un large éventail de caractéristiques, si bien que l’origine de la personne est certes importante mais elle ne constitue pas le seul critère de recrutement.
L’augmentation de la proportion de personnel enseignant issu de l’immigration est néanmoins un moyen efficace, et trop peu utilisé, d’accroître la compétence interculturelle de l’établissement et de nouer des liens avec les communautés locales.
Dans ce contexte, les établissements scolaires peuvent adopter certaines mesures de discrimination positive consistant, entre autres, à faciliter la reconnaissance des diplômes d’enseignement étrangers, par exemple, en prévoyant des stages de requalification et des campagnes de communication en coopération avec les autorités éducatives et les instituts de formation des enseignants.
En Angleterre et au pays de Galles, la Training and Development Agency for Schools (TDA) attire de nouveaux enseignants issus de minorités visibles grâce à des publicités ciblées, des programmes de tutorat, des bourses de formation et des objectifs de recrutement pour les instituts de formation des enseignants.
Une autre stratégie ciblée pour améliorer la qualité des enseignants consiste à introduire l’obligation pour tous les professeurs d’acquérir les compétences de base nécessaires pour enseigner à une classe comprenant des élèves de langues et de cultures différentes.
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail
L’augmentation du nombre de professeurs issus eux-mêmes de l’immigration et/ou ayant reçu une formation sur l’enseignement interculturel permet d’améliorer les résultats scolaires des élèves, les attentes des enseignants et la qualité globale de l’environnement d’apprentissage.
L’apprentissage de la langue a lieu dans chaque classe ordinaire, qu’il s’agisse d’un cours de littérature, d’algèbre ou de chimie.
Enseigner nécessite une compétence interculturelle: il faut savoir gérer les différences culturelles, résoudre des conflits, distinguer les problèmes linguistiques des lacunes de l’apprentissage ainsi que développer des instruments pédagogiques et des stratégies d’apprentissage.
Les professeurs qui ne sont pas bien préparés ou formés pour s’occuper d’une classe multiculturelle risquent d’avoir une perception moins favorable et des attentes moins importantes à l’égard des élèves de races différentes ou venant de minorités ethniques ou de milieux religieux ou sociaux différents, ce qui nuit à leur réussite scolaire et à leur estime de soi.
La Belgique, la Finlande, la Norvège, les Pays-Bas, le Portugal et le Royaume-Uni, par exemple, ont précisé les compétences interculturelles que les enseignants doivent acquérir avant la fin de leur formation.
Elles incluent notamment la connaissance de la situation d’élèves issus de milieux culturels différents, leur perception de ces enfants et leur capacité à s’occuper des relations entre élèves de différentes origines culturelles.
Les instituts de formation des enseignants et les services de formation permanente sont essentiels pour doter les enseignants actuels et futurs de différents outils de développement professionnel tels que des lignes directrices sur les bonnes pratiques relatives au soutien linguistique et à l’éducation des locuteurs d’une langue seconde.
Les universités et centres d’excellence sur l’éducation interculturelle et l’apprentissage d’une langue seconde peuvent élaborer des programmes d’études communs de grande qualité, des modules de formation et des directives de mise en œuvre pour les acteurs éducatifs et responsables politiques.
Ces formations peuvent avoir pour effet secondaire positif de faire prendre conscience aux enseignants qu’ils avaient peut-être, de manière non intentionnelle, des attentes moindres pour les élèves issus de l’immigration ou de milieux défavorisés, et peuvent donc les amener à changer d’attitude.
Au Royaume-Uni, un programme pilote intitulé «Améliorer les résultats des apprenants bilingues à l’école primaire» a fourni du matériel de perfectionnement professionnel et des bonnes pratiques en vue de renforcer l’expertise et la confiance des enseignants du primaire.
Il est devenu partie intégrante d’une stratégie nationale en 2006 dès lors que les évaluations ont montré que les écoles suivant ce programme avaient augmenté les attentes des élèves, la
Manuel sur l’intégration
participation à la classe et les compétences en anglais, et avaient ainsi obtenu de meilleures performances que les écoles non adhérentes au programme.
Accorder plus de priorité à la mise en œuvre de l’éducation interculturelle
La capacité d’un enseignant à exploiter les compétences et le matériel acquis lors d’une formation dépend du niveau d’engagement global de son école à l’égard de l’éducation interculturelle.
Le discours public largement répandu sur l’importance de l’éducation interculturelle doit être transféré dans la pratique par les administrateurs des écoles.
La pratique peut englober des modules ou des matières dédiés à l’éducation interculturelle et à la citoyenneté, une représentation multiethnique dans le matériel pédagogique et davantage d’activités extrascolaires diversifiées.
L’application globale de l’éducation interculturelle dans le programme d’études, dans le matériel pédagogique et dans les activités extrascolaires permet de sensibiliser les élèves autochtones et d’accroître la confiance des élèves immigrés.
Depuis 2004, «Diversité et multiculturalisme» est un sujet obligatoire, qui peut fait l’objet d’un examen, dans les écoles britanniques pour les élèves âgés de 11 et 19 ans.
Ce sujet couvre des questions relatives à la diversité de la société, y compris les communautés ethniques et religieuses et leur culture, les modèles évolutifs de la migration interne et externe et les causes économiques et politiques de la migration au Royaume-Uni et à l’étranger.
En République tchèque, il existe un suivi de la mise en œuvre de l’approche interculturelle dans les différents établissements scolaires.
Des inspecteurs vérifient que le principal, les
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail enseignants et les autres personnels scolaires mettent en œuvre les recommandations de la directive du ministère de l’éducation, de la jeunesse et des sports pour lutter contre le racisme, la xénophobie et l’intolérance dans les comportements scolaires.
Les décideurs politiques en matière d’éducation ont intérêt à renforcer la portée de l’éducation préprimaire et des services de crèche et garderie, et à maintenir fermement les apprentissages qui y sont dispensés.
En effet, une éducation précoce garantit de meilleures perspectives de développement pour les jeunes enfants.
Les enfants qui fréquentent des jardins d’enfants et crèches de grande qualité développent plus de capacité de raisonnement et de résolution de problème, sont plus coopératifs et prévenants à l’égard des autres, développent une plus grande estime de soi et sont mieux préparés à réussir la transition vers l’école primaire.
Les bénéfices d’un enseignement précoce se font ressentir durant la scolarité primaire et secondaire, et au-delà, favorisant un passage en douceur vers la vie active.
Les écoles préprimaires et les crèches libèrent également du temps pour les mères qui peuvent ainsi avoir une participation plus active dans la société et sur le marché du travail.
Des études internationales confirment que la scolarité préprimaire aide les enfants des familles défavorisées sur le plan socio-économique à réussir à l’école.
De même, ceux provenant de familles ne parlant pas la langue du pays sont ainsi en contact dès le plus jeune âge et régulièrement avec la langue d’enseignement du pays d’accueil, précisément à l’âge où ils sont les plus réceptifs pour les acquisitions linguistiques.
Mais les familles avec de faibles revenus, parmi lesquelles les immigrés risquent d’être surreprésentés, sont moins susceptibles d’inscrire leurs enfants dans des crèches ou établissements préprimaires relativement tôt; en effet, ils peuvent avoir des difficultés à accéder à l’éducation des jeunes enfants, et ce d’autant plus lorsque les places sont limitées ou les droits d’inscription élevés.
Les parents immigrés ou avec de faibles revenus risquent aussi de ne pas être suffisamment informés sur les options existantes, de faire moins confiance à des étrangers pour la garde de leurs enfants et de privilégier des moyens de garde informels plus pratiques (membres de la famille).
Les parents immigrés qui ont recours aux services d’une crèche ou d’un établissement préprimaire risquent de déplorer l’absence de dialogue, l’incompréhension et une certaine empathie dans leurs relations avec le personnel, lorsque ce personnel n’a pas d’expérience interculturelle et, ce qui est plus grave encore, n’a pas les compétences requises pour enseigner la langue du pays d’accueil comme langue seconde.
Manuel sur l’intégration
Les autorités peuvent encourager efficacement la participation parmi les familles à faibles revenus en leur fournissant un soutien financier ciblé ou l’accès sans frais aux services d’enseignement préprimaire.
Pour être efficaces, leurs méthodes pédagogiques et leurs programmes doivent être directement comparables à ceux utilisés à l’école primaire.
Des stratégies de communication peuvent être utilisées à l’intention des prestataires de services éducatifs et des parents immigrés pour les informer respectivement sur les avantages de l’éducation des jeunes enfants, d’une part, et sur les besoins et attentes particuliers des familles, d’autre part.
Le Danemark, la Finlande et la Suède ont obtenu un taux élevé de participation des immigrés à travers une approche intégrée combinant différents programmes d’éducation et d’accueil des enfants dans le même centre local pour les enfants âgés de 1 à 6 ans.
Communication et partenariats avec les parents appartenant aux milieux défavorisés
Les parents jouent un rôle vital dans l’éducation de leurs enfants — concernant l’acquisition du langage, l’aide aux devoirs et l’apprentissage, les conseils et les attentes sur le parcours d’étude et en tant que modèles.
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail processus éducatif.
Un outil de communication efficace consiste à mettre à la disposition des nouveaux arrivants un dossier d’information sur le système scolaire du pays et sur les possibilités d’apprentissage supplémentaires et les services linguistiques (par exemple documents traduits existants et possibilité de recours aux services d’un interprète).
Les écoles peuvent aussi consentir des efforts importants dans les programmes à l’intention des parents immigrés en ce qui concerne l’inscription, l’installation, l’implication active et l’accès aux informations pour les choix à opérer à l’avenir dans le système scolaire.
Les visites à domicile sont couramment utilisées et constituent des moyens tout à fait efficaces de s’engager auprès des familles de milieux défavorisés.
Des stratégies actives de communication vers les parents immigrés et de milieux défavorisés, ainsi que des programmes de formation continue basés sur le volontariat, permettent d’améliorer la fréquentation et les résultats scolaires et d’accroître la participation des parents aux manifestations et activités scolaires.
En Irlande, les informations sur le système scolaire sont disponibles dans six langues sur le site internet du ministère de l’éducation et des sciences.
Une brochure d’information est également préparée par l’Agence d’accueil et d’intégration, dans les principales langues de la population immigrée, qui peut être utilisée par les parents de demandeurs d’asile et de réfugiés, ainsi que par des mineurs non accompagnés.
Depuis 1997, le projet AOE (Ausbildundsorientierte Elternarbeit), à Francfort-sur-le-Main, a formé 60 «médiateurs» d’organisations de migrants et d’écoles.
Pour la seule année 2006, ils ont organisé des ateliers de soutien dans 17 langues différentes pour 3 450 personnes sur des thèmes tels que le système allemand d’enseignement et de formation, la dyslexie, l’hyperactivité, les services de conseil professionnel et le multilinguisme.
En Suède, des prestations d’interprétation doivent être assurées au besoin lors des réunions organisées spécialement à l’intention des nouveaux arrivants afin d’expliquer les droits et les valeurs fondamentales liés à l’éducation préscolaire et scolaire.
Les parents ont également droit aux services d’un interprète à l’occasion du «dialogue semestriel sur l’épanouissement personnel».
Manuel sur l’intégration
L’initiative internationale «Home Instruction Programme for Preschool Youngsters» (Programme d’instruction à domicile pour les enfants en âge préscolaire) vise à renforcer les connaissances et les capacités des parents issus de milieux défavorisés, y compris les immigrés et les minorités ethniques, en mettant à leur disposition des tuteurs issus de leur communauté.
Les capacités cognitives des enfants participant au programme se sont considérablement améliorées par rapport à celles d’autres enfants qui ne bénéficient pas d’un tel dispositif, selon des évaluations régulières effectuées dans des pays tels que l’Allemagne et les Pays-Bas.
Également connus sous le concept d’«école élargie» ou d’«école communautaire», ces programmes sont basés sur l’idée d’encourager la participation des parents.
En proposant aux parents une formation gratuite dans la langue d’origine et du pays d’accueil, et des services tels que le sport et l’accès à l’internet, le programme vise à accroître leur confiance dans l’école, ainsi que leurs attentes et leur soutien à l’égard des performances scolaires de leurs enfants.
Le projet «Rucksack» du RAA Essen (Allemagne), qui combine une formation en langue et d’autres activités éducatives dans les jardins d’enfants et dans l’enseignement élémentaire, forme des mères migrantes à diriger des groupes locaux d’autres mères migrantes pour renforcer leur capacité à soutenir l’apprentissage de leurs enfants.
L’évaluation qualitative du projet montre qu’il a entraîné et favorisé des changements positifs dans les relations parents-professeurs.
Le projet «Mother Child Education Project» informe les parents d’origine turque en Allemagne, en Belgique, en France, aux Pays-Bas et en Suisse sur le système éducatif de leur pays de résidence et les aide, en particulier les femmes, à obtenir les compétences et les moyens de participer aux activités éducatives et sociales locales.
AÇEV supervise et forme des instructeurs dans le pays d’accueil qui mettent en place des programmes et des cours de soutien à la fois en turc et dans la langue du pays de résidence.
Le projet a été aussi évalué favorablement en termes d’efficacité de la mise en œuvre et de la diffusion.
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail
En France, la nouvelle opération expérimentale «Ouvrir l’école aux parents pour réussir l’intégration» a été lancée en novembre 2008 dans 61 établissements du primaire et du secondaire et fera l’objet d’une évaluation en 2009.
Cette initiative basée sur le volontariat des parents vise à familiariser les parents d’enfants de première ou deuxième génération avec le système scolaire, ses objectifs et son fonctionnement, de sorte qu’ils puissent mieux participer et aider leurs enfants pour les devoirs.
Le programme propose également des cours de langue volontaires.
Le multilinguisme est devenu une priorité pour les pays développés qui se voient évoluer comme des sociétés innovantes, basées sur la connaissance et interconnectées à l’échelle mondiale.
Lorsque les élèves entrent sur le marché du travail avec une langue maternelle qu’ils parlent couramment, et une langue seconde, ces ressources humaines apportent des avantages socioculturels et économiques mesurables, tout particulièrement lorsque la maîtrise de la langue maternelle va de pair avec des connaissances et des réseaux dans les pays d’origine.
L’enseignement de la langue maternelle peut être la clé de voûte d’une éducation interculturelle à l’école et d’un programme d’études en langue étrangère. Les élèves issus de l’immigration seront capables de conserver et de développer cette forme de ressources humaines, qu’ils peuvent alors partager avec des élèves natifs intéressés.
Ces derniers auront davantage et de meilleures possibilités d’apprendre une langue étrangère et des compétences interculturelles pour travailler et vivre dans une société multiculturelle et à l’étranger.
Cela exigerait sans doute trop de ressources de la part de chaque école de proposer des options d’enseignement bilingue de qualité pour les différents groupes linguistiques présents dans l’ensemble de ses effectifs.
Mais il existe différentes options scolaires d’un rapport coût/efficacité satisfaisant disponibles pour les élèves intéressés, qu’ils soient ou non issus de l’immigration.
Un cursus multiculturel peut s’intégrer dans le choix des langues étrangères proposé dans les établissements primaires et secondaires, y
Manuel sur l’intégration
La connaissance des langues et des cultures d’origine enrichit le capital humain du pays d’immigration, que les responsables politiques peuvent optimiser en fonction de leurs objectifs pour une éducation de niveau mondial et la compétitivité du marché du travail.
Le projet «Diversité linguistique à l’école portugaise» vise à promouvoir la compétence interculturelle et multilingue et à lutter contre la ségrégation en prévoyant des écoles pilotes bilingues (créoles du Cap-Vert et chinois mandarin) qui sont ouvertes à la fois aux élèves immigrés et à leurs homologues autochtones.
Les cours de langue maternelle (et en particulier le professeur de langue maternelle) peuvent jouer un rôle important de facilitation entre les familles et l’école.
L’organisation de tels cours peut s’inscrire dans le cadre de la communication proactive d’une école en vue de mobiliser les familles immigrées et les membres de communautés.
Les écoles peuvent mettre à disposition un espace et des ressources éducatives ou subventionner des programmes proposés en dehors de la salle de classe.
Une évaluation en 2005 a montré que l’impact positif de ces écoles sur les performances scolaires, l’estime de soi et l’identité pourrait être renforcé grâce à une plateforme pour les meilleures pratiques au niveau de la ville.
Le Forum a encouragé le développement des échanges et des partenariats entre les communautés établies et celles arrivées récemment et avec les établissements scolaires ordinaires.
En Suède, un élève suivant la scolarité obligatoire et le deuxième cycle de l’enseignement secondaire a droit à des cours dans sa langue maternelle sous réserve des conditions suivantes: l’un de ses parents ou les deux parents/tuteurs ont une langue maternelle autre que le suédois; cette autre langue constitue une forme de communication quotidienne pour l’élève; l’élève a déjà des connaissances de base de cette langue dans laquelle il souhaite se perfectionner.
Les cours sont mis en place dès lors qu’il y a au moins cinq élèves et qu’un professeur est disponible, ce qui en fait un dispositif courant dans les écoles avec de fortes
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail proportions d’élèves immigrés et dans les écoles indépendantes avec un profil linguistique.
Les tuteurs peuvent jouer un rôle important pour assister et guider les jeunes tout au long de leur scolarité.
Des tuteurs qui montent dans l’échelle sociale peuvent inspirer et conseiller des élèves de la même origine ayant de moins bonnes performances scolaires.
L’Institut pour le développement multiculturel, FORUM, et l’Institut De Baak (Institut éducatif de l’organisation d’employeurs VNO-NCW) facilitent le coaching des jeunes étudiants issus de l’immigration, dans la dernière étape de leur cursus.
Un tuteur les aide à renforcer leurs compétences personnelles et leurs qualités de leadership.
Aide postscolaire pour améliorer les résultats et établir des liens
Des activités récréatives, par exemple des manifestations sportives et des camps d’été, peuvent faciliter la communication entre enfants immigrés et natifs.
Les parents de ces enfants peuvent être invités à participer à ces événements et, si possible, à aider à leur organisation.
Des événements peuvent également être organisés en coopération avec des organisations d’immigrés.
Les activités postscolaires permettent de développer les liens entre élèves immigrés et autochtones, et entre les établissements organisateurs, les parents et les associations d’immigrés.
Manuel sur l’intégration
Depuis 1991, l’opération «École ouverte», en France, ouvre des établissements scolaires du primaire et du secondaire pour y organiser un large éventail d’activités culturelles, de loisirs et d’ateliers axés sur les langues étrangères ou d’autres apprentissages, les mercredis et samedis ainsi que pendant les vacances scolaires en hiver et en été.
Le programme est ouvert à tous les enfants vivant dans des zones urbaines à problèmes et des quartiers environnants défavorisés sur les plans économique et culturel, ainsi qu’aux élèves immigrés nouveaux venus.
Des évaluations qualitatives montrent que le programme permet de lutter efficacement contre les conflits de voisinage et d’améliorer l’intégration sociale, l’environnement scolaire et les relations entre professeurs, parents et communautés locales.
http://eduscol.education.fr/D0116/accueil.htm
Toujours en France, depuis septembre 2008, le ministère de l’éducation nationale a mis en place une option d’«accompagnement éducatif» sur la base du volontariat à l’école élémentaire et au collège.
Durant deux heures situées en dehors des heures d’enseignement obligatoire, des professeurs peuvent aider les élèves dans leurs devoirs et leur proposer des cours supplémentaires, ou des activités sportives, culturelles ou artistiques.
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail peu de personnes ont accès à l’éducation, et n’ont donc pas les qualifications académiques requises pour accéder à l’enseignement supérieur.
Les différences reflètent également l’importance que les parents accordent à l’enseignement supérieur.
Le gouvernement, les institutions éducatives, les organisations de la société civile, les fondations et les sociétés privées peuvent accroître le nombre de bourses d’étude et de programmes qu’ils prévoient en faveur des élèves talentueux issus de l’immigration (et de leurs parents).
En France, différents programmes ont été élaborés en vue de promouvoir la diversité dans les centres d’excellence de l’enseignement supérieur.
L’Institut de sciences politiques, (Sciences Po) a intégré des centaines d’étudiants (deux tiers avec un parent né à l’étranger) par le biais d’une procédure de sélection adaptée.
Les grandes sociétés de télécommunication ont également accordé un soutien similaire au niveau individuel en favorisant l’accès aux grandes écoles d’ingénieurs et de commerce, grâce au programme «Cercle Passeport Télécoms».
Les jeunes qui ont rejeté les formes d’enseignement traditionnelles ont besoin de solutions alternatives, leur paraissant attractives et pertinentes, pour développer leurs compétences.
Ils sont plus attirés par un enseignement pratique, comprenant des modules axés sur les besoins et reposant sur les technologies modernes. Par exemple, des «écoles de la deuxième chance» visent à fournir des possibilités d’enseignement et de formation aux jeunes en situation d’exclusion qui n’ont pas suffisamment de compétences et de qualifications pour accéder à des formations ou au marché du travail.
Une partie de l’agenda 2000-2010 de Lisbonne (faire de l’UE l’économie de la connaissance la plus compétitive et la plus dynamique du monde) vise à accroître le nombre de jeunes participant à l’enseignement secondaire supérieur.
L’enseignement supérieur est considéré comme la voie de prédilection pour se doter des compétences nécessaires pour une société basée sur la connaissance.
Manuel sur l’intégration
professionnels peuvent constituer une option secondaire pour ceux qui, malgré le soutien, risquent d’échouer dans l’enseignement secondaire supérieur et de quitter l’école avec des perspectives limitées.
Les immigrés sont sous-représentés dans la formation postscolaire et formation continue et sont caractérisés par un taux de décrochage scolaire élevé.
Les programmes de communication visant à informer les immigrés sur les possibilités de stages sont peut-être inefficaces ou inexistants, ou bien les stages sont peu adaptés aux différents contextes éducatifs, culturels et/ou linguistiques des immigrés.
Peut-être ces stages n’ont-ils pas la souplesse nécessaire pour permettre aux élèves de trouver un équilibre entre les contraintes familiales et celles du travail.
Des actions pour surmonter ces obstacles permettront d’encourager les jeunes immigrés à poursuivre leur formation et d’inciter ceux qui ont quitté l’école ou interrompu leurs études à retourner à l’école ou à reprendre leurs études.
La campagne du ministère danois de l’intégration, «Nous avons besoin de tous les jeunes», est destinée à encourager un plus grand nombre d’immigrés à commencer et mener à bien une formation professionnelle.
Elle prévoit la participation obligatoire à l’enseignement général ou professionnel de tous les jeunes bénéficiaires de prestations en espèces.
Des programmes spéciaux sont destinés à aider les jeunes de moins de 25 ans qui n’ont pas terminé un cursus scolaire. Ils fournissent également aux jeunes les qualifications requises pour suivre une formation professionnelle.
Le projet PALMS a créé un réseau de 250 membres réunissant des experts et des travailleurs sociaux de municipalités italiennes afin de développer des filières d’intégration et d’insertion sur le marché du travail pour les mineurs non accompagnés, qui leur permettent de demander un titre de séjour à l’âge de 18 ans.
Manuel sur l’intégration
Encourager l’entrée précoce sur le marché de l’emploi
Dans les procédures de recrutement, les employeurs ont tendance à accorder plus d’importance à l’expérience professionnelle d’un immigré dans le pays d’accueil qu’à l’expérience antérieure professionnelle/en matière d’enseignement à l’étranger, ou aux stages d’apprentissage dans la langue du pays d’accueil.
Des contrats de travail et d’apprentissage en alternance permettent aux élèves d’acquérir différentes compétences (professionnelles, linguistiques et sociales) et les aident à prendre conscience de leur potentiel et de la valeur de leur travail.
Des formations linguistiques sur place et orientées vers une profession sont recommandées afin d’éviter que les cours dans la langue du pays d’accueil pour les jeunes immigrés ne deviennent excessifs et inefficaces.
Des programmes de formation en cours d’emploi peuvent se révéler utiles pour ceux qui ont déjà une expérience professionnelle/en matière d’enseignement à l’étranger et qui ont besoin d’une certification supplémentaire.
L’une des stratégies destinées à faire face au chômage des jeunes consiste à accroître le nombre de jeunes immigrés en apprentissage et dans d’autres dispositifs de formation.
En plus des mesures agissant sur l’offre, des stratégies sont également requises pour encourager les jeunes immigrés à participer à la formation professionnelle.
Les autorités peuvent prévoir des procédures de sélection pour des ouvertures de postes ou de stages et indiquer le niveau linguistique de base requis et les compétences nécessaires pour exercer cette fonction.
Elles peuvent aussi intervenir pour assurer l’offre régulière et de qualité des places d’apprentissage convenues avec les écoles, les organisations de la société civile et les différents types d’employeurs. Les petites et moyennes entreprises sont un groupe d’employeurs particulièrement difficile à atteindre.
Une expérience professionnelle précoce grâce à des postes d’apprentissage de qualité et d’autres dispositifs professionnels/d’apprentissage se révèle particulièrement décisive pour les perspectives d’emploi des jeunes immigrés.
L’Allemagne et l’Autriche ont des systèmes d’apprentissage, avec des postes d’apprentissage bien établis, de longue durée et intervenant relativement tôt dans la formation des apprentis, qui débouchent sur un diplôme et un relevé professionnel individuel.
Le projet de recherche TIES a observé que les immigrés turcs de deuxième génération de ces deux pays étaient mieux préparés à entrer sur le marché de l’emploi, moins affectés par les
Manuel sur l’intégration
Le programme Step2Work aux Pays-Bas aide les jeunes sortant de l’école sans compétence spécialisée à entrer sur le marché du travail en garantissant et finançant un stage d’une année à l’issue duquel l’employeur devrait proposer un contrat de travail normal.
Le projet facilite la création de nouveaux apprentissages dans les secteurs du commerce et de la gastronomie et propose des formations supplémentaires sur les compétences interculturelles et le multilinguisme. Cent vingt entrepreneurs immigrés participent à ce projet, et le réseau compte 12-15 entrepreneurs de plus chaque année.
Manuel sur l’intégration
Manuel sur l’intégration
Il y a des moyens innombrables de communiquer avec un groupe cible: des visites à domicile aux services d’assistance téléphonique, en passant par les salons de l’emploi, les campagnes de recrutement et les actions publicitaires.
Manuel sur l’intégration
L’atout de «Jobb X» réside dans le fait qu’il se concentre sur les compétences réelles des personnes, leurs points forts individuels et également dans la proportion plus importante de professeurs à la disposition des élèves.
Des initiatives à petite échelle dans toute l’Europe utilisent actuellement des outils basés sur les technologies de l’information et de la communication (TIC) pour former les jeunes immigrés en facilitant les opportunités d’apprentissage personnalisé et interculturel, l’alphabétisation et l’acquisition de compétences linguistiques et en matière de médias et de supports numériques, dans des domaines spécifiques, susceptibles d’ouvrir les portes de l’emploi.
Les caractéristiques multimédias et dynamiques des TIC séduisent les jeunes et les incitent à s’impliquer dans un environnement d’apprentissage, plus interactif et davantage adapté à leurs besoins spécifiques.
Par exemple, les étudiants peuvent s’entraîner sans être gênés par la barrière linguistique, puisqu’ils utilisent des icônes ou des traductions dans leur langue maternelle.
L’accès aux ordinateurs et aux compétences numériques de base constitue une double condition préalable pour pouvoir exploiter ces opportunités.
Le programme «Escolhas» (Choix) au Portugal, conçu selon une approche ascendante, a financé et soutenu 121 projets depuis son lancement en 2001.
Ces projets s’appuient sur des diagnostics réalisés par des associations locales quant à la façon d’améliorer les performances en termes de scolarité et d’accès à l’emploi des jeunes à risques vivant dans des quartiers défavorisés, et plus particulièrement des enfants issus de l’immigration.
Il met à leur disposition un environnement d’apprentissage en ligne et l’accès à des modules d’apprentissage et jeux pédagogiques basés sur l’internet.
Pour plus de détails pratiques, vous pouvez consulter la présentation 2008 des initiatives de soutien numérique pour/par les immigrés et minorités ethniques de l’EU-27, rapport IPTS à l’adresse: http://ipts.jrc.ec.europa.eu/publications/pub.cfm?id=1888
Manuel sur l’intégration
Manuel sur l’intégration
Le projet «From the Bench to the Pitch» a été créé par l’un des principaux clubs de football au Danemark, Brøndby IF, en coopération avec la municipalité de Brøndby et le ministère de l’intégration.
Il vise à établir des contacts entre des jeunes issus de l’immigration et le réseau de quelque 350 entreprises sponsors du club.
Depuis 2003, plus de 130 jeunes issus de l’immigration ont pu trouver un poste d’apprentissage ou un travail régulier.
Le bénévolat et la participation dans des réseaux de jeunes contribuent à améliorer les compétences des jeunes immigrés, à développer leurs réseaux et à renforcer leur confiance.
Le projet englobe l’élaboration et la mise en œuvre de programmes axés sur l’enseignement, le coaching, le renforcement du caractère multiculturel du travail des jeunes, l’élargissement du nombre de postes de formation/travail grâce aux contacts noués avec les employeurs et au développement et à l’utilisation d’une méthode d’apprentissage multimédia.
Dans ces cas, il y a peu de chances que ces quartiers aient un tissu économique en expansion, et on peut plutôt s’attendre à un réseau de transport sous-développé et à de faibles opportunités d’emploi.
Les possibilités pour les jeunes grandissant dans des zones défavorisées sur les plans économique et social sont bien plus limitées.
Les autorités locales devraient encourager les employeurs des autres quartiers à embaucher des jeunes de ces zones défavorisées et, si cela s’avère approprié, à envisager de réserver un certain nombre des postes d’apprentis à leur intention.
Manuel sur l’intégration
Le projet suédois «Lugna Gatan» (rue facile) vise à réintégrer des jeunes confrontés à l’exclusion sociale dans des quartiers défavorisés de plusieurs villes.
Après une formation de trois mois, les jeunes sont employés comme modèles en vue d’établir des contacts avec les autres jeunes du quartier.
Plusieurs centaines de jeunes chômeurs ont ainsi bénéficié d’une aide à la formation et à l’emploi, et des milliers d’autres ont travaillé comme bénévoles.
La grande majorité de ceux qui ont travaillé pour le projet sont désormais engagés dans des emplois à temps plein ou des études.
En France, le programme «Zones franches urbaines» a pour objet de dynamiser l’activité économique, réduire le chômage et faciliter la régénération physique et sociale dans des zones caractérisées par un taux élevé de décrochage scolaire, en proposant des mesures d’incitation économique aux entreprises privées.
http://www.ville.gouv.fr/IMG/pdf/zfu-pratique_cle714cfb.pdf
Manuel sur l’intégration
Des conditions sociétales plus larges, régies par diverses politiques, telles que celles relatives à l’immigration, au logement, aux affaires sociales et à l’emploi, peuvent favoriser une bonne politique en matière d’éducation ou lui faire obstacle.
Les enfants immigrés ont tendance à réussir dans les systèmes scolaires comportant moins de types d’établissements différents, une sélection plus tardive pour le classement par groupe de capacité et des moyens objectifs d’évaluation, y compris pour les cas présentant des besoins particuliers.
Un soutien continu aide les élèves issus de l’immigration à rattraper leur retard de manière aussi rapide et transitoire que possible.
L’embauche d’un plus grand nombre d’enseignants de qualité est l’une des mesures les plus efficaces pour améliorer les niveaux scolaires, en particulier pour les élèves issus de l’immigration ou de milieux défavorisés.
Des stratégies actives de communication vers les parents immigrés et de milieux défavorisés, ainsi que des programmes de formation continue basés sur le volontariat, permettent d’améliorer la fréquentation et les résultats scolaires et d’accroître la participation des parents aux manifestations et activités scolaires.
Les activités postscolaires permettent de développer les liens entre élèves immigrés et autochtones, et entre les établissements organisateurs, les parents et les associations d’immigrés.
Manuel sur l’intégration
Manuel sur l’intégration
Manuel sur l’intégration
Annexe I Principes de base communs de la politique d’intégration des immigrants dans l’Union européenne
L’emploi est un élément clé du processus d’intégration, essentiel à la participation et à la contribution des immigrants dans la société d’accueil et à la visibilité de cette contribution.
La pratique des différentes cultures et religions est garantie par la charte des droits fondamentaux et doit être protégée, sous réserve qu’elle ne heurte pas d’autres droits européens inviolables ou ne soit pas contraire à la législation nationale.
La participation des immigrants au processus démocratique et à la formulation des politiques et des mesures d’intégration, en particulier au niveau local, favorise leur intégration.
Le recentrage des politiques et mesures d’intégration dans toutes les politiques pertinentes et à tous les niveaux de l’administration et des services publics est un élément clé de la prise de décisions politiques et de leur mise en œuvre.
Manuel sur l’intégration
Manuel sur l’intégration
Manuel sur l’intégration
•Adopter des normes:quelles normes juridiques ou professionnelles internationales pourraient s’appliquer à votre domaine de travail?
•Rechercher et étudier les meilleures pratiques: quelles sont les pratiques qui répondent au mieux aux différents critères établis dans ces normes?
Comment une autre organisation a-t-elle utilisé ces normes pour établir ses pratiques?
Manuel sur l’intégration
Annexe III Points de contact nationaux sur l’intégration
Manuel sur l’intégration
Allemagne Ministère fédéral de l’intérieur (Bundesministerium des Innern) — Unité «MI2 Politiques d’intégration»Alt-Moabit 101 D, 10559 Berlin, Allemagne, fax +49 30186812926
Manuel sur l’intégration
Manuel sur l’intégration
Les principaux travaux consultés et cités sont men‑tionnés ci‑dessous:
«Intercultural dialogue in Europe», Eurobaromètre Flash n° 217 (http://ec.europa.eu/public_opinion/flash/fl_217_sum_en.pdf).
«La discrimination dans l’Union européenne», Eurobaromètre spécial n° 263 (http://ec.europa.eu/public_opinion/archives/ebs/ebs_263_fr.pdf).
Manuel sur l’intégration
Luxembourg: Office des publications de l’Union européenne
Circuler et séjourner librement en Europe
Guide de vos droits en tant que citoyen de l’Union européenne
COMMISSION EUROPÉENNE
DIRECTION GÉNÉRALE JUSTICE
Le présent guide vous aidera à mieux comprendre les droits qui sont les vôtres lorsque vous circulez sur le territoire de l’Union européenne et il vous fournira des indications pratiques détaillées.
Il tient compte de la législation de l’Union en vigueur en avril 2010.
Le présent guide n’a pas de caractère obligatoire et n’est pas exhaustif.
La Commission européenne et les personnes agissant en son nom ne peuvent être tenues pour responsables de l’utilisation qui pourrait être faite des informations qui y sont contenues.
Circuler et séjourner librement en Europe
Guide de vos droits en tant que citoyen de l’Union européenne
Chapitre 1 Chapitre 2 Chapitre 3 Chapitre 4
Chapitre 5
Chapitre 6 Chapitre 7
Chapitre 8
Chapitre 9
Chapitre 10 Chapitre 11 Chapitre 12 Chapitre 13
Qu’est-ce que la e citoyenneté
Qu’est-ce qu’un citoyen de l’Union? Citoyenneté de l’Union
Toute personne qui possède la nationalité d’un État membre de l’Union européenne (UE) est automatiquement aussi citoyen de l’Union.
La citoyenneté de l’Union s’ajoute à la nationalité et ne la remplace pas.
La citoyenneté de l’Union confère à chaque citoyen de l’Union un nombre de droits importants, notamment:
• le droit de circuler librement dans l’Union européenne et de s’établir n’importe où sur son territoire; • le droit de voter ou de se porter candidat aux élections du Parlement européen et aux élections municipales de l’État membre de l’UE dans lequel il réside, même s’il n’est pas un ressortissant de ce pays; • le droit de bénéficier de la protection des autorités diplomatiques ou consulaires de tout État membre de l’UE établies dans un pays tiers (pays n’appartenant pas à l’UE) où son État membre d’origine n’est pas représenté par un consulat; • le droit d’adresser des pétitions au Parlement européen, de faire appel aux services du médiateur européen et d’écrire aux institutions et organes de l’UE.
Le présent guide concerne votre droit de circuler et de séjourner librement dans l’Union européenne.
Vous trouverez de plus amples informations sur vos autres droits de citoyen de l’Union sur le portail d’information en ligne de la Commission européenne «L’Europe est à vous» (http://ec.europa.eu/youreurope).
Droit à la libre circulation
Ce droit est l’un des avantages les plus visibles de l’Union européenne pour le citoyen individuel.
Près de 11 millions de citoyens de l’Union ont exercé ce droit et vivent aujourd’hui dans un autre pays de l’UE.
Davantage encore se rendent régulièrement dans d’autres pays de l’UE pour les affaires ou en touristes, sans être soumis à des contrôles dans l’espace Schengen ou en bénéficiant de contrôles restreints aux frontières.
L’article 21, paragraphe 1, du traité sur le fonctionnement de l’Union européenne dispose que tout citoyen de l’Union a le droit de circuler et de séjourner librement sur le territoire des États membres de l’UE, sous réserve des limitations et conditions prévues par les traités et par les dispositions prises pour leur application.
Le cadre juridique pertinent est la directive 2004/38/CE* (ci-après, «la directive»).
Elle est entrée en vigueur dans tous les États membres de l’UE le 30avril2006.
Cette directive a codié et revu les instruments de l’UE existants an de simplier et de renforcer le droit à la libre circulation et au séjour de tous les citoyens de l’Union et des membres de leur famille.
Vous pouvez télécharger la directive à l’adresse: http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=OJ:L:2004:158:0077:0123:FR:PDF
* Directive 2004/38/CE relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modiant le règlement (CEE) n° 1612/68 et abrogeant les directives 64/221/CEE, 68/360/CEE, 72/194/CEE, 73/148/CEE, 75/34/CEE, 75/35/CEE, 90/364/CEE, 90/365/CEE et 93/96/CEE (JO L 158 du 30.4.2004, p. 77).
Chaque État membre de l’UE a transposé la directive dans sa propre législation nationale.
Si vous souhaitez savoir plus sur vos droits dans un État membre particulier de l’UE, il vous est conseillé de consulter la législation nationale applicable.
En juillet 2009, la Commission a publié des lignes directrices visant à améliorer la transposition de la directive par les États membres de l’UE et son application au quotidien: http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=COM:2009:0313:FIN:FR:PDF
Qui peut bénéficier du droit de circuler et séjourner librement?
Ce droit est-il réservé uniquement aux citoyens de l’Union ou pouvez-vous emmener votre épouse russe?
Et qu’en est-il de votre grand-père brésilien qui est gravement malade et dont vous devez prendre soin?
Les citoyens de l’Union et leur famille
Les citoyens de l’Union et les membres de leur famille (même s’ils ne sont pas ressortissants d’un État membre de l’UE) sont couverts par la directive.
Mais uniquement si vous vous rendez dans un autre État membre de l’UE ou si vous rentrez dans votre pays après avoir vécu dans un autre État membre de l’UE
Vous pouvez également bénéficier des droits conférés par la directive si vous rentrez dans votre pays après avoir résidé dans un autre État membre de l’UE.
Il existe néanmoins certaines circonstances où vous pouvez bénéficier de la directive sans avoir résidé dans un autre État membre de l’UE, par exemple si vous fournissez des services dans un autre pays de l’UE sans y résider.
Qui est citoyen de l’Union?
Ainsi qu’il est expliqué ci-dessus, toute personne qui possède la nationalité d’un État membre de l’UE est citoyen de l’Union.
Qu’entend-on par membre de la famille?
Les membres de votre famille, quelle que soit leur nationalité, ont le droit de vous accompagner ou de vous rejoindre dans un État membre de l’UE autre que celui dont vous avez la nationalité.
Ce droit s’applique qu’ils aient ou non préalablement résidé dans un autre État membre de l’UE et quel que soit le visa avec lequel le membre de la famille est entré dans l’État membre d’accueil.
Sont considérés comme membres de la famille le conjoint, le partenaire (enregistré), les descendants et les ascendants.
Pour chaque catégorie, la définition est la suivante:
• Partenaire enregistré
• Descendants votre conjoint, quels que soient la date et le lieu de célébration du mariage; le partenaire avec lequel vous avez contracté un partenariat enregistré conformément à la législation d’un État membre de l’UE.
Cependant, le partenaire enregistré n’a le droit de vous accompagner ou de vous rejoindre que dans les États membres de l’UE qui considèrent les partenariats enregistrés comme équivalents au mariage; vos descendants directs (à savoir enfants, petitsenfants…) qui sont âgés de moins de 21 ans ou sont à votre charge, ainsi que ceux de votre conjoint ou partenaire enregistré;
• Ascendants vos parents directs en ligne ascendante (à savoir parents, grands-parents…) qui sont à votre charge, ainsi que ceux de votre conjoint ou partenaire enregistré.
Les membres de la famille mentionnés ci-dessus jouissent des droits octroyés par la directive lorsqu’ils vous rejoignent ou vous accompagnent et les États membres de l’UE sont obligés de reconnaître leurs droits.
Qu’en est-il des autres membres de la famille?
L’État membre d’accueil doit favoriser l’entrée et le séjour d’autres membres de la famille tels que vos frères et sœurs, cousins, tantes et oncles, et autres parents proches
• s’ils sont à votre charge; ou • s’ils font partie de votre ménage; ou • si des raisons de santé graves requièrent impérativement et personnellement vos soins.
Et les autres partenaires?
Le même droit d’entrée et de séjour favorisés est également accordé au partenaire avec lequel vous avez une relation durable, dûment attestée.
Ceci couvre à la fois les partenariats de même sexe et de sexes différents, et les partenariats de fait tels que la cohabitation (où les deux partenaires vivent ensemble).
Les partenaires enregistrés qui se déplacent vers un État membre de l’UE qui ne considère pas les partenariats enregistrés comme équivalents au mariage relèvent également de cette catégorie.
Droit de séjour
Le groupe comprenant les autres membres de la famille et les partenaires ne dispose pas du droit «automatique» de vous accompagner dans l’État membre d’accueil ou de vous y rejoindre.
Leurs droits sont laissés à l’appréciation de l’État membre d’accueil.
Leur entrée et leur séjour doivent néanmoins être «favorisés».
Cela signifie essentiellement que l’État membre d’accueil doit examiner les liens familiaux que ces personnes ont avec vous et, s’il estime que vous formez une véritable famille, ces personnes doivent être traitées sur un pied d’égalité avec les membres de la famille tels que le conjoint ou les enfants.
L’État membre d’accueil est tenu de procéder à un examen approfondi de leur situation personnelle. Le refus d’entrée et de séjour opposé à ces membres de la famille doit être motivé et notifié par écrit, et il peut faire l’objet d’un recours.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie aux articles 2 et 3 de la directive.
Dans quels pays pouvez-vous exercer ce droit?
Vous pouvez bénéficier de ces droits dans l’UE…
Vous pouvez bénécier du droit de circuler et de séjourner librement dans tout État membre de l’UE, y compris les Açores, Madère (Portugal), les îles Åland (Finlande), les îles Canaries, Ceuta et Melilla (Espagne) et les départements d’outre-mer français.
Ce droit s’applique également à Gibraltar.
Les îles Anglo-normandes et l’île de Man, les îles Féroé (Danemark) et les pays et territoires d’outre-mer ne sont pas concernés.
… en Islande, au Liechtenstein et en Norvège…
Vous pouvez également bénéficier de ce droit en Islande, au Liechtenstein et en Norvège parce que ces pays font partie de l’Espace économique européen.
De même, les ressortissants de ces trois pays peuvent circuler et séjourner librement dans l’Union européenne.
… et exercer certains droits en Suisse.
La directive n’est pas applicable en Suisse.
Vous pouvez néanmoins jouir de certains droits dans ce pays en vertu de l’accord sur la libre circulation des personnes, et de ses protocoles, conclus entre l’UE et la Suisse en 1999.
Ces droits sont plus limités que ceux octroyés par la directive.
Vous souhaitez vous rendre dans un autre État membre de l’UE. Quel type de document devez-vous préparer avant de partir?
Votre carte d’identité nationale ou un passeport suffit.
En tant que citoyen de l’Union, vous devez toujours être autorisé à franchir la frontière avec une carte d’identité nationale ou un passeport en cours de validité.
Il n’est pas nécessaire d’avoir une carte d’identité comportant une zone lisible par machine ou un passeport encore valable au moins trois mois. Si le document de voyage est en cours de validité, vous êtes dans votre bon droit.
Les États membres de l’UE ne peuvent pas vous obliger à présenter uniquement un passeport ou une carte d’identité.
Vous avez le droit de choisir le document de voyage à utiliser et ce droit ne peut être limité.
Vous n’avez pas besoin de visa d’entrée.
Étant donné que, pour des raisons de sécurité, les autorités nationales peuvent vous demander à tout moment de prouver votre identité, vous devriez toujours avoir une pièce d’identité sur vous.
Vous avez perdu ou oublié votre passeport ou carte d’identité?
Si vous arrivez à la frontière et vous vous rendez compte que vous n’êtes pas en possession de votre carte d’identité ou de votre passeport, les agents chargés du contrôle aux frontières ne peuvent vous refouler sans vous avoir donné la possibilité raisonnable d’obtenir les documents nécessaires ou de les leur procurer dans un délai raisonnable.
Vous pouvez également prouver par d’autres moyens que vous jouissez du droit de circuler et séjourner librement, par exemple en fournissant des preuves de votre identité et votre nationalité.
Règles applicables aux membres de votre famille
Les membres de votre famille qui sont euxmêmes citoyens de l’Union sont couverts par les mêmes règles que vous.
Les membres de votre famille qui ne sont pas ressortissants d’un État membre de l’UE (appelés membres de la famille ressortissants de pays tiers) peuvent entrer sur le territoire de l’État membre d’accueil avec un passeport en cours de validité.
S’ils viennent de certains pays soumis à une obligation de visa, il se peut qu’un visa d’entrée soit exigé.
Les pays dont les ressortissants ont besoin d’un visa d’entrée sont énumérés dans le règlement (CE) n° 539/2001 ou dans la législation nationale, dans le cas du Royaume-Uni et de l’Irlande.
Les États membres de l’UE sont tenus d’accorder aux membres de votre famille ressortissants d’un pays tiers toutes les facilités pour obtenir les visas nécessaires.
Ceux-ci doivent être délivrés gratuitement dès que possible et selon une procédure accélérée.
La Commission estime que des délais de plus de quatre semaines sont déraisonnables.
Les États membres de l’UE ne peuvent exiger qu’un visa d’entrée pour les membres de votre famille; ils ne peuvent pas exiger de visa de regroupement familial ou de visa de long séjour.
Quels sont les documents requis?
Le droit d’entrée des membres de votre famille ressortissants de pays tiers est dérivé des liens familiaux qu’ils ont avec vous, citoyen de l’Union.
Les agents consulaires peuvent demander uniquement leur passeport et un document établissant leur lien familial avec vous, tel qu’un certificat de mariage ou de naissance, et une preuve montrant qu’ils sont à votre charge, le cas échéant.
Il ne peut être demandé aux membres de votre famille de présenter des documents tels que des titres de transport, une attestation d’emploi, des fiches de paie, des relevés bancaires, une preuve de logement et de moyens de subsistance ou un certificat médical.
Carte de séjour = pas de visa requis
La possession d’une carte de séjour en cours de validité délivrée par un État Schengen de l’UE (voir ci-dessous) exempte les membres de la famille de l’obligation de visa dans les autres États membres de l’UE qui font partie de l’espace Schengen.
Si les membres de votre famille ressortissants de pays tiers circulent entre un État Schengen de l’UE et un État membre de l’UE n’adhérant pas à l’espace Schengen, ils peuvent également être exemptés de l’obligation de visa s’ils sont titulaires d’une carte de séjour délivrée en leur qualité de membres de la famille par un État membre de l’UE autre que celui dont vous avez la nationalité.
Embarquement à bord d’un avion
Un passeport ou une carte d’identité en cours de validité (pour les membres de votre famille ressortissants de pays tiers, un passeport en cours de validité) suffit pour vous permettre d’embarquer à bord d’un avion effectuant un vol intraeuropéen.
D’autres documents d’identité pourraient être acceptés en fonction du règlement intérieur de la compagnie aérienne utilisée.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie à l’article 5 de la directive.
Qu’en est-il de la circulation dans l’espace Schengen?Qu’est-ce que l’espace Schengen?
L’ espace Schengen est une zone à l’intérieur de l’Union européenne dans laquelle il n’existe aucun contrôle aux frontières intérieures.
Dans cet espace, ce sont les «règles Schengen» qui s’appliquent.
La majorité des États membres de l’UE (Allemagne, Autriche, Belgique, Danemark, Espagne, Estonie, Finlande, France, Grèce, Hongrie, Italie, Lettonie, Lituanie, Luxembourg, Malte, Pays-Bas, Pologne, Portugal, République tchèque, Slovaquie, Slovénie et Suède) ainsi que l’Islande, la Norvège et la Suisse font partie de l’espace Schengen.
Contrôles aux frontières applicables aux citoyens de l’Union
Les citoyens de l’Union qui franchissent les frontières extérieures ne sont soumis qu’à un contrôle minimal et peuvent utiliser des couloirs distincts réservés aux citoyens de l’Union.
À la suite de la suppression des contrôles aux frontières, les passeports ou cartes d’identité ne doivent plus être présentés lorsque vous franchissez les frontières intérieures entre les États membres de l’UE qui font partie de l’espace Schengen.
Vous devez cependant toujours être en possession de votre passeport ou de votre carte d’identité, étant donné que votre droit de circuler et séjourner librement est subordonné à votre capacité de présenter ces documents sur demande.
… et aux membres de votre famille
Les membres de votre famille qui sont euxmêmes citoyens de l’Union sont couverts par les mêmes règles.
Les membres de votre famille qui sont ressortissants de pays tiers peuvent entrer dans l’espace Schengen sur présentation d’un visa d’entrée, si nécessaire (voir ci-dessus), et y circuler librement puisque le visa uniforme est valable pour l’ensemble du territoire des États membres.
Vous avez franchi la frontière, et maintenant? Droit de séjour de trois mois au maximum
Tout citoyen de l’Union a le droit de séjourner sur le territoire de l’État membre d’accueil pendant une période allant jusqu’à trois mois, sans autres conditions ou formalités que l’obligation d’être en possession d’une carte d’identité ou d’un passeport en cours de validité.
Il importe peu que vous soyez venu dans le pays pour travailler, pour étudier ou simplement pour faire du tourisme.
La seule chose dont vous avez besoin est une carte d’identité ou un passeport en cours de validité.
Les membres de votre famille ressortissants de pays tiers qui vous accompagnent ou vous rejoignent peuvent séjourner avec vous jusqu’à trois mois avec leur seul passeport.
Traitement particulier pour les demandeurs d’emploi
Les citoyens de l’Union bénéficient du droit de séjourner sans conditions ni formalités pendant six mois, voire plus, s’ils continuent à chercher un emploi dans l’État membre d’accueil et ont des chances réelles d’être engagés.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie à l’article 6 de la directive.
Signaler votre présence
Signaler votre présence
Il peut vous être imposé, ainsi qu’aux membres de votre famille, de signaler votre présence dans un délai raisonnable après votre arrivée.
Ceci permet aux autorités publiques de l’État membre d’accueil de connaître parfaitement les mouvements de population sur leur territoire.
Les États membres de l’UE peuvent toutefois décider de ne pas vous obliger à signaler votre présence.
Que se passe-t-il si vous ne déclarez pas votre présence?
En cas de non-respect de l’exigence de déclaration de votre part ou de la part des membres de votre famille, vous pouvez être passibles de sanctions administratives proportionnées et non discriminatoires, c’est-à-dire qu’elles doivent être adaptées à l’infraction commise et identiques à celles qui seraient infligées aux ressortissants de l’État membre d’accueil.
Vous ne pouvez toutefois pas être expulsé pour avoir enfreint uniquement cette règle.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie à l’article 5, paragraphe 5, de la directive.
C ha p it r trois mois
Que se passe-t-il si vous souhaitez rester plus de trois mois? Tout dépend de votre statut.
Votre droit à séjourner plus de trois mois dans un pays est soumis à certaines conditions.
La nature de celles-ci dépend de votre statut dans l’État membre d’accueil.
Travailleurs salariés et non salariés, prestataires de services
Les travailleurs salariés et non salariés ont le droit de résider sans autre condition que celle d’être un travailleur salarié ou indépendant.
Le même droit s’applique aux personnes qui fournissent temporairement des services dans l’État membre d’accueil.
Pour des informations plus précises sur les dispositions transitoires concernant la libre circulation des travailleurs, veuillez vous référer au Chapitre 12 ci-dessous.
Conservation du statut de travailleur salarié ou non salarié
Les citoyens de l’Union conservent le statut de travailleur salarié ou non salarié dans les conditions suivantes:
• s’ils sont frappés d’une incapacité de travail temporaire résultant d’une maladie ou d’un accident; ou • s’ils se trouvent en chômage involontaire dûment constaté et s’ils se sont fait enregistrer en qualité de demandeur d’emploi auprès du service de l’emploi compétent; ou • s’ils entreprennent une formation professionnelle.
Étudiants…
Les étudiants doivent répondre aux trois conditions suivantes:
• être inscrits dans un établissement dans le but de suivre à titre principal des études ou une formation professionnelle; • disposer d’une couverture d’assurance maladie complète dans l’État membre d’accueil; et • garantir à l’autorité nationale compétente, par une déclaration ou tout autre moyen équivalent de leur choix, qu’ils disposent de ressources suffisantes pour subvenir à leurs besoins ainsi qu’à ceux de leur famille afin de ne pas devenir une charge pour le système d’assistance sociale de l’État membre d’accueil pendant la durée de leur séjour.
… et autres personnes n’exerçant pas d’activité économique.
Les autres personnes n’exerçant pas d’activité économique (par exemple, chômeurs, retraités, etc.) doivent également disposer de ressources suffisantes pour elles-mêmes et pour leur famille afin de ne pas devenir une charge pour le système d’assistance sociale du pays d’accueil, et d’une couverture d’assurance maladie complète.
Droits des membres de votre famille
Les membres de votre famille ont le droit de séjourner avec vous à condition que vous remplissiez les conditions décrites dans ce Chapitre.
Exception pour les membres de la famille d’étudiants
L’unique exception concerne certains membres de la famille d’étudiants.
L’État membre d’accueil peut décider que seul le conjoint, le partenaire enregistré et leurs descendants à charge disposent du droit de séjour «automatique».
Pour les autres membres de la famille tels que les parents, le droit d’entrée pourra seulement être «favorisé».
Droit personnel
Le droit de séjour dans un autre État membre de l’UE est un droit fondamental et personnel, et il vous est conféré directement par le traité sur le fonctionnement de l’Union européenne.
Ce droit ne dépend donc pas du fait que vous ayez accompli certaines démarches administratives.
Dès lors, à partir du moment où vous remplissez les conditions, vous jouissez du droit de séjour avec effet immédiat, sans qu’il ne vous soit octroyé par une décision de l’État membre d’accueil.
Les documents que ce dernier vous délivre, ainsi qu’aux membres de votre famille, reconnaissent simplement l’existence de ce droit.
Si vous omettez de vous faire enregistrer ou si la carte de séjour du membre de votre famille a expiré, il ne peut être mis fin à votre droit de séjour si vous remplissez toujours les conditions.
Une sanction administrative proportionnée et non discriminatoire pour non-respect des règles nationales peut néanmoins vous être infligée.
Où puis-je me renseigner pour en savoir plus?
Quelles sont les formalités administratives à remplir pour pouvoir séjourner au-delà de trois mois?
Citoyens de l’Union
Il se peut que vous deviez vous faire enregistrer auprès des autorités compétentes, mais uniquement pour des séjours de plus de trois mois.
Les États membres de l’UE peuvent toutefois décider de ne pas exiger des citoyens de l’Union qu’ils se fassent enregistrer.
Le délai d’enregistrement est xé par chaque État membre de l’UE, mais il ne peut être inférieur à trois mois à compter de la date d’arrivée.
L’autorité nationale compétente doit vous délivrer une attestation d’enregistrement indiquant votre nom, votre adresse et la date d’enregistrement, immédiatement après la présentation les documents requis.
Pas de permis de séjour
La directive a supprimé les permis de séjour pour les citoyens de l’Union et les a remplacés par des attestations d’enregistrement à délivrer selon une procédure nettement plus rapide.
Documents à préparer
Il peut vous être imposé de produire des documents démontrant que vous remplissez les conditions énoncées au Chapitre 6 ci-dessus.
• carte d’identité ou passeport
En tout état de cause, vous devez veiller à être en possession d’une carte d’identité ou d’un passeport en cours de validité.En fonction de votre statut, il pourrait également vous être demandé d’apporter la preuve que vous remplissez les conditions liées au droit de séjour correspondant à ce statut (par exemple travailleur, étudiant, etc.).
• pour les autres
• une preuve de couverture d’assurance maladie complète; et • une déclaration ou tout autre moyen équivalent de leur choix attestant qu’ils disposent de ressources suffisantes pour ne pas devenir une charge pour le système d’assistance sociale de l’État membre d’accueil.
Il n’existe aucun montant xe de ressources que les États membres de l’UE peuvent imposer comme «susantes».
Et les membres de la famille?
Les membres de votre famille qui sont euxmêmes citoyens de l’Union se verront délivrer une attestation d’enregistrement sur présentation des éléments suivants:
• une carte d’identité ou un passeport en cours de validité; • votre attestation d’enregistrement ou, en l’absence d’un système d’enregistrement, toute autre preuve de votre séjour dans l’État membre d’accueil; et• un document attestant de l’existence d’un lien familial ou d’un partenariat enregistré avec vous et des documents prouvant qu’ils sont à votre charge, le cas échéant.
Les membres de la famille dont l’entrée et le séjour doivent être favorisés sont également tenus de présenter:
• un document délivré par l’autorité compétente du pays d’origine déclarant qu’ils sont à votre charge ou font partie de votre ménage; • une preuve de l’existence de raisons de santé graves; ou • la preuve d’une relation durable avec vous.
Validation et traduction des documents
Si l’État membre de l’UE a de sérieux doutes concernant l’authenticité des documents que vous fournissez, il se peut que vous deviez les faire authentier.
À cette n, vous devez vous adresser à un avocat, un notaire ou votre ambassade, et généralement vous acquitter d’un droit de timbre.
Si l’État membre de l’UE n’est pas en mesure de comprendre vos documents, une traduction peut être exigée.
Les États membres de l’UE peuvent prendre les mesures nécessaires pour refuser, annuler ou retirer tout droit conféré par la directive si les documents sont falsifiés.
Les attestations d’enregistrement doivent être délivrées gratuitement ou contre un montant n’excédant pas celui qui est réclamé aux ressortissants nationaux pour la délivrance de documents similaires, tels que la carte d’identité nationale.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie à l’article 8 de la directive.
Membres de la famille non ressortissants de l’UE
Les membres de la famille qui ne sont pas euxmêmes des ressortissants de l’UE se verront délivrer une carte de séjour indiquant clairement qu’ils sont membres de la famille d’un citoyen de l’Union, sur présentation des éléments suivants:
• un passeport en cours de validité; • votre attestation d’enregistrement ou, en l’absence d’un système d’enregistrement, toute autre preuve de votre séjour dans l’État membre d’accueil; et• un document attestant de l’existence d’un lien familial ou d’un partenariat enregistré avec vous et des documents prouvant qu’ils sont à votre charge, le cas échéant.
Les membres de la famille dont l’entrée et le séjour doivent être favorisés présenteront les mêmes documents que ceux exigés des citoyens de l’Union qui bénéficient de ce droit.
Délais et validité
Les membres de votre famille qui ne sont pas euxmêmes ressortissants de l’UE sont obligés de demander une carte de séjour lorsque la durée de séjour prévue est supérieure à trois mois.
Le délai prévu pour la soumission de la demande ne peut être inférieur à trois mois à compter de la date d’arrivée.
La carte de séjour est délivrée dans les six mois suivant la date de la demande et elle a une durée de validité de cinq ans (ou correspondant à la durée envisagée pour votre séjour si celle-ci est inférieure à cinq ans) à partir de la date de délivrance.
Elle doit être délivrée sous la forme d’un document autonome et non d’un autocollant à apposer dans le passeport.
Une attestation de demande doit être délivrée immédiatement.
Validation et traduction des documents
À l’instar des citoyens de l’Union, il peut vous être demandé de faire authentifier des documents si l’État membre de l’UE a de sérieux doutes concernant leur authenticité.
À cette fin, vous devez vous adresser à un avocat, un notaire ou votre ambassade, et généralement vous acquitter d’un droit de timbre.
Si l’État membre de l’UE n’est pas en mesure de comprendre vos documents, une traduction peut également être exigée.
Les États membres de l’UE peuvent prendre les mesures nécessaires pour refuser, annuler ou retirer tout droit conféré par la directive si les documents sont falsifiés.
Les cartes de séjour doivent être délivrées gratuitement ou contre un montant n’excédant pas celui qui est réclamé aux ressortissants nationaux pour la délivrance de documents similaires.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie aux articles 9 à 11 de la directive.
Et si vous ne vous conformez pas aux obligations administratives…?
Si vous n’avez pas demandé un document requis?
En cas de non-respect, par vous-même ou les membres de votre famille, de l’obligation d’enregistrement ou de demande d’une carte de séjour, vous serez uniquement passibles de sanctions administratives proportionnées et non discriminatoires.
Les États membres de l’UE peuvent vous appliquer les mêmes sanctions que celles qu’ils imposent à leurs propres ressortissants s’ils ne sont pas en possession de leur carte d’identité.
Quoi qu’il en soit, ni vous ni les membres de votre famille ne pouvez être éloignés du territoire pour la seule infraction à cette règle.
Peut-on m’obliger à avoir les documents sur moi?
Les États membres de l’UE peuvent exiger des non-ressortissants qu’ils soient toujours en possession de leur attestation d’enregistrement ou de leur carte de séjour et ils peuvent procéder à des contrôles, mais uniquement si la même obligation est imposée à leurs propres ressortissants pour la carte d’identité.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie à l’article 8, paragraphe 2, et à l’article 9, paragraphe 3, de la directive.
C ha p it r droit de séjour
Que faire pour conserver votre droit de séjour? Comment conserver votre droit de séjour?
Vous et les membres de votre famille conservez le droit de séjour tant que les conditions auxquelles il est subordonné sont remplies.
Vous pouvez ainsi perdre votre droit si vous ne travaillez plus, si vous n’avez plus le statut de travailleur salarié ou si vous terminez vos études et ne disposez pas de ressources suffisantes pour couvrir votre séjour.
Devenir une charge pour le système d’assistance sociale peut compromettre votre droit de séjour.
Si votre droit de séjour dépend du fait que vous disposiez de ressources suffisantes pour ne pas devenir une charge pour le système d’assistance sociale de l’État membre d’accueil (notamment lorsque vous n’exercez pas d’activité économique), il peut être annulé dès que vous devenez une charge déraisonnable pour le système d’assistance sociale.
Ceci ne signifie pas que vous ne pouvez pas demander une assistance sociale dans cet État si vous en avez besoin.
Vous avez le droit de bénéficier des prestations d’assistance sociale dans les mêmes conditions que les ressortissants de l’État membre d’accueil.
tiendra compte de la durée de votre séjour, de votre situation personnelle et du montant des prestations d’assistance sociale octroyées.
Si l’État membre d’accueil conclut que vous êtes devenu une charge déraisonnable pour son système d’assistance sociale, il peut procéder à votre éloignement.
Cependant, cette mesure d’éloignement ne peut en aucun cas être la conséquence automatique du recours au système d’assistance sociale.
Conséquences de l’éloignement du territoire
Au cas où vous seriez éloigné du territoire pour ces motifs, l’État membre d’accueil ne peut pas imposer une interdiction d’entrée et vous pourrez donc revenir à tout moment et jouir du droit de séjour si vous remplissez les conditions décrites au Chapitre 6.
Les personnes exerçant une activité économique sont exemptées.
Les catégories dont le droit de séjour n’est pas subordonné à la condition de disposer de ressources suffisantes, telles que les travailleurs salariés ou non salariés, ne peuvent pas être éloignées du territoire au motif qu’elles bénéficient de prestations d’assistance sociale.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie à l’article 14 de la directive.
Qu’advient-il des membres de la famille si le citoyen de l’Union perd son droit de séjour?
Maintien du droit de séjour des membres de la famille
Les membres de votre famille peuvent, dans certaines conditions, conserver leur droit de séjour si vous décédez, si vous quittez l’État membre ou si vous rompez les liens familiaux (divorce, annulation de mariage ou rupture d’un partenariat enregistré).
Leur droit de séjour étant dérivé et dépendant de votre droit à circuler et séjourner librement, votre décès, votre départ ou la rupture des liens familiaux a des conséquences sur leur situation juridique dans l’État membre d’accueil.
À partir du moment où le droit de séjour permanent est acquis (voir le Chapitre 9), il est maintenu de façon inconditionnelle, y compris en cas de décès, de départ ou de rupture des liens familiaux de votre part.
Ici encore, la situation des membres de votre famille varie selon qu’ils sont ou non citoyens de l’Union.
Ils sont euxmêmes citoyens de l’Union.
S’ils sont citoyens de l’Union, leur droit de séjour n’est pas affecté s’ils remplissent euxmêmes les conditions du droit de séjour (d’une manière générale, ils doivent exercer une activité économique en tant que travailleurs salariés ou non salariés, ou être étudiants ou des personnes sans activité économique disposant d’une couverture d’assurance maladie complète et de ressources suffisantes) ou s’ils sont membres de la famille d’un citoyen de l’Union qui remplit ces conditions (par exemple, membres de la famille à charge).
Ils ne sont pas citoyens de l’Union.
S’ils ne sont pas citoyens de l’Union, leur droit de séjour n’est pas affecté s’ils remplissent euxmêmes les conditions du droit de séjour ou s’ils sont membres de la famille d’une personne qui remplit ces conditions.
Ils doivent en outre satisfaire à certaines autres conditions en fonction des circonstances, qui sont énoncées ci-dessous.
Décès ou départ du citoyen de l’Union
Votre décès n’entraînera pas la perte du droit de séjour des membres de votre famille ressortissants de pays tiers pour autant qu’ils séjournent dans l’État membre d’accueil en tant que membres de votre famille depuis au moins un an au moment de votre décès.
Enfants scolarisés et leurs parents
Si vous quittez le pays, les membres de votre famille ressortissants de pays tiers ne conservent pas, en principe, leur droit de séjour, mais votre départ ou votre décès ne devrait pas affecter le droit de séjour de vos enfants ou du parent qui a la garde effective des enfants, quelle que soit leur nationalité, si les enfants sont inscrits dans un établissement scolaire, et ce jusqu’à la fin de leurs études.
Divorce ou rupture d’un partenariat enregistré
Les membres de votre famille ressortissants de pays tiers peuvent acquérir un droit de séjour autonome si le mariage ou le partenariat enregistré a duré au minimum trois ans, dont un an dans l’État membre d’accueil, au moment où la procédure de divorce est engagée ou au moment où il est mis fin au partenariat enregistré.
Droit de garde ou de visite d’enfants de citoyen de l’Union
Les membres de votre famille qui sont ressortissants de pays tiers peuvent également acquérir un droit de séjour autonome si un accord entre les époux ou partenaires ou une décision de justice leur accorde la garde de vos enfants ou un droit de visite à votre enfant mineur, dans la mesure où le tribunal estime que les visites doivent avoir lieu dans l’État membre d’accueil.
Dans le cas du droit de visite d’un enfant mineur, le droit de séjour est maintenu aussi longtemps qu’il est jugé nécessaire.
Circonstances particulièrement difficiles
Les membres de la famille acquièrent un droit de séjour autonome également si ce dernier est justifié par des circonstances particulièrement difficiles, comme le fait d’avoir été victime de violence domestique lorsque le mariage ou le partenariat enregistré subsistait encore.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie aux articles 12 et 13 de la directive.
C ha p it r séjour permanent
Quels sont vos droits après cinq années de séjour légal ininterrompu?
La directive prévoit un droit de séjour permanent pour les citoyens de l’Union et les membres de leur famille.
Comment les citoyens de l’Union l’acquièrent-ils?
Il su«t de cinq années de séjour légal ininterrompu dans l’État membre d’accueil pour avoir droit au séjour permanent.
Ce droit vous est accordé directement par la législation de l’Union.
Ce droit est inconditionnel, mais pouvez-vous le perdre?
Une fois acquis, ce droit n’est pas soumis aux conditions visées aux Chapitres6 et 7 ci-dessus.
Vous n’êtes susceptible de le perdre qu’en cas d’absence d’une durée supérieure à deux ans consécutifs.
La continuité de séjour n’est pas affectée par:
• les absences temporaires ne dépassant pas au total six mois par an; ou • les absences plus longues pour l’accomplissement d’obligations militaires; ou • une absence ininterrompue de douze mois consécutifs au maximum pour des raisons importantes telles qu’une grossesse et un accouchement, une maladie grave, des études ou une formation professionnelle, ou le détachement professionnel dans un autre État membre de l’UE ou un pays tiers.
Comment les membres de la famille l’acquièrent-ils?
Les membres de votre famille qui ont séjourné légalement avec vous dans l’État membre d’accueil pendant cinq ans acquièrent également le droit de séjour permanent.
Les membres de la famille qui ont conservé le droit de séjourner dans l’État membre d’accueil lors de votre décès, de votre départ ou de la rupture des liens familiaux peuvent également acquérir euxmêmes le droit de séjour permanent après cinq années de séjour.
Traitement privilégié pour les travailleurs salariés et non salariés
Les exigences à satisfaire pour acquérir le droit de séjour permanent dépendent de votre statut dans l’État membre d’accueil.
Certaines catégories de personnes bénéficient d’un traitement privilégié.
Si vous êtes un travailleur salarié ou non salarié, vous pouvez, dans certaines conditions, acquérir le droit de séjour permanent avant l’écoulement d’une période ininterrompue de cinq ans de séjour, dans les trois cas suivants:
Vous avez atteint l’âge légal de la retraite ou de la retraite anticipée.
Vous cessez de travailler parce que vous avez atteint l’âge prévu pour faire valoir vos droits à une pension de vieillesse ou la mise à la retraite anticipée, pour autant que:
• vous ayez exercé votre activité dans cet État membre de l’UE pendant les douze mois précédents au moins; et • vous résidiez dans cet État sans interruption depuis plus de trois ans.Si la législation de l’État membre d’accueil ne reconnaît pas le droit à une pension de vieillesse à certaines catégories de travailleurs non salariés, la condition d’âge est considérée comme remplie lorsque la personne concernée a atteint l’âge de 60 ans.
Si votre incapacité résulte d’un accident de travail ou d’une maladie professionnelle, vous n’êtes pas soumis à la condition de durée de séjour.
Travailleurs frontaliers
Vous travaillez dans un autre État membre de l’UE, pour autant que:
• ce soit après trois ans d’activité et de séjour continus sur le territoire de l’État membre d’accueil; et • vous gardiez votre résidence sur le territoire de l’État membre d’accueil dans lequel vous retournez chaque jour ou au moins une fois par semaine.
Afin d’acquérir votre droit de séjour permanent dans l’État membre d’accueil dans les deux premiers cas, les périodes d’activité ainsi accomplies sur le territoire de l’État membre dans lequel vous travaillez sont considérées comme accomplies sur le territoire de l’État membre d’accueil.
Dans les trois cas énoncés ci-dessus, les membres de votre famille qui séjournent avec vous dans l’État membre d’accueil acquièrent le droit de séjour permanent dès que vous l’acquérez.
Si vous êtes travailleur salarié ou non salarié, au cas où vous décéderiez avant d’acquérir le droit de séjour permanent, les membres de votre famille qui résidaient avec vous peuvent acquérir ce droit à condition que:
• à la date de votre décès, vous ayez séjourné de façon continue sur le territoire de l’État membre d’accueil pendant deux ans; ou • votre décès soit dû à un accident du travail ou à une maladie professionnelle; ou • le conjoint survivant ait perdu la nationalité de cet État membre de l’UE à la suite de son mariage avec vous.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie aux articles 16 et 17 de la directive.
Que devez-vous faire pour attester de la permanence de votre droit de séjour?
Quel document vous sera-t-il délivré?
Votre droit de séjour permanent en tant que citoyen de l’Union est prouvé par un document attestant de la permanence du séjour qui doit être délivré dès que possible après votre demande.
Il n’y a aucune obligation de le demander, mais il pourrait être utile pour prouver votre statut de résident permanent.
Et aux membres de votre famille?
Les membres de votre famille qui sont euxmêmes citoyens de l’Union obtiendront le même document.
Les membres de la famille qui sont ressortissants de pays tiers doivent demander la carte de séjour permanent avant l’expiration de leur carte de séjour normale.
La carte de séjour permanent devrait leur être délivrée dans les six mois de la demande.
Elle est renouvelable automatiquement tous les dix ans.
Des sanctions proportionnées et non discriminatoires peuvent être appliquées aux membres de votre famille ressortissants de pays tiers s’ils ne respectent pas l’obligation de demander la carte de séjour permanent.
Ils ne peuvent toutefois pas être éloignés simplement pour avoir enfreint cette règle.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie aux articles 19 et 20 de la directive.
De quels autres droits jouissez-vous si vous vous rendez dans un autre État membre de l’UE pour y vivre ou y travailler?
De quels autres droits jouissez-vous?
Si vous vous rendez dans un autre État membre de l’UE pour y vivre ou y travailler, vous bénéciez d’un ensemble de droits supplémentaires visant à donner un sens et une utilité à la liberté de circulation.
Égalité de traitement
Le plus important d’entre eux est le droit à l’égalité de traitement.
L’article 18 du traité sur le fonctionnement de l’Union européenne dispose que, dans le domaine d’application de la législation de l’UE et sans préjudice des dispositions particulières, toute discrimination exercée en raison de la nationalité est interdite.
Quels avantages cela entraîne-t-il?
Grâce au principe de l’égalité de traitement, vous avez droit à la plupart des avantages et bénéfices (y compris, notamment, tous les avantages sociaux et fiscaux) que l’État membre d’accueil accorde à ses propres ressortissants.
Exemples:
Titres de transport subventionnés
Si l’État membre d’accueil prévoit des titres de transport subventionnés, par exemple pour ses retraités ou les familles nombreuses, vous avez alors le droit d’en bénéficier également si vous répondez aux conditions.
Frais d’inscription et de scolarité
Vous avez le droit d’accéder à l’enseignement dans les mêmes conditions que les ressortissants (par exemple, pas de frais d’inscription ou de scolarité si les ressortissants ne doivent pas en payer, pas de numerus clausus pour les citoyens de l’Union de sorte que les États membres de l’UE ne peuvent pas accorder à leurs propres ressortissants un accès préférentiel au système d’enseignement).
Vous avez le droit de bénéficier de l’assistance sociale aux mêmes conditions que les ressortissants de l’État membre d’accueil.
L’État membre d’accueil prévoit-il l’octroi d’une allocation aux familles à faibles revenus pour alléger leurs frais de logement?
Dans l’affirmative, vous pouvez introduire une demande pour en bénéficier et vous serez traité comme n’importe quel ressortissant de cet État.
Exception: l’accès à l’assistance sociale au cours des trois premiers mois
Une exception importante est que les États membres de l’UE peuvent décider de ne pas vous accorder, ainsi qu’aux membres de votre famille, de droit à l’assistance sociale au cours des trois premiers mois de séjour (et pour une durée plus longue encore pour les demandeurs d’emploi), mais uniquement si vous n’êtes pas travailleur salarié ou non salarié.
Exception: aide d’entretien pour les étudiants
Les États membres de l’UE peuvent également décider de ne pas octroyer d’aide d’entretien aux études (par exemple, bourses d’études ou prêts étudiant) aux personnes autres que les travailleurs salariés, les travailleurs non salariés, ceux qui gardent un tel statut et les membres de leur famille.
Mais lorsque vous obtenez le droit de séjour permanent, l’aide doit vous être accordée.
Accès au marché du travail
Les membres de votre famille, quelle que soit leur nationalité, sont autorisés à exercer une activité de travailleur salarié ou non salarié dans l’État membre d’accueil.
Peu importe que vous travailliez, que vous étudiiez ou que vous résidiez simplement dans cet État, les membres de votre famille peuvent commencer leur activité économique en s’acquittant des mêmes formalités administratives que les ressortissants.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie aux articles 23 et 24 de la directive.
Pour quels motifs les États membres de l’UE peuvent-ils restreindre la liberté de circulation et de séjour?
Raisons d’ordre public, de sécurité publique et de santé publique
Les États membres de l’UE peuvent imposer des restrictions lorsque ceci se justie pour des raisons d’ordre public, de sécurité publique ou de santé publique.
Toutes les restrictions de ce type, telles que le refus d’entrée, le refus de séjour ou une mesure d’éloignement du territoire, doivent être conformes aux conditions fixées dans la directive.
La directive prévoit d’importantes garanties pour assurer que de telles restrictions soient correctement appliquées par les États membres de l’UE.
Proportionnalité
Lorsqu’il s’agit d’ordre public et de sécurité publique, les mesures prises pour ces motifs doivent être:
• proportionnées (l’éloignement du territoire est une ingérence très importante dans la vie d’une personne et doit être proportionnelle à la gravité de l’infraction à l’ordre public ou à la sécurité publique); et • fondées exclusivement sur le comportement personnel de l’intéressé, qui doit représenter une menace réelle, actuelle et suffisamment grave pour l’un des intérêts fondamentaux de la société.
Autres garanties
Les condamnations pénales antérieures ne constituent pas en soi un motif de restriction du droit de circuler et de séjourner librement. Les mesures restrictives ne peuvent pas non plus se fonder sur des considérations de prévention générale.
Les États membres de l’UE sont autorisés à consulter vos antécédents judiciaires, mais ne peuvent exiger que vous leur présentiez un extrait du casier judiciaire ou un certificat de bonne conduite.
Facteurs pris en compte
Avant de prendre une décision d’éloignement du territoire pour des raisons d’ordre public ou de sécurité publique, l’État membre d’accueil doit tenir compte d’éléments tels que:
• la durée du séjour de l’intéressé sur son territoire;• son âge, son état de santé et sa situation familiale et économique; • son intégration sociale et culturelle dans l’État membre d’accueil; et • l’intensité de ses liens avec le pays d’origine.
Protection accrue pour les résidents permanents et les mineurs
Les citoyens de l’Union et les membres de leur famille qui bénéficient du droit de séjour permanent jouissent d’une protection accrue contre l’éloignement du territoire, puisqu’ils ne peuvent être éloignés que pour des motifs graves d’ordre public ou de sécurité publique.
Lorsqu’il s’agit de citoyens de l’Union qui ont séjourné dans l’État membre d’accueil pendant les dix années précédentes ou de mineurs [à savoir, de moins de 18 ans], l’éloignement du territoire ne peut être justifié que pour des motifs impérieux de sécurité publique (dans le cas de mineurs, un éloignement peut également être justifié lorsqu’il est nécessaire dans l’intérêt de l’enfant).
Santé publique
Lorsqu’il s’agit de santé publique, seules les maladies infectieuses les plus graves peuvent justifier des mesures restreignant la liberté de circulation.
Lorsque des indices sérieux le justifient, vous pouvez, dans les trois mois suivant votre date d’arrivée, être soumis à un examen médical gratuit.
En tout état de cause, les maladies survenant après une période de trois mois suivant votre date d’arrivée ne constituent pas un motif d’éloignement.
Les citoyens de l’Union et les membres de leur famille sont également protégés par les garanties procédurales suivantes.
Notification écrite et recours
En cas d’éloignement ou de refus d’entrée, la décision doit: • être notifiée par écrit et d’une façon qui permet à l’intéressé d’en comprendre le contenu et les effets;• inclure des informations précises et complètes sur les motifs justifiant la décision; et • préciser la juridiction ou l’autorité administrative auprès de laquelle la personne concernée peut introduire un recours, ainsi que la date limite d’introduction de celui-ci.
Accès au recours juridictionnel
Les intéressés doivent avoir accès aux voies de recours juridictionnelles et, le cas échéant, administratives pour attaquer une décision prise à leur encontre pour ces motifs.
Ces procédures doivent permettre l’examen de la légalité de la décision, ainsi que des faits et circonstances sur lesquels la mesure envisagée est fondée.
Si le recours est accompagné d’une demande en référé visant à obtenir le sursis à exécution de la décision, l’éloignement effectif du territoire ne peut en général pas avoir lieu tant qu’une ordonnance de référé n’a pas été prise.
Éloignement à titre de mesure accessoire à une peine de détention
Une mesure d’éloignement du territoire peut être ordonnée à titre de peine ou de mesure accessoire à une peine de détention.
Lorsqu’une décision est prise à cette fin, mais est exécutée plus de deux ans après avoir été prise, l’État membre d’accueil est tenu:
• de vérifier que l’intéressé constitue effectivement et réellement une menace pour l’ordre public ou la sécurité publique avant de l’éloigner du territoire; et • d’évaluer si un changement matériel des circonstances est intervenu avant de procéder à son éloignement du territoire ou celui du membre de sa famille.
Interdiction du territoire
Les citoyens de l’Union éloignés du territoire et les membres de leur famille peuvent également faire l’objet d’une interdiction de territoire pour des raisons d’ordre public ou de sécurité publique, mais ils peuvent demander la levée de cette interdiction d’accès après un délai raisonnable et, en tout état de cause, après trois ans à compter de l’exécution de la décision définitive d’interdiction.
Abus et fraude
Les États membres de l’UE peuvent adopter les mesures nécessaires pour refuser, annuler ou retirer tout droit conféré par la directive en cas d’abus de droit ou de fraude, tels que les mariages de complaisance ou la falsification de documents.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie au Chapitre VI (article 27 à 33) et à l’article 35 de la directive.
Mesures transitoires concernant la libre circulation des travailleurs
Les États membres de l’UE peuvent restreindre temporairement l’accès à leur marché du travail à l’égard des ressortissants des pays qui ont adhéré à l’UE en 2004 et 2007: comme les mesures transitoires leur permettent de retarder l’application de la législation de l’Union concernant la libre circulation des travailleurs qui garantit le libre accès à l’emploi, ils peuvent continuer à appliquer leurs règles nationales.
En conséquence, les travailleurs originaires de la République tchèque, d’Estonie, de Lettonie, de Lituanie, de Hongrie, de Pologne, de Slovénie et de Slovaquie (jusqu’au 30 avril 2011 au plus tard) et de Roumanie et de Bulgarie (jusqu’au 31 décembre 2013 au plus tard) peuvent se voir imposer l’obligation d’obtenir un permis de travail afin d’occuper un emploi dans l’un des autres États membres de l’UE.
Une autre conséquence est que les États membres de l’UE peuvent également déroger à certaines dispositions particulières concernant le droit de séjour des travailleurs de l’UE, mais uniquement lorsque c’est nécessaire.
Par exemple, un État membre de l’UE qui exige l’enregistrement auprès des autorités compétentes pour des durées de séjour de plus de trois mois pourrait imposer aux travailleurs originaires des pays précités qui doivent obtenir un permis de travail l’obligation de produire ce permis en plus de la promesse d’embauche de l’employeur ou d’une attestation d’emploi.
Où se renseigner pour en savoir plus?
Si vous souhaitez obtenir plus d’informations pour savoir si l’État membre de l’UE dans lequel vous souhaitez travailler restreint l’accès à son marché du travail, ou sur les conditions de travail et de vie, veuillez consulter le site officiel http://ec.europa.eu/eures où vous pouvez trouver des informations complètes sur la libre circulation des travailleurs.
Vous pouvez également consulter le guide de la Commission «Vous voulez travailler dans un autre État membre de l’Union européenne?», édité par la Direction générale de l’emploi, des affaires sociales et de l’égalité des chances, que vous pouvez télécharger à l’adresse: http://ec.europa.eu/social/main.jsp?catId=25 & langId=fr & pubId=215 & type=2 & furtherPubs=yes
Comment protéger vos droits
Où vous renseigner pour obtenir plus d’informations?
Que faire si vous estimez que vos droits n’ont pas été respectés?
Où obtenir des informations gratuites?
Vous pouvez obtenir plus d’informations sur votre droit à circuler et séjourner librement en consultant le portail d’information en ligne de la Commission européenne «L’Europe est à vous» à l’adresse: http://ec.europa.eu/youreurope
Vous pourrez aussi consulter le site internet de la Direction générale Justice de la Commission européenne à l’adresse: http://ec.europa.eu/about/ds_fr.htm
Si vous souhaitez accéder à la législation européenne concernant la libre circulation, vous pouvez consulter le portail de la Commission européenne permettant d’accéder en ligne au droit de l’Union «EUR-Lex» à l’adresse: http://eur-lex.europa.eu/fr/index.htm
Vous estimez qu’il y a eu atteinte à vos droits?
Le Service d’orientation pour les citoyens est un service à l’échelle européenne qui propose des conseils juridiques personnalisés concernant vos droits dans l’Union européenne.
Les réponses sont fournies gratuitement dans les huit jours civils, dans toutes les langues officielles de l’Union européenne.
Pour plus d’informations, veuillez consulter: http://ec.europa.eu/citizensrights
Si vous pensez que votre problème est dû au fait que les autorités publiques nationales ont mal appliqué leur législation nationale ou la législation européenne, vous pouvez recourir aux services de Solvit, un réseau en ligne de résolution des litiges au sein duquel les États membres de l’UE collaborent pour trouver des solutions sans passer par la voie judiciaire.
Pour plus d’informations, veuillez consulter le site: http://ec.europa.eu/solvit
Si vous estimez que vos droits européens n’ont pas été respectés et si vous avez épuisé les moyens de recours décrits ci-dessus, vous pouvez également déposer plainte auprès de la Commission européenne à l’adresse: http://ec.europa.eu/community_law/your_rights/your_rights_forms_fr.htm
Vous pouvez également adresser une pétition au Parlement européen.
Dans ce cas, veuillez vous rendre sur le site: www.europarl.europa.eu/parliament/public/staticDisplay.do?id=49 & language=FR
NE-32-10-299-FR-C
FR
DES DROITS FONDAMENTAUX DE L’UNION EUROPÉENNE
Charte des droits fondamentaux de l’Union européenne
Le Parlement européen, le Conseil et la Commission proclament solennellement en tant que Charte des droits fondamentaux de l’Union européenne le texte repris ci-après.
DES DROITS FONDAMENTAUX DE L’UNION EUROPÉENNE
CHARTE DES DROITS FONDAMENTAUX DE L’UNION EUROPÉENNE
Les peuples d’Europe, en établissant entre eux une union sans cesse plus étroite, ont décidé de partager un avenir pacifique fondé sur des valeurs communes.
Consciente de son patrimoine spirituel et moral, l’Union se fonde sur les valeurs indivisibles et universelles de dignité humaine, de liberté, d’égalité et de solidarité; elle repose sur le principe de la démocratie et le principe de l’État de droit.
Elle place la personne au cœur de son action en instituant la citoyenneté de l’Union et en créant un espace de liberté, de sécurité et de justice.
L’Union contribue à la préservation et au développement de ces valeurs communes dans le respect de la diversité des cultures et des traditions des peuples d’Europe, ainsi que de l’identité nationale des États membres et de l’organisation de leurs pouvoirs publics aux niveaux national, régional et local; elle cherche à promouvoir un développement équilibré et durable et assure la libre circulation des personnes, des services, des marchandises et des capitaux, ainsi que la liberté d’établissement.
À cette fin, il est nécessaire, en les rendant plus visibles dans une Charte, de renforcer la protection des droits fondamentaux à la lumière de l’évolution de la société, du progrès social et des développements scientifiques et technologiques.
La présente Charte réaffirme, dans le respect des compétences et des tâches de l’Union, ainsi que du principe de subsidiarité, les droits qui résultent notamment des traditions constitutionnelles et des obligations internationales communes aux États membres, de la Convention européenne de sauvegarde des droits de l’Homme et des libertés
4 • Charte des droits fondamentaux de l’Union européenne
Dans ce contexte, la Charte sera interprétée par les juridictions de l’Union et des États membres en prenant dûment en considération les explications établies sous l’autorité du praesidium de la Convention qui a élaboré la Charte et mises à jour sous la responsabilité du praesidium de la Convention européenne.
La jouissance de ces droits entraîne des responsabilités et des devoirs tant à l’égard d’autrui qu’à l’égard de la communauté humaine et des générations futures.
En conséquence, l’Union reconnaît les droits, les libertés et les principes énoncés ci-après.
Charte des droits fondamentaux de l’Union européenne • 5
TITRE IDIGNITÉ
Dignité humaine
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
Droit à la vie
Droit à l’intégrité de la personne
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés: a) le consentement libre et éclairé de la personne concernée, selon les modalités définies par la loi; b) l’interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes; c) l’interdiction de faire du corps humain et de ses parties, en tant que tels, une source de profit; t; d) l’interdiction du clonage reproductif des êtres humains.
6 • Charte des droits fondamentaux de l’Union européenne
Interdiction de la torture et des peines ou traitements inhumains ou dégradants
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
Interdiction de l’esclavage et du travail forcé
Charte des droits fondamentaux de l’Union européenne • 7
Droit à la liberté et à la sûreté
Toute personne a droit à la liberté et à la sûreté.
Respect de la vie privée et familiale
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de ses communications.
Protection des données à caractère personnel
Toute personne a le droit d’accéder aux données collectées la concernant et d’en obtenir la rectification. cation.
8 • Charte des droits fondamentaux de l’Union européenne
Droit de se marier et droit de fonder une famille
Le droit de se marier et le droit de fonder une famille sont garantis selon les lois nationales qui en régissent l’exercice.
Liberté de pensée, de conscience et de religion
Toute personne a droit à la liberté de pensée, de conscience et de religion. Ce droit implique la liberté de changer de religion ou de conviction, ainsi que la liberté de manifester sa religion ou sa conviction individuellement ou collectivement, en public ou en privé, par le culte, l’enseignement, les pratiques et l’accomplissement des rites.
Liberté d’expression et d’information
Ce droit comprend la liberté d’opinion et la liberté de recevoir ou de communiquer des informations ou des idées sans qu’il puisse y avoir ingérence d’autorités publiques et sans considération de frontières.
Charte des droits fondamentaux de l’Union européenne • 9
Toute personne a droit à la liberté de réunion pacifique et à la liberté d’association à tous les niveaux, notamment dans les domaines politique, syndical et civique, ce qui implique le droit de toute personne de fonder avec d’autres des syndicats et de s’y affilier pour la défense de ses intérêts.
Liberté des arts et des sciences
Les arts et la recherche scientifique sont libres.
La liberté académique est respectée.
Droit à l’éducation
La liberté de créer des établissements d’enseignement dans le respect des principes démocratiques, ainsi que le droit des parents d’assurer l’éducation et l’enseignement de leurs enfants conformément à leurs convictions religieuses, philosophiques et pédagogiques, sont respectés selon les lois nationales qui en régissent l’exercice.
10 • Charte des droits fondamentaux de l’Union européenne
Liberté professionnelle et droit de travailler
Les ressortissants des pays tiers qui sont autorisés à travailler sur le territoire des États membres ont droit à des conditions de travail équivalentes à celles dont bénéficient les citoyens de l’Union.
Liberté d’entreprise
La liberté d’entreprise est reconnue conformément au droit de l’Union et aux législations et pratiques nationales.
Droit de propriété
Toute personne a le droit de jouir de la propriété des biens qu’elle a acquis légalement, de les utiliser, d’en disposer et de les léguer.
Nul ne peut être privé de sa propriété, si ce n’est pour cause d’utilité publique, dans des cas et conditions prévus par une loi et moyennant en temps utile une juste indemnité pour sa perte.
L’usage des biens peut être réglementé par la loi dans la mesure nécessaire à l’intérêt général.
Charte des droits fondamentaux de l’Union européenne • 11
Droit d’asile
Le droit d’asile est garanti dans le respect des règles de la convention de Genève du 28 juillet 1951 et du protocole du 31 janvier 1967 relatifs au statut des réfugiés et conformément au traité sur l’Union européenne et au traité sur le fonctionnement de l’Union européenne (ci-après dénommés «les traités»).
Protection en cas d’éloignement, d’expulsion et d’extradition
12 • Charte des droits fondamentaux de l’Union européenne
TITRE IIIÉGALITÉ
Égalité en droit
Toutes les personnes sont égales en droit.
Est interdite toute discrimination fondée notamment sur le sexe, la race, la couleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, la religion ou les convictions, les opinions politiques ou toute autre opinion, l’appartenance à une minorité nationale, la fortune, la naissance, un handicap, l’âge ou l’orientation sexuelle.
Diversité culturelle, religieuse et linguistique
L’Union respecte la diversité culturelle, religieuse et linguistique.
Égalité entre femmes et hommes
L’égalité entre les femmes et les hommes doit être assurée dans tous les domaines, y compris en matière d’emploi, de travail et de rémunération.
Charte des droits fondamentaux de l’Union européenne • 13
Le principe de l’égalité n’empêche pas le maintien ou l’adoption de mesures prévoyant des avantages spécifiques en faveur du sexe sous-représenté.
Droits de l’enfant
Ils peuvent exprimer leur opinion librement.
Celle-ci est prise en considération pour les sujets qui les concernent, en fonction de leur âge et de leur maturité.
Tout enfant a le droit d’entretenir régulièrement des relations personnelles et des contacts directs avec ses deux parents, sauf si cela est contraire à son intérêt.
Droits des personnes âgées
L’Union reconnaît et respecte le droit des personnes âgées à mener une vie digne et indépendante et à participer à la vie sociale et culturelle.
Intégration des personnes handicapées
L’Union reconnaît et respecte le droit des personnes handicapées à bénéficier de mesures visant à assurer leur autonomie, leur intégration sociale et professionnelle et leur participation à la vie de la communauté.
14 • Charte des droits fondamentaux de l’Union européenne
TITRE IVSOLIDARITÉ
Droit à l’information et à la consultation des travailleurs au sein de l’entreprise
Les travailleurs ou leurs représentants doivent se voir garantir, aux niveaux appropriés, une information et une consultation en temps utile, dans les cas et conditions prévus par le droit de l’Union et les législations et pratiques nationales.
Droit de négociation et d’actions collectives
Les travailleurs et les employeurs, ou leurs organisations respectives, ont, conformément au droit de l’Union et aux législations et pratiques nationales, le droit de négocier et de conclure des conventions collectives aux niveaux appropriés et de recourir, en cas de conflits d’intérêts, à des actions collectives pour la défense de leurs intérêts, y compris la grève.
Droit d’accès aux services de placement
Toute personne a le droit d’accéder à un service gratuit de placement.
Protection en cas de licenciement injustifié é
Tout travailleur a droit à une protection contre tout licenciement injustifié, conformément au droit de l’Union et aux législations et pratiques nationales.
Charte des droits fondamentaux de l’Union européenne • 15
Conditions de travail justes et équitables
Tout travailleur a droit à des conditions de travail qui respectent sa santé, sa sécurité et sa dignité.
Interdiction du travail des enfants et protection des jeunes au travail
Le travail des enfants est interdit.
L’âge minimal d’admission au travail ne peut être inférieur à l’âge auquel cesse la période de scolarité obligatoire, sans préjudice des règles plus favorables aux jeunes et sauf dérogations limitées.
Les jeunes admis au travail doivent bénéficier de conditions de travail adaptées à leur âge et être protégés contre l’exploitation économique ou contre tout travail susceptible de nuire à leur sécurité, à leur santé, à leur développement physique, mental, moral ou social ou de compromettre leur éducation.
Vie familiale et vie professionnelle
La protection de la famille est assurée sur le plan juridique, économique et social.
16 • Charte des droits fondamentaux de l’Union européenne
Sécurité sociale et aide sociale
L’Union reconnaît et respecte le droit d’accès aux prestations de sécurité sociale et aux services sociaux assurant une protection dans des cas tels que la maternité, la maladie, les accidents du travail, la dépendance ou la vieillesse, ainsi qu’en cas de perte d’emploi, selon les règles établies par le droit de l’Union et les législations et pratiques nationales.
Afin de lutter contre l’exclusion sociale et la pauvreté, l’Union reconnaît et respecte le droit à une aide sociale et à une aide au logement destinées à assurer une existence digne à tous ceux qui ne disposent pas de ressources suffisantes, selon les règles établies par le droit de l’Union et les législations et pratiques nationales.
Protection de la santé
Toute personne a le droit d’accéder à la prévention en matière de santé et de bénéficier de soins médicaux dans les conditions établies par les législations et pratiques nationales.
Un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en œuvre de toutes les politiques et actions de l’Union.
Charte des droits fondamentaux de l’Union européenne • 17
Accès aux services d’intérêt économique général
L’Union reconnaît et respecte l’accès aux services d’intérêt économique général tel qu’il est prévu par les législations et pratiques nationales, conformément aux traités, afin de promouvoir la cohésion sociale et territoriale de l’Union.
Protection de l’environnement
Un niveau élevé de protection de l’environnement et l’amélioration de sa qualité doivent être intégrés dans les politiques de l’Union et assurés conformément au principe du développement durable.
Protection des consommateurs
Un niveau élevé de protection des consommateurs est assuré dans les politiques de l’Union.
18 • Charte des droits fondamentaux de l’Union européenne
TITRE VCITOYENNETÉ
Droit de vote et d’éligibilité aux élections au Parlement européen
Tout citoyen de l’Union a le droit de vote et d’éligibilité aux élections au Parlement européen dans l’État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Droit de vote et d’éligibilité aux élections municipales
Tout citoyen de l’Union a le droit de vote et d’éligibilité aux élections municipales dans l’État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Droit à une bonne administration
Toute personne a le droit de voir ses affaires traitées impartialement, équitablement et dans un délai raisonnable par les institutions, organes et organismes de l’Union.
Ce droit comporte notamment: a) le droit de toute personne d’être entendue avant qu’une mesure individuelle qui l’affecterait défavorablement ne soit prise à son encontre;
Charte des droits fondamentaux de l’Union européenne • 19
b) le droit d’accès de toute personne au dossier qui la concerne, dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires; c) l’obligation pour l’administration de motiver ses décisions.
Toute personne a droit à la réparation par l’Union des dommages causés par les institutions, ou par ses agents dans l’exercice de leurs fonctions, conformément aux principes généraux communs aux droits des États membres.
Toute personne peut s’adresser aux institutions de l’Union dans une des langues des traités et doit recevoir une réponse dans la même langue.
Droit d’accès aux documents
Tout citoyen de l’Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d’accès aux documents des institutions, organes et organismes de l’Union, quel que soit leur support.
Médiateur européen
Tout citoyen de l’Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de saisir le médiateur européen de cas de mauvaise administration dans l’action des institutions, organes ou organismes de l’Union, à l’exclusion de la Cour de justice de l’Union européenne dans l’exercice de ses fonctions juridictionnelles.
20 • Charte des droits fondamentaux de l’Union européenne
Droit de pétition
Tout citoyen de l’Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de pétition devant le Parlement européen.
Liberté de circulation et de séjour
Tout citoyen de l’Union a le droit de circuler et de séjourner librement sur le territoire des États membres.
Protection diplomatique et consulaire
Tout citoyen de l’Union bénéficie, sur le territoire d’un pays tiers où l’État membre dont il est ressortissant n’est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État.
Charte des droits fondamentaux de l’Union européenne • 21
TITRE VIJUSTICE
Droit à un recours effectif et à accéder à un tribunal impartial
Toute personne dont les droits et libertés garantis par le droit de l’Union ont été violés a droit à un recours effectif devant un tribunal dans le respect des conditions prévues au présent article.
Toute personne a droit à ce que sa cause soit entendue équitablement, publiquement et dans un délai raisonnable par un tribunal indépendant et impartial, établi préalablement par la loi.
Toute personne a la possibilité de se faire conseiller, défendre et représenter.
Une aide juridictionnelle est accordée à ceux qui ne disposent pas de ressources suffisantes, dans la mesure où cette aide serait nécessaire pour assurer l’effectivité de l’accès à la justice.
Présomption d’innocence et droits de la défense
22 • Charte des droits fondamentaux de l’Union européenne
Principes de légalité et de proportionnalité des délits et des peines
Nul ne peut être condamné pour une action ou une omission qui, au moment où elle a été commise, ne constituait pas une infraction d’après le droit national ou le droit international.
De même, il n’est infligé aucune peine plus forte que celle qui était applicable au moment où l’infraction a été commise.
Si, postérieurement à cette infraction, la loi prévoit une peine plus légère, celle-ci doit être appliquée.
Droit à ne pas être jugé ou puni pénalement deux fois pour une même infraction
Nul ne peut être poursuivi ou puni pénalement en raison d’une infraction pour laquelle il a déjà été acquitté ou condamné dans l’Union par un jugement pénal définitif conformément à la loi.
Charte des droits fondamentaux de l’Union européenne • 23
TITRE VIIDISPOSITIONS GÉNÉRALES RÉGISSANT L’INTERPRÉTATION ET L’APPLICATION DE LA CHARTE
Les dispositions de la présente Charte s’adressent aux institutions, organes et organismes de l’Union dans le respect du principe de subsidiarité, ainsi qu’aux États membres uniquement lorsqu’ils mettent en œuvre le droit de l’Union.
En conséquence, ils respectent les droits, observent les principes et en promeuvent l’application, conformément à leurs compétences respectives et dans le respect des limites des compétences de l’Union telles qu’elles lui sont conférées dans les traités.
Portée et interprétation des droits et des principes
Toute limitation de l’exercice des droits et libertés reconnus par la présente Charte doit être prévue par la loi et respecter le contenu essentiel desdits droits et libertés.
Dans le respect du principe de proportionnalité, des limitations ne peuvent être apportées que si elles sont nécessaires et répondent effectivement à des objectifs d’intérêt général reconnus par l’Union ou au besoin de protection des droits et libertés d’autrui.
24 • Charte des droits fondamentaux de l’Union européenne
Dans la mesure où la présente Charte contient des droits correspondant à des droits garantis par la Convention européenne de sauvegarde des droits de l’Homme et des libertés fondamentales, leur sens et leur portée sont les mêmes que ceux que leur confère ladite convention.
Cette disposition ne fait pas obstacle à ce que le droit de l’Union accorde une protection plus étendue.
Dans la mesure où la présente Charte reconnaît des droits fondamentaux tels qu’ils résultent des traditions constitutionnelles communes aux États membres, ces droits doivent être interprétés en harmonie avec lesdites traditions.
Les dispositions de la présente Charte qui contiennent des principes peuvent être mises en œuvre par des actes législatifs et exécutifs pris par les institutions, organes et organismes de l’Union, et par des actes des États membres lorsqu’ils mettent en œuvre le droit de l’Union, dans l’exercice de leurs compétences respectives.
Leur invocation devant le juge n’est admise que pour l’interprétation et le contrôle de la légalité de tels actes.
Les législations et pratiques nationales doivent être pleinement prises en compte comme précisé dans la présente Charte.
Les explications élaborées en vue de guider l’interprétation de la présente Charte sont dûment prises en considération par les juridictions de l’Union et des États membres.
Charte des droits fondamentaux de l’Union européenne • 25
Niveau de protection
Aucune disposition de la présente Charte ne doit être interprétée comme limitant ou portant atteinte aux droits de l’homme et libertés fondamentales reconnus, dans leur champ d’application respectif, par le droit de l’Union, le droit international et les conventions internationales auxquelles sont parties l’Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l’Homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Interdiction de l’abus de droit
Aucune des dispositions de la présente Charte ne doit être interprétée comme impliquant un droit quelconque de se livrer à une activité ou d’accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Charte ou à des limitations plus amples des droits et libertés que celles qui sont prévues par la présente Charte.
26 • Charte des droits fondamentaux de l’Union européenne
Charte des droits fondamentaux de l’Union européenne • 27
28 • Charte des droits fondamentaux de l’Union européenne
POLITIQUE EUROPÉENNE DE VOISINAGE: SOCIÉTÉ CIVILE ET CULTURE
Qait Bey, Alexandrie (EG) lors de l’une des «Nuits du dialogue»
NF-30-08-002-FR-D
Politique européenne de voisinage
LE POUVOIR DES CITOYENS
Le 22 mai 2008, des dizaines de milliers de personnes d’Europe et de Méditerranée se sont réunies pour une nuit dédiée au divertissement, à la musique, à la culture et à la cuisine.
La Jordanie s’est engagée pour la cause de l’égalité entre les femmes et les hommes et a signé la Convention de 1979 sur l’élimination de toutes les formes de discrimination à l’égard des femmes (CEDAW), mais émet certaines réserves.
Commission européenne Direction généraledes relations extérieures B-1049 Bruxellesenp-info@ec.europa.eu
Le mouvement très dynamique pour les femmes en Jordanie a travaillé dur pour atteindre une égalité totale entre les femmes et les hommes.
«Nous avons lancé une campagne dont le slogan est “égalité sans réserve”», explique Leila Hamarneh de l’AWO (organisation des femmes arabes) de Jordanie.
La «Nuit du dialogue» a cherché à promouvoir la compréhension et la coexistence par la mise en évidence de l’héritage culturel commun de la région méditerranéenne, le carrefour des civilisations.
Des débats publics, des concerts, des festivals culinaires et bien d’autres événements ont eu lieu à Alexandrie, à Istanbul, à Barcelone, à Beyrouth, à Venise, à Avignon et dans d’autres villes et villages de 37 pays.
L’égalité entre les femmes et les hommes à l’ordre du jour
États membres de l’Union européenne Pays partenaires de la PEV Pays candidats à l’adhésion à l’UE Pays candidats potentiels à l’adhésion à l’UE
Cette ONG soutenue par l’Union européenne a uni ses forces à d’autres groupes de défense de la femme pour encourager les progrès dans le domaine.
En 2007, elle a présenté le premier contre-rapport sur la Jordanie lors de la 39e session du comité CEDAW.
En Sicile – qui a été le creuset de la civilisation méditerranéenne, notamment grecque, romaine, chrétienne et islamique – la «Nuit du dialogue» de Palerme a été l’occasion d’un échange culturel à grande échelle.
Plusieurs séminaires internationaux ont réuni des personnes de toute la région pour discuter de la coexistence des cultures et les membres des communautés étrangères ont été invités à se joindre aux populations locales autour d’un dîner.
La coalition a également mené une campagne contre la violence familiale et une loi a été adoptée pour protéger explicitement les femmes contre ce type de maltraitance.
Mille et une rencontres culturelles
Un terrain d’entente dans une religion divisée
Selon une étude récente, la majorité des citoyens de l’Union européenne sont en faveur d’une coopération plus étroite avec les pays voisins, car ils pensent qu’elle pourrait renforcer les valeurs paci ques et démocratiques.
Noyée dans la masse, Imane Masbahi manquait également des ressources de promotion, de la publicité et de la couverture médiatique massive dont béné cient les distributeurs de  films indiens et américains.
Ce contexte renforce encore davantage la d i Ë culté de promouvoir des drames politiques engagés, par exemple.
«Il est étonnant de constater que les personnes qui habitent les différentes régions du Caucase en savent peu les unes sur les autres», explique Salla Nazarenko de l’IWPR (institut pour le reportage de guerre et de paix). «Par conséquent, permettre aux journalistes de voyager et de réaliser des reportages à la source est important.»
Voilà précisément la mission de la politique européenne de voisinage (PEV).
Instaurée en 2003/2004 en vue de rapprocher les pays de l’Union européenne élargie de leurs pays voisins, la PEV repose sur des mesures concrètes visant à soutenir les réformes et à renforcer la prospérité: en bref, elle vise à améliorer le quotidien des citoyens de ces pays.
À l’aide du programme Euromed Audiovisuel  financé par l’Union européenne, Imane Masbahi a réussi à redorer le blason du cinéma égyptien au Maroc. Elle a pu lancer de véritables campagnes publicitaires sur des panneaux d ’ a Ë chage, sur des supports imprimés et même à la télévision.
Cette nécessité de promouvoir une plus grande sensibilisation et un plus grand équilibre a encouragé l’IWPR et l’Union européenne à lancer le réseau CCJN (réseau des journalistes du Caucase). «On dénombre davantage de questions qui unissent les journalistes que de questions qui les divisent.
Avec l’aide du CCJN, les journalistes vivent non seulement une expérience professionnelle valorisante, mais s’engagent également dans l’instauration d’un climat de confiance par le dialogue et des reportages équilibrés.»
Et elles ont porté leurs fruits.
Sa dernière production distribuée, une satire politique égyptienne sur la corruption, s’est étonnamment démarquée en restant en tête du box - o Ë ce de la plus grande chaîne de cinémas du Maroc pendant un trimestre entier.
Comment remplit-elle cet objectif?
L’Union européenne et ses pays voisins conviennent d’engagements communs, qui visent un rapprochement et le soutien de réformes sur une période de trois à cinq ans.
Ces engagements sont énoncés dans des plans d’action.
Au titre de l’instrument européen de voisinage et de partenariat (IEVP), ces pays béné cient d’une expertise et d’une aide communautaire qui s’élève à près de 12 milliards d’euros pour la période 2007-2013 en vue d’encourager la modernisation et la réforme.
De jeunes Ukrainiens appellent les électeurs aux urnes.
Rejoignez la caravane
Nouvelles perspectives
Agir pour une société pluraliste
Dans les salles près de chez vous
Pendant des millénaires, les caravanes ont brassé les cultures, les idées, les marchandises et les peuples de toute la Méditerranée. Transposant cette ancienne tradition au
XXIe siècle, la «caravane du cinéma euro-arabe» véhicule des
Pour David Akhvlediani, jeune journaliste au Resonanzi, un quotidien géorgien indépendant, l’engagement dans le réseau CCJN lui a offert une vision d’ensemble.
«J’apprends toujours quelque chose de neuf», explique-t-il, «comme le fait que l’Arménie compte des minorités, contrairement à l’opinion généralement reçue des Géorgiens.»
$lms entre les deux régions depuis 2006 avec le soutien du programme Euromed Audiovisuel.
Imane Masbahi est la seule distributrice de  films au Maroc.
Alors qu’elle étudiait la rédaction de scénarios et la direction de  films en Égypte, le Hollywood du monde arabe, elle a développé une passion pour le cinéma égyptien.
Il y a près de dix ans, elle a créé une petite entreprise en vue de développer un créneau pour les
Une société prospère lorsque ses fondements sont sains et solides.
Les ONG, les associations caritatives, les groupes activistes, les associations culturelles et politiques, les groupes d’artistes, les groupes de réflexion et d’autres organisations de la société civile jouent un rôle essentiel dans la promotion du dialogue communautaire et dans la résolution des conflits. its.
«J’ai amélioré ma façon de réaliser des reportages. Je vérifie les faits de manière plus rigoureuse et j’utilise plus de sources pour obtenir plusieurs points de vue», déclare-t-il.
Elle organise régulièrement des événements cinématographiques dans di' érentes villes de la région méditerranéenne et du monde arabe en vue de promouvoir le dialogue culturel par le septième art. En 2008, la caravane a fait halte à Paris pour présenter les réalisatrices du monde arabe.
Bien que le cinéma égyptien soit très populaire au Maroc, en règle générale, ce sont uniquement les productions commerciales qui arrivent dans le pays.
Par ailleurs, les Marocains tendent à regarder des  films égyptiens à la maison plutôt que de se rendre au cinéma.
Au box - o Ë ce, les  films marocains côtoient les  films de Hollywood et de Bollywood.
La promotion du dialogue entre les citoyens constitue un volet important de la politique européenne de voisinage, qui englobe tous les domaines, des arts aux libertés civiles, en passant par les festivals de musique et les débats académiques.
Les rencontres et les échanges, même s’ils sont conflictuels, sont des sources d’enrichissement pour tous et contribuent à renforcer la compréhension et à dissiper les tensions.
Selon Imane Masbahi, «la concurrence en provenance des États-Unis et de l’Inde entrave la distribution des
Des mesures adaptées
La Géorgie dépend des importations pour répondre à ses besoins en gaz naturel, estimés à environ deux milliards de mètres cubes par année.
Les sources d’énergie sécurisées sont essentielles pendant l’hiver, lorsque la majorité de la population du pays est vulnérable aux températures négatives.
POLITIQUE EUROPÉENNE DE VOISINAGE: ÉNERGIE ET ENVIRONNEMENT
NF-30-08-012-FR-D
Politique européenne de voisinage
Garantir la satisfaction du fournisseur et de l’acheteur reste un élément important dans ce domaine.
Cependant, le secteur du gaz de la Géorgie, avec ses infrastructures vieillissantes, a rencontré des problèmes majeurs pour mesurer de manière précise la qualité et la quantité de gaz traversant la frontière.
La Géorgie suit le mouvement
Toutefois, la ville et ses environs ont s o u R ert de dépôts de déchets, qui venaient non seulement gâcher le paysage, mais qui posaient aussi de graves problèmes de santé dans la population locale.
Commission européenne Direction généraledes relations extérieures B-1049 Bruxellesenp-info@ec.europa.eu
Avec le soutien de l’Union européenne, la Géorgie a pris des mesures pour remédier à ce problème sur la base des recommandations d’un groupe d’experts par la construction d’une station de mesure à la pointe de la technologie.
Cette dernière a été obligée de jeter ses déchets dans des dizaines de décharges de fortune réparties autour de la ville et dans la campagne environnante.
Pour résoudre ce problème, la région, avec le soutien de l’Union européenne, a construit l’infrastructure dernier cri Zahrat al-Finjan, qui traite les déchets des villes et des villages du nord de la Palestine.
Cette initiative a mené à la fermeture de 84 décharges illégales et dangereuses.
«L’avantage le plus notable du projet européen est que nous disposons de la technologie pour contrôler et mesurer pleinement les volumes de gaz naturel reçus.»
États membres de l’Union européenne Pays partenaires de la PEV Pays candidats à l’adhésion à l’UE Pays candidats potentiels à l’adhésion à l’UE
Le site, dont la durée de vie est estimée à 30 ans, peut traiter jusqu’à 700 tonnes de déchets par jour, ce qui n’est pas négligeable.
Déchets verts
Une grande partie du terrain réhabilité après la fermeture des 84 décharges illicites est désormais cultivée.
L’aménagement d’une plaine de jeux sur le site d’une ancienne décharge de Deir Abu Daeif près de Jenin et d’un parc public sur une autre décharge de Tubas est prévu.
Zahrat al-Finjan envisage de mettre sur pied un centre de recyclage des plastiques et du papier, qui créera plus d’emploi.
Des propositions ont été formulées pour ouvrir des infrastructures similaires dans d’autres parties de la Cisjordanie.
Selon une étude récente, la majorité des citoyens de l’Union européenne sont en faveur d’une coopération plus étroite avec les pays voisins, car ils pensent qu’elle pourrait renforcer les valeurs paci{ ques et démocratiques.
Voilà précisément la mission de la politique européenne de voisinage (PEV).
Instaurée en 2003/2004 en vue de rapprocher les pays de l’Union européenne élargie de leurs pays voisins, la PEV repose sur des mesures concrètes visant à soutenir les réformes et à renforcer la prospérité: en bref, elle vise à améliorer le quotidien des citoyens de ces pays.
Priorité à la sécurité dans l’Ukraine post-Tchernobyl
En signe de l’importance grandissante accordée par la Jordanie aux questions environnementales, le pays a créé un ministère chargé de la protection et de la préservation de l’environnement fragile de l’un des pays les plus pauvres en eau au monde.
En novembre 2007, une terrible tempête dans le détroit de Kertch, situé entre l’Ukraine et la Russie, endommage treize navires, dont quatre coulent, libérant des centaines de tonnes de pétrole.
En vue d’empêcher une catastrophe environnementale, les autorités des deux côtés de la frontière prennent des mesures pour lancer une opération de nettoyage à grande échelle.
En 1986, un accident survient dans la centrale nucléaire de Tchernobyl en Ukraine.
Il restera dans les mémoires comme la pire catastrophe nucléaire de l’histoire.
Depuis lors, l’Ukraine, avec le soutien de l’Union européenne, a adopté une approche privilégiant la sécurité de son secteur de l’énergie nucléaire.
«Créé en 2003 seulement, le ministère de l’environnement est une institution très jeune, mais qui a déjà effectué une percée considérable», déclare Ruba al-Zu’bi, responsable de la politique et du développement au sein du ministère.
Comment remplit-elle cet objectif?
L’Union européenne et ses pays voisins conviennent d’engagements communs, qui visent un rapprochement et le soutien de réformes sur une période de trois à cinq ans.
Ces engagements sont énoncés dans des plans d’action.
Au titre de l’instrument européen de voisinage et de partenariat (IEVP), ces pays béné{ cient d’une expertise et d’une aide communautaire qui s’élève à près de 12 milliards d’euros pour la période 2007-2013 en vue d’encourager la modernisation et la réforme.
Naviguer en eaux troubles... avec une carte
Pour remplir sa mission de protection et d’amélioration de l’environnement, le ministère supervise les régions protégées du pays, définit et contrôle les normes environnementales, sensibilise les intervenants aux questions environnementales et a même mis en place un service de sécurité pour contrôler tout non-respect des normes et en rendre compte.
L’Ukraine, qui fait partie des dix premiers producteurs d’énergie nucléaire au monde, a mis au point des programmes d’expansion de ce secteur.
Pendant plus de 15 ans, l’Union européenne a concentré ses eR orts sur la promotion de mesures et de normes de sécurité nucléaire e Ë caces.
L’aide sur site vise à mettre à niveau les systèmes techniques et les dispositifs de sécurité dans les centrales nucléaires en activité en Ukraine.
Citons par exemple le système d’alerte rapide, qui utilise un dispositif détecteur pour identi{ er les problèmes potentiels.
En tant que jeune institution, le ministère a consenti des efforts considérables, avec le soutien de l’Union européenne, pour établir un cadre institutionnel solide et durable par l’intermédiaire de son programme de renforcement des capacités, lancé en 2004.
Les suites de toute catastrophe maritime se retrouvent souvent littéralement submergées dans la noirceur des profondeurs. Comprendre l’étendue des dégâts et décider des mesures à prendre demandent des informations précises et détaillées, qui n’ont de valeur que si elles sont accessibles rapidement.
«La réussite de notre programme réside dans la prise de responsabilité et l’engagement du ministère, du ministre aux postes subalternes», souligne Ruba al-Zu’bi.
Dans les 24 heures qui ont suivi la décision de l’Ukraine d’accepter l’aide o R erte par le mécanisme de protection civile de l’Union européenne, une équipe d’experts de cinq États membres est arrivée dans le pays pour contribuer à évaluer les dommages et à rendre compte de la situation de façon détaillée.
«Nous sommes reconnaissants envers l’Union européenne pour le soutien qu’elle nous a apporté», souligne le ministre adjoint. «L’équipe européenne est arrivée à point nommé et sa présence a porté ses fruits.»
Certains défis ne connaissent pas de frontières politiques, tels que ceux que posent l’énergie, l’environnement et les réseaux de transport modernes.
Ils appellent en effet à une coopération renforcée entre les États membres de l’Union européenne, mais aussi entre l’Union et ses voisins.
Le ministère a formulé un plan stratégique pour la période 2007-2010, qui souligne un programme de renforcement des capacités environnementales locales dans tout le royaume, et un plan de gestion des substances dangereuses.
Il travaille également sur des plans destinés à s’aligner sur les normes environnementales de l’Union européenne. Le ministère reconnaît que l’avenir sera à la rationalisation des préoccupations environnementales dans d’autres secteurs du développement.
L’Union européenne et l’Ukraine coopèrent étroitement sur les questions environnementales.
Par ailleurs, l’Union assiste l’Ukraine dans ses eR orts pour instaurer des politiques environnementales plus e Ë caces.
Dans les centrales de Khmelnitsky et de Rivne récemment mises en services, la SNRC a intégré des dispositifs de sécurité sévères dès la conception, y compris des systèmes de suivi et de diagnostic, une boîte noire indestructible pour stocker les données importantes et un centre d’assistance technique qui apporte une aide à la gestion de la centrale dans des situations d’urgence.
La question de l’énergie devient de plus en plus cruciale à mesure que le monde épuise ses ressources.
Aussi la coopération dans les domaines des énergies traditionnelles, renouvelables et nucléaires est-elle essentielle pour la sécurité, l’efficacité et la sûreté énergétique de l’Union européenne et de ses voisins.
En outre, le ministère cherche à améliorer la coopération régionale, non seulement en donnant l’exemple pour la région, mais aussi en tirant des leçons de l’expérience des pays voisins, tels que l’Égypte, dans le domaine de la lutte contre la pollution.
Il a déjà lancé plusieurs initiatives conjointes avec la Syrie, le Liban et le Maroc.
Oleg Zeleny, un expert ukrainien en sécurité, explique que l’aide communautaire a porté ses fruits puisque les centrales nucléaires sont désormais exploitées dans une optique plus sécuritaire. «Les conclusions des évaluations de sécurité eR ectuées par des experts ukrainiens s’alignent davantage sur celles des experts européens qu’auparavant.»
Le monde reconnaît de plus en plus le lourd tribut que l’activité économique fait payer à l’environnement.
Pour alléger le fardeau qui pèse sur la planète, l’Union européenne encourage une coopération internationale efficace par sa politique européenne de voisinage (PEV), qui se concentre sur les questions environnementales à l’échelle mondiale et locale.
Un environnement propice à la recherche o ck e
Des millions d’hectares de terres en Europe orientale et en Asie centrale sont contaminés par des métaux lourds, des pesticides et des résidus pétrochimiques, qui les rendent incultivables.
Le déblaiement et l’évacuation des sols pollués constituent actuellement la méthode de choix pour nettoyer ces sites.
POLITIQUE EUROPÉENNE DE VOISINAGE: RECHERCHE ET ENSEIGNEMENT SUPÉRIEUR
NF-30-08-022-FR-D
Politique européenne de voisinage
Se préparer à une révolution technologique ec.europa.eu/world/enp
LES PILIERS DE LA CONNAISSANCE
Commission européenne Direction généraledes relations extérieures B-1049 Bruxellesenp-info@ec.europa.eu in
La biotechnologie moderne révolutionne l’agriculture, la médecine, la fabrication et même la protection de l’environnement à l’aide de substances biodégradables et d’autres avancées technologiques.
Deux universitaires palestiniens, le docteur Yaqoub Alashhab et le docteur Rami Arafeh travaillent de concert pour permettre aux territoires palestiniens occupés de participer de manière plus active à la révolution biotechnologique.
«La biotechnologie est l’une des révolutions scienti_BAR_ ques les plus importantes de ces deux dernières décennies», explique le docteur Yaqoub Alashhab, spécialisé en génétique moléculaire.
États membres de l’Union européenne Pays partenaires de la PEV Pays candidats à l’adhésion à l’UE Pays candidats potentiels à l’adhésion à l’UE
Cependant, le traitement est extrêmement coûteux et n’est pas toujours applicable.
Toutefois, au vu de l’augmentation du prix des aliments et de la croissance de la population dans le monde, la régénération de ces terres serait très avantageuse, tant d’un point de vue économique que social, sans oublier ses bienfaits pour l’environnement.
Avec la contribution de l’Union européenne et de la Banque mondiale, ces jeunes scienti_BAR_ ques pleins d’ambition ont créé une formation en biotechnologie et une unité de recherche à la Palestine Polytechnic University (PPU) à Hebron.
Depuis sa création, l’unité a connu une expansion rapide et un troisième laboratoire devait être créé au cours de l’été 2008.
En outre, ses membres ont collaboré avec l’université de Bethléem pour créer un nouveau master de deux ans en biotechnologie.
Une aide pour les ingénieurs logiciels
Ces projets, ainsi que d’autres, sont soutenus par le Tertiary Education Project (TEP), qui vise à renforcer les capacités de gestion, de plani_BAR_ fication et de décision politique de l’enseignement supérieur palestinien. Le milieu universitaire palestinien participe également à d’autres programmes européens pour la science et l’enseignement, tels que le programme Tempus, qui vise à moderniser l’enseignement supérieur.
Marquer les cellules dormantes
Selon une étude récente, la majorité des citoyens de l’Union européenne sont en faveur d’une coopération plus étroite avec les pays voisins, car ils pensent qu’elle pourrait renforcer les valeurs paci_BAR_ ques et démocratiques.
Le cancer se manifeste lorsque les cellules de notre corps commencent à présenter un dysfonctionnement et à se multiplier de façon anormale.
Alors que nous portons tous en nous des cellules défectueuses, ou cancéreuses, en règle générale, notre système immunitaire les maintient sous contrôle.
Pour un certain nombre de raisons d’ordre génétique ou environnemental, ou pour des raisons liées au style de vie, ce processus peut dérailler et entraîner un cancer.
Voilà précisément la mission de la politique européenne de voisinage (PEV).
Instaurée en 2003/2004 en vue de rapprocher les pays de l’Union européenne élargie de leurs pays voisins, la PEV repose sur des mesures concrètes visant à soutenir les réformes et à renforcer la prospérité: en bref, elle vise à améliorer le quotidien des citoyens de ces pays.
Insu er de nouveaux talents
En Europe, on estime à 3,2 millions le nombre de nouveaux cas de cancer chaque année. Près d’1,7 million d’Européens meurent de cette maladie, la forme la plus répandue étant le cancer du sein.
Israël: un bon partenaire de recherche et développement
Où trouver un parc technologique qui réunit une jeune entreprise qui conçoit des puces électroniques, une société o rant des solutions de sécurité innovantes et un créateur de jeux de stratégies pour les férus d’histoire et plus?
Non, ce n’est pas dans la Silicon Valley, mais à Amman, en Jordanie.
Étant donné que les cancers peuvent être héréditaires et entraver le fonctionnement génétique normal du corps, le domaine de la génétique et celui de la thérapie génique sont porteurs d’espoir puisqu’ils peuvent contribuer à l’identification des gènes cancéreux et des moyens pour les contrer.
Comment remplit-elle cet objectif?
L’Union européenne et ses pays voisins conviennent d’engagements communs, qui visent un rapprochement et le soutien de réformes sur une période de trois à cinq ans.
Ces engagements sont énoncés dans des plans d’action.
Au titre de l’instrument européen de voisinage et de partenariat (IEVP), ces pays béné_BAR_ cient d’une expertise et d’une aide communautaire qui s’élève à près de 12 milliards d’euros pour la période 2007-2013 en vue d’encourager la modernisation et la réforme.
Israël présente une culture et des pratiques de recherche et de développement similaires à celles de l’Europe. Aussi est-il un partenaire privilégié au titre du septième pro-gramme-cadre pour la recherche (7e PC) et participe-t-il à son budget de manière considérable.
En réalité, Israël est l’un des plus grands investisseurs en recherche et développement dans le monde puisqu’il y consacre près de 5 % de son produit intérieur brut.
iPark est une pépinière d’entreprises technologiques jordanienne dont l’objectif est de jouer un rôle de catalyseur pour encourager l’esprit d’entreprise, un élément charnière du développement économique de la Jordanie.
PC, Israël est impliqué dans un large éventail de projets, y compris la génération de supercourants et de modèles pour l’internet du futur. Dans le cadre du 6e
PC (2002-2006), Israël a participé à plus de 500 projets.
Vieillir en pleine santé
Le corps humain constitue un ensemble d’ingénierie naturelle exceptionnel.
Même lorsqu’il est endommagé, il a souvent la possibilité de s’autodiagnostiquer et de se réparer.
Toutefois, certains mécanismes de défense du corps peuvent présenter des dysfonctionnements, et un processus de guérison dans un premier temps peut devenir destructeur.
Kindisoft est l’un des modèles de réussite d’iPark.
«J’ai créé ce logiciel lorsque Flash n’était pas encore considérée comme une plate-forme de développement sérieuse», rappelle Eyad, le jeune fondateur de l’entreprise. «Maintenant qu’elle est populaire, nous avons une clientèle considérable.»
À la recherche de mutants!
Dégager des moyens pour la science iPark, qui est hébergé par le Haut conseil pour la science et la technologie jordanien (HCST), fait partie d’un réseau d’une demi-douzaine de pépinières d’entreprises qui opèrent en Jordanie sous les auspices de la Jordan Enterprise Development Corporation.
Dans l’imaginaire populaire, les mutants sont des créatures qui se transforment en monstres.
Dans le cas des cancers, les mutants sont génétiques.
Un projet de recherche collaboratif entre Israël et l’Union européenne a identifié l’un d’eux: le SF2/ASF.
La guérison d’une blessure _BAR_ fibroproliférative illustre concrètement ce phénomène.
«À mesure que les gens vieillissent, les processus de cicatrisation du corps commencent à présenter un trouble de fonctionnement.
Une cicatrice normale fermera une plaie avec des tissus non fonctionnels.
Mais dans le cas d’une réparation _BAR_ fibroproliférative, la cicatrice continue de grandir jusqu’à ce qu’elle couvre la totalité de l’organe, tel qu’un poumon, le foie, les reins ou même la peau, ce qui entraîne une perte complète de la fonction de l’organe», explique le professeur Rolf Ziesche de l’université médicale de Vienne.
En prolongement des e orts consentis, un programme _BAR_ nancé par l’Union européenne a été lancé en 2008 en vue d’augmenter le potentiel commercial des activités de recherche et de développement de la Jordanie et de rassembler les acteurs clés de Jordanie et d’autres pays.
«Légèrement surexprimé, le SF2/ASF est capable de transformer des cellules, qui peuvent ensuite former des tumeurs», explique le docteur Rotem Karni, du département de biochimie de la Hebrew University Medical School, qui coordonne le projet.
«Empêcher l’expression du SF2/ASF peut éliminer la malignité des cellules cancéreuses.»
Il travaille avec un partenaire israélien, la Ben Gurion University du Negev, sur un projet de recherche qui vise à mieux comprendre les causes génétiques de cette pathologie qui touche environ 680 millions de personnes dans le monde et à développer des traitements.
La collaboration scientifique entre l’Union européenne et ses partenaires dans le cadre de la politique européenne de voisinage n’est pas née d’hier.
Depuis plus de deux décennies, les programmes-cadres européens pour la recherche invitent les organisations des pays voisins et d’autres régions du monde à s’investir dans des projets de recherche européens collaboratifs.
«Notre travail consiste non seulement à créer des réseaux plus e Ò caces entre les entreprises et le monde universitaire à l’échelle nationale, mais aussi à établir des liens entre les communautés de recherche jordaniennes et européennes», explique Majeda al-Assaf du HCST. «Nous négocions un accord en faveur de la coopération scienti-
_BAR_ que et technologique avec l’Union européenne.»
Les scientifiques participants pensent que ce gène peut être utilisé pour le dépistage précoce de certains cancers et pour la mise au point de nouvelles thérapies. «Nous pensons que notre recherche permettra d’identifier un nouveau marqueur biologique pour le dépistage précoce du cancer du poumon et du cancer du sein et qu’elle facilitera le développement de nouveaux médicaments contre le cancer.»
«Par le passé, le secteur privé n’a pas vraiment été impliqué dans l’innovation», poursuit Enzo Sciolla, consultant technique pour le projet _BAR_ nancé par l’Union européenne. «L’identi-
Les scientifiques, les chercheurs, les étudiants de troisième cycle et les universités bénéficient de programmes d’échange, tels que les bourses Marie Curie et le programme Erasmus Mundus pour les étudiants de troisième cycle et le programme Tempus en faveur de la modernisation de l’enseignement supérieur.
_BAR_ fication de recherches existantes commercialisables consti- tue un bon début pour attirer les entreprises privées.»
Bien que l’Union européenne soit le principal partenaire commercial d’Israël, le potentiel inexploité reste important.
En vue d’explorer les nouveaux horizons prometteurs de la coopération, l’Union européenne et Israël ont invité les plus grands entrepreneurs à parler a aires.
POLITIQUE EUROPÉENNE DE VOISINAGE: ENTREPRISES ET COMMERCE
NF-30-08-032-FR-D
Initié en novembre 2007, le dialogue commercial entre l’Union européenne et Israël rassemble un groupe principal d’environ 20 grandes entreprises israéliennes et européennes avec pour objectif de renforcer les échanges et les investissements bilatéraux.
Politique européenne de voisinage
Octroyer à chacun ce qui lui est dû ec.europa.eu/world/enp
«Pour un petit pays comme Israël, entretenir de bonnes relations commerciales avec l’Union européenne est essentiel», explique Yossi Vardi, l’un des plus grands pionniers d’Israël dans le domaine des technologies de pointe qui préside le dialogue du côté israélien.
Partout, les petites et moyennes entreprises (PME) peuvent rencontrer des d i Ç cultés à obtenir le [ nancement destiné à étendre leurs activités.
Ce dé[ est une réalité en particulier pour les PME palestiniennes, au vu du climat politique incertain dans lequel elles évoluent et de la prudence qui caractérise la culture bancaire locale.
Le côté européen est présidé par Mathias Doepfner, PDG d’Axel Springer, l’un des plus grands groupes médiatiques d’Europe.
A[ n d’encourager les banques à prêter de l’argent aux PME qui proposent des activités saines, mais qui manquent de garanties, l’Union européenne et l’Allemagne [ financent le Fonds de garantie de crédit palestino-européen pour garantir des prêts aux petites entreprises qui emploient un maximum de 20 personnes.
Le groupe progresse à un rythme soutenu.
Déjà au cours de ses tous premiers mois d’existence, il commençait à travailler à l’élaboration d’une prise de position politique, il mettait en place plusieurs forums sectoriels dans des domaines aussi divers que les télécoms et les nouveaux médias, la [ finance, ainsi que l’énergie et les technologies vertes et il organisait des rencontres entre des dizaines d’entrepreneurs.
États membres de l’Union européenne Pays partenaires de la PEV Pays candidats à l’adhésion à l’UE Pays candidats potentiels à l’adhésion à l’UE
Bientôt, il organisera des visites pour les délégations commerciales européennes, puis israéliennes.
«Le programme a permis de créer ou de préserver 2226 emplois depuis ses débuts en septembre 2006 et continuera sur cette voie dans le futur», explique John Khoury, le directeur du Fonds.
Près de 80 % des entreprises béné[ ciaires du Fonds n’auraient pas pu obtenir un prêt bancaire en raison d’un manque de biens pour les garantir.
Le personnel bancaire est également formé à l’évaluation de la santé [ financière d’une entreprise sur la base de ses capacités d’auto[ nancement, au lieu d’insister sur les garanties de prêt traditionnelles sous la forme de biens.
Aplanir les di2 érences par le dialogue
Selon une étude récente, la majorité des citoyens de l’Union européenne sont en faveur d’une coopération plus étroite avec les pays voisins, car ils pensent qu’elle pourrait renforcer les valeurs paci[ ques et démocratiques.
Inspirés par les modèles de dialogue social de l’Union européenne, les employeurs, les syndicats et le gouvernement ukrainiens se réunissent régulièrement au Comité national social et économique tripartite ukrainien.
Voilà précisément la mission de la politique européenne de voisinage (PEV).
Instaurée en 2003/2004 en vue de rapprocher les pays de l’Union européenne élargie de leurs pays voisins, la PEV repose sur des mesures concrètes visant à soutenir les réformes et à renforcer la prospérité: en bref, elle vise à améliorer le quotidien des citoyens de ces pays.
Le Conseil tripartite promeut le dialogue sur de nombreuses questions, y compris les salaires, les conditions de travail, et les réglementations et mesures gouvernementales.
Il cherche, par le débat direct, à instaurer un équilibre entre les intérêts des travailleurs, ceux des employeurs et ceux de l’État.
Un monde de possibilités pour les entreprises ukrainiennes
«Le Conseil tripartite est la principale instance d’échange sur des questions sociales, juridiques et gouvernementales», explique Oleksiy Miroshnychenko, qui copréside le Conseil.
L’Égypte est la destination touristique la plus ancienne au monde.
En effet, on la visitait déjà à l’époque des Romains. Des pyramides aux temples de Thèbes, en passant par la mer Rouge, la mégapole du Caire, la richesse de sa culture et l’hospitalité de ses habitants, l’Égypte offre de nombreuses curiosités.
À l’heure actuelle, elle accueille plus de 10 millions de visiteurs par an, ce qui en fait l’une des destinations les plus courues au monde.
Comment remplit-elle cet objectif?
L’Union européenne et ses pays voisins conviennent d’engagements communs, qui visent un rapprochement et le soutien de réformes sur une période de trois à cinq ans.
Ces engagements sont énoncés dans des plans d’action.
Au titre de l’instrument européen de voisinage et de partenariat (IEVP), ces pays béné[ cient d’une expertise et d’une aide communautaire qui s’élève à près de 12 milliards d’euros pour la période 2007-2013 en vue d’encourager la modernisation et la réforme.
«Le tourisme est une réussite en Égypte, mais l’office du tourisme égyptien souhaite l’étoffer, ce qui demande un renforcement accru des capacités», explique Tim Bartlett, conseiller de l’Union européenne pour le projet.
«Ici, nous mobilisons des cerveaux supplémentaires pour consolider l’office du tourisme.»
Deux têtes valent mieux qu’une
L’IUD et d’autres entreprises ukrainiennes attendent avec intérêt les possibilités d’exportation et d’investissement assurées par un renforcement des liens commerciaux avec l’Union européenne.
L’adhésion récente de l’Ukraine à l’Organisation mondiale du commerce et le nouvel accord de libre-échange avec l’Union européenne à l’ordre du jour vont augmenter les possibilités d’intégration des entreprises ukrainiennes dans le système commercial européen et mondial.
Tim Bartlett participe à un projet de jumelage dans le cadre duquel les experts européens travaillent de concert avec leurs homologues égyptiens et les forment en vue d’améliorer les opérations et de mettre en place les meilleures pratiques.
«Le jumelage implique simplement le transfert des connaissances et du savoir-faire», explique-t-il.
«Cet accord de libre-échange aidera l’Ukraine à améliorer son climat commercial et d’investissement», explique Oleksiy Miroshnychenko, vice-président exécutif de la Confédération des employeurs d’Ukraine, qui représente 200 des plus grandes sociétés ukrainiennes qui, ensemble, emploient près de cinq millions de travailleurs.
«Il aura un impact positif sur les entreprises et d’autres domaines, tels que les normes de travail et l’environnement.»
«Dans la fonction publique égyptienne, nous avons besoin d’un changement culturel en faveur du travail d’équipe et de l’échange d’informations et ce projet y a contribué», raconte Sahar Abdel-Megeed Saleh, assistant dans le cadre du projet de jumelage.
L’intégration économique a permis à l’Union européenne de devenir le plus grand bloc commercial au monde et d’offrir un niveau de vie élevé à ses citoyens.
La prospérité a également contribué à la paix et à la stabilité de la région.
La Fédération marocaine pour la construction et les travaux publics (FNBTP) représente directement 1350 entreprises de toute envergure et indirectement, 2700 autres établissements.
Ce projet de jumelage en particulier a aidé l’office du tourisme égyptien à moderniser ses structures et systèmes de gestion et à développer une stratégie de marketing élaborée. «Le plan que nous avons développé aidera l’Égypte à exploiter ses forces et à développer de nouvelles richesses», explique Elisabeth Woschnogg, experte autrichienne.
«Le plus grand dé[auquel font face les organisations professionnelles est le manque d’informations fréquemment ressenti par les membres», témoigne Mustafa Miftah, président de la FNBTP.
L’objectif de l’accord de libre-échange est de stimuler les échanges et les investissements entre l’Union européenne et l’Ukraine.
«L’accès aux [ financements est une question stratégique pour les entreprises ukrainiennes», souligne-t-il.
«Nous espérons stimuler les investissements directs à l’étranger et l’accord avec l’Union européenne devrait y contribuer.»
La politique européenne de voisinage aide les pays partenaires à développer et à mettre en œuvre les réformes politiques et économiques nécessaires pour stimuler les échanges et les investissements et leur offrir un accès élargi au marché de l’Union.
L’Union européenne et l’Égypte coopèrent sur des projets de jumelage similaires dans d’autres domaines, tels que la sécurité routière, ferroviaire et maritime, les télécommunications, le système postal, les investissements directs à l’étranger, les questions environnementales, et la santé et la sécurité au travail.
«Le respect du droit communautaire dans les di érentes sphères qui influencent le développement et la promotion de l’environnement des entreprises permettra aux entreprises ukrainiennes de pénétrer plus facilement le marché européen», explique-t-il.
La FNBTP a donc décidé de réorganiser et de moderniser ses activités de communication en vue de stimuler les performances.
Avec le soutien de l’Union européenne, l’association a organisé des salons professionnels et des forums d’entreprises et a renforcé sa présence sur l’internet.
POLITIQUE EUROPÉENNE DE VOISINAGE: QUESTIONS SOCIALES
NF-30-08-042-FR-D
Politique européenne de voisinage
Les partenaires du développement ec.europa.eu/world/enp
LE PRINCIPE D’ÉQUITÉ
Chefchaouen, avec ses belles maisons parées de blanc et de bleu, est situé dans les montagnes marocaines du Rif, qui sont d’une beauté à vous couper le souffle.
Toutefois, ce paysage relativement distant et éprouvant présente des défis majeurs pour les communautés locales. Par ailleurs, la pauvreté rurale est très répandue.
Commission européenne Direction généraledes relations extérieures B-1049 Bruxellesenp-info@ec.europa.eu
La coopérative financée par l’Union européenne offre également aux agriculteurs un éventail complet de services de soutien.
«Nous travaillons pour sensibiliser les agriculteurs au fait que la qualité de l’olive dépend également de la qualité des techniques agricoles, du stockage et du transport», explique Abdel-Rahman el-Khawaja, qui est à la tête de la coopérative. «Nous leur offrons des services d’aide et de formation dans ces domaines.»
Le pressoir vient de terminer sa première saison, durant laquelle il a extrait 40 tonnes d’huile de près de 220 tonnes d’olives pour la quasi-totalité des 70 membres et 205 non-membres.
Une ruche d’activités
Avec le soutien de l’Union européenne, un plan d’envergure couvrant des centaines de kilomètres carrés dans l’arrière pays de Chefchaouen s’efforce d’améliorer les conditions de vie de la population locale.
«Notre principal objectif est d’augmenter les revenus et de préserver les ressources naturelles», explique Abdelsalam Chriqi, qui chapeaute l’initiative.
États membres de l’Union européenne Pays partenaires de la PEV Pays candidats à l’adhésion à l’UE Pays candidats potentiels à l’adhésion à l’UE
Grâce à ce programme, Chefchaouen est devenu un centre d’activité coopérative qui accueille des coopératives d’apiculteurs, de gardiens de chèvres, d’éleveurs de lapins et bien d’autres encore.
Une coopérative d’apiculteurs produit par exemple toute une gamme de miels de forêt tout au long de l’année.
Selon la saison, les abeilles butinent citronniers, eucalyptus, thyms ou caroubiers et produisent différents arômes de miel.
Le programme, qui n’est qu’un parmi de nombreux autres programmes dans la région du Maghreb, soutient, entre autres, une agriculture durable plus productive, la reforestation, l’élevage, les infrastructures, les soins de santé, le développement d’un parc naturel régional et des foires aux produits régionaux.
«La participation de la communauté locale est un pilier essentiel de nos activités», souligne Hassan Berhili, qui coordonne la gestion des différents projets dans le domaine.
L’élevage de chèvres est l’une des constantes de l’économie locale.
A n d’aider les éleveurs à tirer le meilleur de leur lait, une coopérative de fabrication de fromage de chèvre a récemment ouvert ses portes.
Mohamed Bouqaydi est un petit agriculteur qui travaille dur.
Sur ce terrain montagneux rude, il possède des oliviers et des caroubiers qui, avec ses activités d’apiculteur et de gardien de chèvres, lui permettent de joindre les deux bouts.
«Nous avons créé cette association avec la participation des éleveurs locaux», explique Mohammed Boueissa, qui gère la fabrique.
«Nous aidons également les agriculteurs à améliorer les techniques d’élevage de chèvres et à partager leurs expériences et leur savoir-faire.»
Il déborde de joie car une nouvelle huilerie coopérative utilisant un pressoir à olives dernier cri a ouvert ses portes dans la région de Chefchaouen du Rif.
«Nous avons un pressoir traditionnel familial mais nous préférons utiliser le pressoir moderne car il produit une huile de meilleure qualité et en grandes quantités et il demande moins de main d’œuvre», explique-t-il.
La fabrique moderne achète le lait de chèvre des éleveurs à des prix supérieurs à ceux du marché et l’utilise pour produire du fromage à pâte molle et du fromage affiné, dans le respect de normes de qualité et d’hygiène strictes.
«Nous effectuons des analyses tout au long de la chaîne de production», explique Zeinab Rati, l’une des jeunes techniciennes de laboratoire de la fabrique.
Elle est ravie d’avoir trouvé un travail qui corresponde à ses qualifications. cations.
Avec des méthodes traditionnelles, le pourcentage d’olives dans l’huile est de 14%.
Grâce au nouveau pressoir, ce pourcentage a atteint les 21%.
En outre, l’huile est plus consistante et son acidité est bien moindre, ce qui participe à sa qualité.
Avec l’aide de la coopérative, qui a développé son propre réseau de distribution, Mohamed Bouqaydi a vu sa production augmenter jusqu’à 60%.
«J’utilise le revenu complémentaire pour améliorer la qualité de vie de ma famille», confie le père avec fierté en tapant sur l’épaule de son fils.
Comme chez soi
L’école est l’alliée des jeunes filles
Selon une étude récente, la majorité des citoyens de l’Union européenne sont en faveur d’une coopération plus étroite avec les pays voisins, car ils pensent qu’elle pourrait renforcer les valeurs pacifiques et démocratiques.
Maha, 16 ans, vit dans le village d’Abousir, proche de l’une des plus célèbres pyramides d’Égypte.
Alors qu’elle entonne une chanson populaire sur Tbilisi, Ketevan ressemble à bon nombre d’autres jeunes de la capitale géorgienne. Elle a 11 ans, elle est heureuse et insouciante.
Pourtant, «Katie» a passé toute sa vie dans un centre d’hébergement pour les personnes déplacées à l’intérieur de leur propre pays.
Naira Aptsiauri, docteur en médecine, salue des patients à Kakheti.
Une médecine adaptée
Sa famille, à l’instar des quelque 250 000 ressortissants géorgiens, a fui la violence qui a éclaté dans la région séparatiste d’Abkhazie au début des années 90.
Des milliers d’entre eux continuent à vivre dans des hôtels, des hôpitaux et même des bâtiments de l’armée aménagés.
La guerre qui a fait rage en août 2008 n’a fait qu’empirer la situation.
L’école des filles d’Abousir accueille les jeunes filles de la région qui ont décroché du système d’enseignement primaire ou qui vivent trop loin des autres écoles.
Cette initiative s’inscrit dans le cadre du projet égyptien phare pour l’éducation des filles, qui vise à réduire les écarts entre les garçons et les filles dans le système d’enseignement primaire.
L’Union européenne a construit et a équipé 200 écoles du même type dans le cadre du programme «Children at Risk».
«Je fréquentais une école normale et j’ai dû arrêter d’y aller», explique Maha.
«Mais je voulais y retourner. Un jour, je suis passée devant cette école, j’ai parlé aux enseignants et ils m’ont aidée à convaincre mon père de m’inscrire.»
Ses parents, Irma et Merab, sont déterminés à ne pas laisser ces événements les empêcher de vivre normalement.
Ils ont même transformé une partie de leur modeste maison en salle de classe, où les enfants de la région peuvent participer à des activités extrascolaires, telles que la peinture, le dessin, le chant, la danse et l’informatique.
Comment remplit-elle cet objectif?
L’Union européenne et ses pays voisins conviennent d’engagements communs, qui visent un rapprochement et le soutien de réformes sur une période de trois à cinq ans.
Ces engagements sont énoncés dans des plans d’action.
Au titre de l’instrument européen de voisinage et de partenariat (IEVP), ces pays bénéficient d’une expertise et d’une aide communautaire qui s’élève à près de 12 milliards d’euros pour la période 2007-2013 en vue d’encourager la modernisation et la réforme.
«Les enfants adorent venir ici après l’école et pendant le week-end», s’enthousiasme Irma, qui est enseignante bénévole.
Un programme soutenu par l’Union européenne lui a permis d’équiper la salle de classe.
«Nous avons tout l’équipement et toutes les infrastructures nécessaires pour prodiguer des soins de santé primaires à nos patients, quels que soient leurs besoins, de la grossesse au diabète», souligne-t-elle.
«La population locale est très contente.
En réalité, la réputation de la clinique est tellement bonne que même les personnes qui ne sont pas malades viennent en consultation», dit-elle en riant.
Ludmila Gvozdik vit avec son mari et sa famille dans un centre pour personnes déplacées à l’intérieur de leur propre pays depuis le début des années 90.
Nous sommes loin de l’ancien centre dont le bâtiment en ruines se trouve toujours derrière la nouvelle construction, un rappel poignant de la qualité déplorable des services de soins de santé dans de nombreuses régions du pays.
La mise en place d’un système de santé plus efficace cace
L’école dotée d’une salle de classe de 36 élèves adopte une approche innovante.
«Ici, nous n’avons pas d’enseignants au sens traditionnel du terme, mais des animateurs qui sont formés à un enseignement centré sur l’élève, a n de répondre aux besoins spécifiques des filles», explique Iman Saber.
Les différences d’âge peuvent également relever du défi.
«Nous encourageons les filles à se considérer comme des sœurs et des amies et leur âge importe peu; l’important, c’est qu’elles sont là pour apprendre», ajoute-t-elle.
«Dans le cadre de ce projet pilote, le ministère de la santé a développé un plan directeur complet pour construire et réhabiliter les infrastructures, pour former et recycler du personnel et pour sensibiliser la population aux soins de santé et les promouvoir dans les communautés locales», explique le docteur Giorgi Shavgulize, médecin en chef de la clinique ambulatoire de Kvareli.
Maha, qui est l’une des plus âgées de la classe, sera bientôt diplômée. «Je rêve d’aller à l’université.
Nunu Sanaya – qui vit dans un centre intégré dans un hôpital où elle travaille en tant qu’infirmière – a bénéficié d’une formation à la défense des droits et d’autres formations dispensées par des professionnels, notamment par l’association géorgienne des jeunes juristes. «Nous sommes déterminés à faire entendre les voix des personnes déplacées à l’intérieur de leur propre pays et à garantir aux personnes comme moi un logement de remplacement convenable», souligne-t-elle.
Une société meilleure pour tous
Le projet pilote a financé la construction ou la restauration de 52 centres de soins de santé et a soutenu la formation de 360 bénévoles de promotion de la santé et l’établissement de 76 comités de santé de village.
En outre, un groupe de théâtre itinérant a parcouru la région pour promouvoir l’importance des soins de santé préventifs.
Face aux défis auxquels sont confrontées les sociétés, notamment en raison de la pauvreté, de l’absence d’éducation, de la marginalisation et des maladies, l’Union européenne apporte une aide aux réfugiés, aux personnes déplacées à l’intérieur de leur propre pays, aux enfants défavorisés et aux communautés rurales et urbaines appauvries.
«Nous ne nous arrêtons pas aux soins de santé primaires.
Une campagne nationale prévoit la construction de plus de 100 hôpitaux ultramodernes, dont plusieurs à Kakhétie», déclare le docteur Shavgulize fièrement. fièrement.
Faire les bons choix
POLITIQUE EUROPÉENNE DE VOISINAGE: QUESTIONS POLITIQUES
À l’heure actuelle, des millions d’Ukrainiens travaillent à l’étranger et nombreux sont ceux qui envisagent cette possibilité.
Cependant, un grand nombre d’entre eux quittent le pays de manière illicite, ce qui les rend vulnérables à l’exploitation par des trafiquants d’êtres humains ou par des employeurs peu scrupuleux.
Des centres d’assistance aux migrants (CMA) aident les Ukrainiens à faire des choix avisés et leur offrent un soutien pratique et juridique.
NF-30-08-052-FR-D
Politique européenne de voisinage
Aider l’Ukraine à suivre les flux migratoires ec.europa.eu/world/enp
INTÉRÊTS COMMUNS, VALEURS PARTAGÉES
Avec l’aide de ces centres, des centaines d’Ukrainiens ont trouvé des possibilités d’emploi à l’étranger par la voie légale et ont pu se sortir de situations difficiles.
Oleg, qui a déjà perdu une grande somme d’argent en poursuites judiciaires pour un faux emploi à l’étranger, a pu trouver un travail décent et légal en République tchèque.
Natalya, tout en travaillant légalement au Danemark, a vu son employeur local refuser de lui payer un salaire.
L’Union européenne partage ses frontières orientales avec l’Ukraine sur quelque 500 kilomètres.
Par ailleurs, l’Ukraine jouxte trois pays non membres de l’Union européenne et partage une frontière de 1 500 km avec la Fédération de Russie.
Ces caractéristiques en font un pôle de transition idéal pour la migration illégale vers l’Union – plus de 30 000 migrants non déclarés ont tenté d’entrer dans le pays en 2007 – ce qui impose une grande pression sur les ressources du pays.
Le ministère ukrainien de l’intérieur et d’autres autorités coopèrent avec l’Organisation internationale pour les migrations (OIM) dans le cadre d’un programme soutenu par l’Union européenne visant à améliorer les capacités du gouvernement pour gérer les flux migratoires.
États membres de l’Union européenne Pays partenaires de la PEV Pays candidats à l’adhésion à l’UE Pays candidats potentiels à l’adhésion à l’UE
Le programme soutient un large éventail d’activités, de la construction d’infrastructures matérielles à la formation, en passant par la recherche, en vue d’aider l’Ukraine à développer un système complet de gestion des migrations.
«Toutes les nations sont égales» – fête de la Journée internationale des migrants
De nouveaux horizons pour la gestion des frontières
Le programme propose également des formations destinées à améliorer les compétences des garde-frontières et d’autres agents responsables de la gestion des migrations.
Le service des garde-frontières de l’État travaille en collaboration avec ses homologues hongrois et polonais en faveur du recrutement, de la formation, de systèmes de développement de carrières et de l’amélioration de la législation.
«Ces projets ont posé les fondations d’un système moderne de gestion des ressources humaines», déclare Jeffrey Labovitz, de l’OIM, l’organisation internationale qui suit les migrations.
«L’OIM salue les efforts ukrainiens pour mener une réforme dans le respect des normes de l’Union européenne.
Ensemble, nous pouvons garantir que notre aide repose sur les fondations d’un changement fondamental que le service vise à atteindre.»
«C’est l’un des premiers programmes qui fait plus que fournir de l’équipement», observe Oleksandr Panchenko, du service des garde-frontières de l’État.
«Nous utilisons les rapports préparés par les spécialistes de l’Union européenne pour renforcer nos propres capacités.
Nous avons une stratégie qui nous permettra de nous aligner totalement sur les normes européennes d’ici 2015.»
Selon une étude récente, la majorité des citoyens de l’Union européenne sont en faveur d’une coopération plus étroite avec les pays voisins, car ils pensent qu’elle pourrait renforcer les valeurs pacifiques et démocratiques.
Par le passé, le bafouement des droits de l’homme en Jordanie a été montré du doigt sur la scène internationale, notamment la torture.
Voilà précisément la mission de la politique européenne de voisinage (PEV).
Instaurée en 2003/2004 en vue de rapprocher les pays de l’Union européenne élargie de leurs pays voisins, la PEV repose sur des mesures concrètes visant à soutenir les réformes et à renforcer la prospérité: en bref, elle vise à améliorer le quotidien des citoyens de ces pays.
Gérer un héritage lourd
Encourager l’émergence d’une presse libre
À la tête de la campagne, l’organisation non gouvernementale jordanienne Adaleh (Justice), qui a lancé un projet soutenu par l’Union européenne en faveur du contrôle des cas d’abus et de la sensibilisation à la torture.
«La torture est une question sensible en Jordanie et les Jordaniens ont du mal à accepter qu’elle persiste», explique Luna Sabbah, de l’ONG Adaleh.
«Nous sommes la première ONG locale à aborder cette question; par conséquent, nous nous devons d’avancer prudemment.»
Les «Années de plomb», qui se sont écoulées des années 60 aux années 80 au Maroc, représentent un chapitre difficile de l’histoire moderne du pays.
Cette période a été le témoin du ciblage systématique des dissidents et de mesures de répression à grande échelle visant les protestataires.
Alors que la liberté de la presse a progressé en Jordanie, une réglementation complexe, des ambiguïtés juridiques et un manque de sensibilisation à la législation font que les journalistes peuvent encore se mettre le système à dos.
Au grand jour
Au titre de l’instrument européen de voisinage et de partenariat (IEVP), ces pays bénéficient d’une expertise et d’une aide communautaire qui s’élève à près de 12 milliards d’euros pour la période 2007-2013 en vue d’encourager la modernisation et la réforme.
À l’heure actuelle, dans le droit l de ses efforts de démocratisation, le roi du Maroc, Mohammed VI, cherche à guérir les blessures de cette période douloureuse.
Depuis 2004, l’Instance équité et réconciliation a pour mission de réhabiliter et de dédommager les victimes d’abus et d’atrocités.
«Nous avons rallié le ministre de la justice, la société civile, la police et les services de sécurité, des médecins légistes, des fonctionnaires du gouvernement et d’autres intervenants, ce qui constitue un grand pas en avant», souligne Luna Sabbah.
Au vu de l’importance des médias, il est essentiel d’offrir aux journalistes jordaniens une protection juridique suf- fisante pour qu’ils puissent exercer leur profession sans peur de représailles.
«Les médias sont la pierre angulaire de la réforme et de la démocratie», explique Nidal Mansor, président du centre de défense de la liberté des journalistes (CDFJ). «Pour cette raison, nous avons décidé de créer une unité de défense des droits des journalistes.»
Des défenseurs-nés
En outre, l’ONG Adaleh a publié le premier rapport local complet qui identifie les circonstances dans lesquelles des cas de torture se produisent, en vue de prendre des mesures préventives.
Toutefois, les citoyens n’ont pas été les seuls à souffrir des «Années de plomb».
Certaines régions rebelles ont été laissées à l’abandon par une politique de négligence socioéconomique.
Parmi elles, citons le quartier populaire de Mohammadi à Casablanca, pôle commercial du Maroc.
Avec le soutien de l’Union européenne, en 2002, le CDFJ a créé une unité d’assistance juridique pour les journalistes nommée Melad, qui signifie «naissance» en arabe.
«Melad marque vraiment la naissance d’une ère nouvelle pour les journalistes, après des années de lutte.
C’est le premier projet à offrir aux journalistes une assistance juridique gratuite dans le monde arabe», souligne Nidal Mansor.
«Les Jordaniens ordinaires ne tolèrent pas la torture et les médias se sont intéressés à notre travail», ajoute-t-il.
Concrétiser des idéaux
Non seulement Melad représente gratuitement les journalistes dans les tribunaux – plus de 50 affaires rien qu’en 2007 – mais l’unité leur offre aussi des consultations gratuites, des renseignements et des formations sur leurs droits.
«Nous formons une large coalition pour lutter contre la torture et pour sensibiliser le public à la question», explique Mme Sabbah.
Et Talib el-Saqqaf d’ajouter: «Nous envisageons aussi d’instaurer un système de suivi et de documentation par la collaboration avec les ONG et le système judiciaire».
«Nous soutenons des projets qui participent à la réparation des dommages causés à cette communauté, notamment les jeunes et les femmes, les associations de logement, les dispensaires et les centres culturels», explique Fatna el-Bouih, une activiste des droits civils et ancienne dissidente qui coordonne le comité.
«Mon rôle est de garantir que tous ces projets se complètent.»
La démocratie et les droits de l’homme sont des valeurs fondamentales de l’Union européenne.
Par ailleurs, l’État de droit est indispensable pour garantir un développement durable et une prospérité à long terme.
Pour ces raisons, la politique européenne de voisinage repose sur l’engagement mutuel en faveur de la promotion des valeurs démocratiques et des droits de l’homme.
La réhabilitation du centre de jeunes local, qui a été créé dans les années 50, est l’un des projets bénéficiant d’une aide.
«Par le passé, ce centre a vu défiler des générations d’acteurs, de poètes, d’écrivains et d’auteurs dramatiques», déclare un bénévole avec fierté.
L’unité mène également des activités de sensibilisation, à la fois en Jordanie et dans d’autres pays arabes, en vue d’essayer d’améliorer le climat juridique et de le rendre conforme aux normes internationales, ce qui inclut des propositions de lois et des amendements aux lois existantes qui entravent la liberté de la presse.
«Lorsque nous avons proposé récemment un projet de loi alternatif sur la presse, les membres conservateurs du Parlement ont été surpris par cette intervention inhabituelle», rappelle Nidal Mansor.
L’Union européenne soutient les gouvernements partenaires et la société civile dans leurs efforts de réforme politique: de la réforme législative aux mesures garantissant la liberté de la presse, en passant par l’aide aux victimes de l’oppression politique et à la lutte contre la torture.
Là-bas, garçons et filles peuvent pratiquer une multitude de sports, du volley-ball aux sports de lutte, et bénéficier de leçons de musique données par de grands musiciens, participer à des événements culturels et même, apprendre le hip-hop et le breakdance.
L’unité Melad cherche également à étendre sa portée dans le monde arabe.
«Nous aimerions transformer Melad en un projet régional qui englobe les pays dont les libertés de la presse sont similaires, tels que l’Égypte, le Maroc et le Liban », déclare Nidal Mansor plein d’espoir.
Le plan d’action de la PEV arrêté d’un commun accord permet à chaque pays de se concentrer sur les priorités les plus importantes.
Le dialogue politique sur des questions d’intérêt commun, telles que la migration et le terrorisme, constitue un volet essentiel de la politique de voisinage.
ESDP_FR_071122 11/22/07 3:23 PM Page 1 e
La perspective d’adhésion à l’UE: un facteur de paix et de stabilité dans les Balkans occidentaux
Soutenir la stabilisation des nouvelles démocraties dans les pays voisins: le cas de la Géorgie
La création de l’Union européenne (UE) a apporté unenouvelle période de paix et de stabilité sans précédentdans l’histoire de l’Europe.
La création de liens étroits etl’interdépendance au sein de l’UE ont rendu impossibleune nouvelle guerre européenne majeure.
Notre histoire et nos liens culturels nous mettent enrelation avec chaque partie du monde.
Aujourd’hui,avec 27 États membres et une population dépassant490 millions d’habitants générant un quart du produitnational brut (PNB) mondial, l’Union européenne estindubitablement un acteur mondial à part entière.
•Les conflits régionauxqui sévissent dans des paysvoisins ou à l’autre bout du monde menacent lastabilité européenne.
Ils peuvent conduire à l’extrémismeet au terrorisme, et entraîner la déliquescence des États.
«En matière de sécurité, l’Europe doit toujoursfaire face à des défis et à des menaces.
La guerredes Balkans nous a rappelé que la guerre n’avait pas disparu de notre continent.
Au coursde ces dix dernières années, aucune région dumonde n’a été épargnée par les conflits armés.Ces conflits ont eu lieu le plus souvent à l’intérieur d’États plutôt qu’entre États, et la plupart des victimes ont été des civils…L’Europe doit être prête à assumer sa part de responsabilité de la sécurité internationaleet de la construction d’un monde meilleur.»
Stratégie européenne de sécurité un acteur mondial de la sécurité
Le monde actuel offre des perspectives plus prometteuses,mais apporte aussi des menaces plus lourdes que cellesque nous avons connues jusqu’ici.
Le concept traditionnel d’autodéfense – jusqu’à la guerrefroide y compris – reposant sur la menace d’une invasionn’est plus d’actualité.
Une agression de grande envergurecontre un des États membres de l’UE est actuellementimprobable.
Cette formede criminalité prospère dans les États faibles ou endéliquescence.
Les menaces sont devenues plus variées, moins visibleset moins prévisibles.
La stratégie européenne de sécurité (SES), adoptée parles chefs d’État et de gouvernement en décembre 2003,a identifié cinq menaces majeures pour la sécurité del’Europe aujourd’hui.
L’UE: un acteur mondial de la sécurité L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Mme Benita Ferrero-Waldner, membre de la Commission européenne chargée des relationsextérieures et de la politique européenne de voisinage
Pendant la guerre froide,la sécurité de l’UE était menacéede manière visible.
En revanche, aucune des menacesactuelles n’est purement militaire et ne peut êtrecontrée par des moyens purement militaires.
Il faut àchaque fois opposer une combinaison de solutions.
Pour relever ce défi, la stratégie européenne de sécuritéa affirmé que l’Europe devait être plus active, pluscohérente,et se doter de capacités renforcées.
La meilleure protection pour notresécurité est un monde fait d’États démocratiquesbien gouvernés.
Javier Solana, Haut Représentant de l’Union européenne pour la politique étrangère et de sécurité commune (PESC) et Secrétaire général du Conseil de l’Union européenne
La stratégie européenne de sécurité insiste aussi sur larelation transatlantique.
Elle affirme: «En agissantensemble, l’Union européenne et les États-Unis peuventconstituer une formidable force au service du bien dansle monde.»
Enfin, elle souligne l’importance d’œuvrer pour desrelations plus étroites avec la Russie, et de développerdes partenariats stratégiques avec le Japon, la Chine, le Canada et l’Inde.
L’UE: un acteur mondial de la sécurité L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
La perspective d’adhésion à l’UE
La perspective d’adhésion à l’UE: un facteur de paix et de stabilité dans les Balkans occidentaux L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Une perspective d’adhésion tributaire du processus de réforme
En 1999, l’UE a mis au point ce qu’elle a baptisé leprocessus de stabilisation et d’association (PSA).
Elle se présente sous la forme d’une feuille deroute vers une éventuelle adhésion à l’UE.
L’idée sous-tendant l’adhésion est simple.Le PSA serviraitde cadre au soutien politique, pratique et financier del’UE dans la région, soutien assorti de conditions cou-vrantdes domaines comme la réforme démocratique,les droits de l’homme et des minorités, le retour desréfugiés, les réformes économiques, la coopérationrégionale et des relations de bon voisinage.
En échange, les pays des Balkans occidentaux s’efforceraient derépondre aux exigencesposées.
Conscients que leurs lacunes – la fragilité de leurs institutions, leur capacité administrative limitée, la faiblessede l’État de droit et les réformes politiques, économiques et sociales inachevées – les empêchaient d’allerde l’avant, les pays des Balkans occidentaux ont acceptécette approche.
En juin 2003, lors du sommet de Thessalonique, l’UEréitérait son engagement en faveur des pays de larégion, et renforçait la perspective d’adhésion.
Elle a lancé, avec chaque pays, des Partenariats européens.
Ceux-ci identifient les priorités en matière de réfor-meet conseillent chaque pays sur les mesures à adopter sur la voie du progrès.
L’UE a adopté le premiergroupe de partenariats européens en 2004.
En novembre de la même année, la Commission aprésentéune proposition de partenariat européenactualisé pour le Monténégro, qui avait proclamé sonindépendance en juin 2006.
Mais ces progrès ne doivent pas faire perdre de vue lesproblèmes qui subsistent. Même si le risque de conflitmajeur dans la région a disparu, le risque de tensionsinterethniques reste bien présent.
Si cespays sont à présent sur la voie des réformes, il leur resteun long chemin à parcourir.
Les niveaux de vie restentbas, la pauvreté étendue et les taux de chômage élevés,provoquant l’exode des jeunes et des plus qualifiés.
Il faut ajouter à cette crise le problème de l’immigrationclandestine dans l’UE. Le problème principal réside dans lafaçon dont les groupes criminels locaux utilisent ces payscomme voie de transit pour le trafic d’immigrants venusd’autres régions,comme le Moyen-Orient et l’Asie,vers l’UE.
Plus de lamoitié de cette somme est destinée à la coopérationtransfrontalière et au développement des infrastructuresdans la région.
La perspective d’adhésion à l’UE: un facteur de paix et de stabilité dans les Balkans occidentaux L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
L et de conflit. Pourtant, l’Afrique d’aujourd’hui la sécurité et la gouvernance en n’a plus rien à voir avec cette image déformée de saréalité.
Le développement, la sécurité, la gouvernanceet les droits de l’homme sont les véritables moteurs dece changement.
Comme le soulignent les affrontementspermanents et les défis considérables qui subsistent, iln’y a pas de sécurité sans développementet l’Afriquene pourra se développer sans sécurité.
En outre, unesociété ne peut prospérer ou perdurer à long termesans respect des droits de l’homme et de la primautédu droit.
L’UE apporte sonappui via la facilité de soutien à la paix pour l’Afrique,associée aux instruments communautaires de gestionmilitaire et civile des crises et aux contributions substantielles des États membres de l’UE, au titre de l’aidebilatérale.
La stratégie de l’Union européenne pour l’Afrique
Cette stratégie se présente sous la forme d’un cadred’action pour l’UE, la Commission européenne et les États membres, qui doit leur permettre de renforcer lepartenariat entre l’UE et l’Afrique et soutenir lesefforts menés en Afrique en vue de la réalisation des
L’APF est rapidement devenue la base financière del’architecture de paix et de sécurité en Afrique.
Promouvoir la paix, la sécurité et la gouvernance en Afrique L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Sécurité la paix et la sécurité de l’UA s’est révélé être une forcemotrice décisive. L’UA renforce aujourd’hui ses capacitésdans le domaine de la paix et du maintien de la paix, eta développé de solides partenariats avec les NU et l’UEainsi qu’avec des organisations sous-régionales.
Les Africains s’approprientà présent le programme pour la paix et la sécurité.
Si l’Afrique est aujourd’hui plus à même de gérer et derésoudre les conflits et, surtout, d’empêcher de nouveaux conflits, c’est en grande partie grâce à l’UA et auxcommunautés économiques régionales. Le Conseil pour
L’UE a clôturé avec succès le mandat de la première mission africaine de maintien de la paix menée au Burundi.Elle a vaincu de terribles obstacles et est ainsi parvenueà déployer 7.000 soldats et officiers de police dans le Darfour, région qui a été le théâtre d’un des piresconflits de l’histoire de ces dernières années.
Le mandat de la mission AMIS s’est terminé à la fin septembre 2006, et l’UE a affirmé sa volonté de soutenir l’UAet les Nations unies en vue d’une éventuelle transition versune opération au Darfour sous le commandement des NU.
L’UE offre à l’UE un soutien considérable à l’UA et appuieainsi ses efforts de stabilisation dans le Darfour. L’UE asoutenud’emblée l’AMIS.
Promouvoir la paix, la sécurité et la gouvernance en Afrique L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
ESDP_FR_071122 11/22/07 3:24 PM Page 14
Le Nigeria et le Cameroun ont fait preuve d’exceptionnellesqualités de leadership en parvenant à un accord sur lesmoyens de régler un conflit vieux d’une quarantained’années pour le contrôle de la péninsule de Bakassi.
La République démocratique du Congo organise sespremières élections libres et démocratiques depuis sonindépendance.
Quant au Burundi et au Libéria, leurscitoyens sont récemment retournés aux urnes,après avoirconnu pendant des années une guerre civile dévastatrice.
Les années 2005 et 2006 ont vu la tenue d’une séried’élections présidentielles et/ou législatives et l’organi- -
Malgré tout, les conflits au Darfour, en Côte d’Ivoire, en Somalie et au nord de l’Ouganda continuent de saperles efforts conjoints d’une recherche de solution. Il estd’autant plus important de rester fidèle à notre engagement de soutenir les phases difficiles de la transitionpolitique et les négociations de paix dans ces pays.
Soutien de l’UE à la transition en Républiquedémocratique du Congo
Lereprésentant spécial pour la région des Grands Lacs,Aldo Ajello s'est régulièrement entretenu avec l’ensembledes principales parties prenantes sur le terrain depuis1996, en étroite collaboration avec la délégationde la Commission européenne en RDC.
Tout au long du prochain programme indicatif pour la période 2008-2013,la Commission se concentrera sur le renforcement duprocessus électoral.
Elle soutiendra ainsi la gouvernance etle secteur de la sécurité, y compris la réforme judiciaire.•L’UE prépare actuellement une série de projets quicontribueront à créer un dividende démocratique post -électoral en faveur des citoyens de la RDC.
Citons, dansce cadre, des projets d’infrastructures clés et un vasteprojet intégré d’aide humanitaire et de développementpour l’Est de la RDC.
Un exercice similaire visant à définirdes «projets à impact rapide» est en cours.
Lors des élections proprement dites,environ 300 observateurs européens étaient présentsdans le pays.•En juin 2003, l’UE a envoyé 2.000 troupes de maintiende la paix en Ituri, une région du nord-est de la RDC.L’opération ARTEMIS a été le premier déploiementeuropéenmilitaire effectué en dehors de l’Europe etsans l’assistance de l’OTAN.
L’opération militaire au nom de code EUFOR RD Congo a ainsi été déployée conformémentau mandat fixé par la résolution 1671 du Conseil desécurité des Nations unies (2006) (voir encadré EUFOR).•Parallèlement à la demande des NU d’un soutien à la MONUC pour les élections à venir, l’UE a décidé de renforcer temporairement EUPOL Kinshasa en la dotant de38 hommes supplémentaires.
L’objectif est de soutenirla coordination des unités congolaises de contrôle de lafoule dans la ville de Kinshasa. •La mission de l’UE pour la réforme de la sécurité en RDC(EUSEC RD CONGO), lancée en juin 2005, vise àconseiller et à assister les autorités congolaises en chargede la défense, tout en encourageant les politiquesrespectueuses des droits de l’homme et du droit humanitaire, des normes démocratiques, des principes de
L’opération EUFOR RD Congo n’a eu qu’une durée limitéedans la seconde partie de l’année 2006, couvrant surtout lapériode électorale. La mission a pris fin en novembre 2006.
L’opération militaire EUFOR RD Congo, menée en étroitecoopération avec les autorités du pays et la MONUC, lamission des NU en RDC a été accueillie unanimement pardécision du gouvernement congolais de transition.
EUFOR RD Congo comptait 2.300 hommes déployés sur lazone d’intervention : •une base avancée militaire déployée à Kinshasa.
L’opération a été conçue sur mesure de façon à pouvoirréagir vigoureusement et de manière opportune poursoutenirles efforts de la MONUC pour stabiliser la situation.
Gouvernance
La volonté politiquede réforme de la gouvernance politique, économique,sociale, culturelle et environnementale est de plus enplus perceptible en Afrique.
L’Afrique du Sud a promulgué uneloi détaillée en 2001 et de nombreux pays d’Afriquecentrale et du sud lui emboîtent le pas.
Initiatives européennes de soutien à la gouvernance – l’initiative de gouvernanceen faveur des pays ACP et de l’Afrique
Un montant de 2,7 milliards d’euros,provenant du 10ème Fonds européen de développementsera réservé à ce mécanisme.
Le respect de l’appropriation,ledialogue entre les partenaires et l’accent mis sur desmesures incitatives visant à induire des réformes orientéessur les résultats comptent parmi les principaux principes denotre approche commune.
L’UE est prête à continuer à soutenir ceprocessus et les réformes ainsi générées à l’échelon national.
Promouvoir la paix, la sécurité et la gouvernance en Afrique L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
ESDP_FR_071122 11/22/07 3:24 PM Page 17 nos a © P
L’inflation, en particulier, reste historiquement faible,même si selon le FMI, le taux moyen d’inflation du continent devrait augmenter légèrement pour atteindre 10,6%en 2007, essentiellement en raison de la flambée des prixpétroliers.
Les balances intérieure et extérieure ont toutesdeux bénéficié de l’accroissement de l’aide officielle audéveloppement en Afrique, essentiellement sous la formed’un allègement de la dette.
Pour la majeure partie du continent, les perspectives économiques restent bien plus favorables qu’elles ne l’ont étépendant de nombreuses années.
D’ailleurs, trois pays seulement ont réussi àdiminuer de moitié le pourcentage des habitants souffrantde la faim, tandis que 14 autres seulement devraient êtreen mesure de le faire d’ici à 2015.
L’UE a adopté une triple approche pour promouvoir leprocessus de paix, qui associe diplomatie, échangescommerciaux et aide humanitaire.
Quatre-vingt-quatre pour centdes exportations colombiennes entrent ainsi hors taxesur le marché de l’UE.
Les laboratoires de la paix figurent parmi les principauxprojets lancés en Colombie par l’UE.
, de l’insécurité et de la p au vr
Mais la mondialisation a aussi un revers.
Ce projet associe les pays producteurs et importateurs dans cette lutte qui vise àempêcher que le commerce de diamants ne viennefinancer des mouvements rebelles, comme ce fut lecas lors des conflits qui ont fait rage dans les années1990 en Angola, en République démocratique du Congo et en Sierra Leone. L’UE présidera ce processusen 2007.
ESDP_FR_071122 11/22/07 3:25 PM Page 22
La prévention des conflits: une priorité de l’agenda de la sécurité de l’UE té e
Depuis sa création, l’UE s’attache à prévenir les conflits.Elle constitue en soi un projet visant à garantir la paix etla prospérité, et elle a magnifiquement rempli ce rôle.
Le rôle international de l’UE, ses intérêts, ses ambitions,et ses importantes ressources affectées à l’aide et à lacoopération en font un promoteur incontestable de lastabilité au-delà de ses propres frontières.
Ce plan vise àmettre un frein à l’exploitation illégale des forêts et aucommerce illicite du bois.
Ces activités sont à l’origine degraves dommages environnementaux dans les pays endéveloppement et appauvrissent les communautés rurales qui dépendent des produits de la forêt pour leur survie.
L’initiative promeut la bonne gouvernance dans lespays partenaires et les projets de licence afin de garantirque seuls les produits issus d’une exploitation légale dubois entrent en Europe.
L’Union utilise tous les volets de sa politique extérieurepour prévenir les conflits dans le monde, et préconisevigoureusement la prise en charge précoce des causesstructurelles des conflits violents.
Elle dispose à cet effet deplusieurs instruments: la coopération au développement
L’UE est particulièrement bien placée pour faire une différence dans ces domaines étant donné son rôle clédans le commerce international.
La prévention des conflits est au cœur de la politique extérieure de l’UE.
Pour gérer les situations de conflit, et de préet de post-conflit, l’UE associe une aide à la reconstructionet au développement sur le long terme à des outils de gestioncivile et militaire des conflits.
Il s’agit souvent de prévenirlarésurgence d’un conflit.
, insécurité et p au vr conflits
Pour agir rapidement et efficacement,l’UE a développé unsystème d’alerte précoce et de réaction rapide.
Briser le cycle des conflits, de l’insécurité et de la pauvreté L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
L’instrument de stabilité est une facilité de financementdotée de 2 milliards d’euros. Destiné à anticiper les crises età y réagir, cet instrument est géré par une équipe spécialiséeau sein de la Commission.
Elle a mis surpied un réseau d’instituts de formationdans les États membres afin de former du personnel pour des missions de paixinternationales.
Les gouvernements membres de l’UE se sontengagés à fournir un réservoir de 565 expertsdotés d’une expérience dans le domaine de l’administration civile et pouvant être déployés à très court terme si nécessaire.
Ces personnesseront dotées d’une expertise dans les domainessuivants: droits de l’homme, affaires politiques et juridiques, égalité des genres, politique desmédias et administration.
En juin 2004, ils ont étendu ces objectifs aux opérationsde surveillance et apporté un soutien accru aux bureauxdes représentants spéciaux de l’UE.
L’instrument de stabilité (voir encadré ci-dessus) contribuera sensiblement à renforcer la capacité de gestiondes crises de l’UE.
En juin 2004, lors d’une conférence internationale desbailleurs de fonds qu’elle co-présidait avec la Banquemondiale, l’UE a promis une enveloppe de 125 millionsd’euros à la Géorgie, pour la période 2004-2006.
Le même mois, elle incluait la Géorgie (ainsi que les deuxautres pays de la région du Caucase du Sud – l’Arménieet l’Azerbaïdjan) dans sa PEV, lui offrant ainsi la pos -sibilité d’une intégration économique plus poussée avecl’UE et d’un soutien renforcé pour la mise en œuvre deses programmes de réforme.
C’est en novembre 2003 qu’éclata la «Révolution desroses», une vaste vague de protestation populaire quine fit couler aucune goutte de sang.
À l’origine de cetterévolution, des élections présidentielles truquées ayantporté à nouveau au pouvoir l’ancien Président Edouard Shevardnadze.
En janvier 2004, suite à de nouvellesélections, les électeurs désignèrent Mikhaïl Saakashvilià la présidence du pays.
Tous doivent permettre derenforcer la stabilité et la sécurité du pays.
Soutenir la stabilisation des nouvelles démocraties dans les pays voisins: le cas de la Géorgie L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Une mission européenne d’État de droit pour soutenir une indispensable réforme du système judiciaire en Géorgie
Ils entendent également faciliterla progression d’un dialogue constructif entre les deux parties.
la proactivité de l'UE dans la résolution pacifique desconflits régionaux dans le Caucase du Sud. M. Peter Semneby dirige une équipe chargée de soutenir et deconseiller les autorités géorgiennes de protection desfrontières.
ESDP_FR_071122 11/22/07 3:25 PM Page 28 unerégionencrise
’UE participe de façon active aux efforts déployés en vue de mettre fin au conflit au Proche-Orient.
Elle est non seulement le principal bailleur de
Lors de leur réunion en septembre 2006, les ministresdes affaires étrangères de l’UE ont souligné quel’établissementd’une paix durable et de la sécuritédans la région exigeait absolument un règlement globalde la question, avec une solution négociée à deuxétats pour résoudre, à sa racine, le conflit israélopalestinien.
Les ministres ont également insisté surl’importance de redynamiser le processus de paix.
fonds et partenaire commercial de la région mais ellejoue aussi, au sein du Quartet, un rôle clé aux côtésdes États-Unis, de la Russie et des Nations unies.Enfin, elle intervient activement sur le terrain par lebiais de son personnel spécialisé.
L’UE encourage une solution basée sur deux États pour Israël et les Territoirespalestiniens
Des affrontements qui ontfait des milliers de victimes et des blessés encore plusnombreux, et limité les opportunités économiques dela région.
Le conflit israélo-palestinien a aussi affaiblil’économiepalestinienne, engendrant un taux de chômage supérieur à 40% en Cisjordanie et dans la bande de Gaza.
Cette fois encore, l’UE a joué un rôle prépondérant dans les efforts de la communauté internationalevisant à rétablir le calme et à lancer le difficileprocessusde reconstruction.
Le Proche-Orient, une région en crise L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
ESDP_FR_071122 11/22/07 3:25 PM Page 29
L’UE soutient une solution fondée sur deux états, uniqueespoir selon elle de régler le conflit au Proche-Orient.
Les Palestiniensse trouvant à l’est de cette clôture n’auraient quant àeux plus accès aux terres cultivables et aux ressourcesen eau.
Depuis 2003, l’UE a été à la tête de l’effort de soutien auxélections palestiniennes,injectant ainsi quelque 18,5 millionsd’euros.
En 2005-2006, l’aide euro -péenne à l’UNRWA a totalisé plus de 160 millions d’euros.
L’objectif poursuiviest de faciliter le suivi des mouvements de fonds. D’autrepart, le ministère des finances a accepté d’assumer seulla responsabilité du paiement des salaires de l’autorité
L’UE a surveillé de près l’aide, veillant à prévenir tout abus.
Elle aainsi soutenu la formation de juges et de procureurs, etoffert des fonds en vue de la remise en état de certainstribunaux.
Le Proche-Orient, une région en crise L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
La crise du Liban – l’UE à l’avant-plan des efforts déployés par la communautéinternationale.
Les États membres et les institutions de l’UE ont égalementtenté d’améliorer la situation dans le Sud-Liban.
Le Proche-Orient, une région en crise L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
ESDP_FR_071122 11/22/07 3:26 PM Page 34
Aujourd’hui, le processus de Barcelone reste le seul forummultilatéral, à l’exception des Nations unies, où toutes lesparties concernées par le conflit au Moyen-Orient, y compris Israël et les Palestiniens, peuvent se retrouver enétant reconnues comme des partenaires égaux.
L’UE, qui s’associe étroitement à la recherche d’une paixdurable, est le premier bailleur de fonds aux Palestiniens. Elle a ainsi dégagé environ 500 millions d’eurosen 2005 et plus de 650 millions d’euros en 2006.
Elle est leprincipal partenaire commercial mais aussi un partenaireéconomique, scientifique et de recherche majeur pour Israël.
L’Union est aussi un partenaire politiqueetéconomique clé de la Syrie, du Liban, de la Jordanie etde l’Égypte.
L’UE a élaboré une «Politique de voisinage» en faveurdes pays qui se trouvent juste à ses portes.
Cette politique met l’accent sur un renforcement du dialogue politique, un meilleur accès aux programmes etaux politiques communautaires (y compris le marchéintérieur de l’UE) et une coopération renforcée dans ledomaine de la justice, de la liberté et de la sécurité.L’objectif est de renforcer la coopération avec ces pays,sur la base de valeurs communes en rapport avec l’Étatde droit, la bonne gouvernance, le respect des droits del’homme et la promotion de relations de bon voisinage.
L’UE a recours au dialogue commercial et politique etcoopère dans des domaines comme la justice, la libertéet la sécurité en vue de stabiliser la région et de promouvoir la compréhension mutuelle entre ces différentspays.
Une série d’accords d’associationbilatéraux décriventcomment l’UE et ses partenaires méditerranéensenvisagent de réaliser ces objectifs par le biais de lacoopération.
La Commission européenne a par ailleurs parrainé unecoopération israélo-palestinienne spécifique sur desquestions commerciales, le transport et l’énergie.
L’Autorité palestinienne a quant à elle concluun accord intérimaire axé sur le développement socio-économique de la bande de Gaza et de la Cisjordanie.
Depuis la fin des hostilités en Irak, l’UE n’a cessé deréaffirmer sa volonté de jouer un rôle à part entièredans la reconstruction du pays.
Elle a égalementindiqué que le succès de ces efforts exigeait uneaméliorationde la situation sur le plan de la sécurité,un rôle fort de la part des Nations unies ainsi quel’adoptiond’un calendrier réaliste pour le transfert dela responsabilité politique aux Irakiens.
Ce fonds doitfaciliter l’acheminement de l’aide de la communautéinterna tionale vers l’Irak.
L’UE a été un partenaire de premier plan dans l’appuiau processus politique en Irak.
L’aide financière de la Commission européenne à l’Irak dépasse,à ce jour, les 720 millions d’euros.
La lutte contre le terrorisme est une priorité pour tousles États membres de l’UE. Cette lutte est d’autantplus difficile qu’il n’existe pas de réseau terroriste
Barrer la route au terrorisme L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Depuis les attentats du11 septembre et les autres attentats qui ont suivi, l’UE amis au point un large éventail de mesures et de politiques en vue de renforcer sa capacité à lutter contre leterrorisme. Ces mesures visent à renforcer la protectioninterne et internationale, en reconnaissant que ces deuxaspects sont inextricablement liés.
Il a également confirméque l’Europe est à la fois une cible et une base d’opérationpour les terroristes et qu’une action européenne concertéeest indispensable.
En décembre 2005, l’UE a donc adopté une stratégiespécifique pour lutter contre le terrorisme – les effortsse concentrant sur quatre actions clés: prévenir, protéger,poursuivre et réprimer – et contre la radicalisation et lerecrutement de terroristes.
Cette aidefinance des programmes antiterroristes menés dansenviron 80 pays du monde entier.
Enfin, elle a renforcé sa coopérationavec des partenaires majeurs comme la Russie et les États-Unis.
L’UE poursuit la coopération internationale en matièrede lutte contre le terrorisme dans le cadre d’un dialoguepolitique avec les pays tiers et en soutenant le travail desorganismes régionaux ou internationaux, notamment les Nations unies.
Les technologies permettent aujourd’hui à un nombre depersonnes de plus en plus réduit d’infliger des dommagesde plus en plus considérables sans même le soutiend’un état.
La stratégie ADM adoptée en décembre 2003 dans lecadre de la stratégie européenne de sécurité a soulignéque la non-prolifération, le désarmement et le contrôledes armes peuvent apporter une contribution capitale àla lutte contre le terrorisme en limitant le risque que desacteurs non étatiques aient accès aux ADM, aux matériauxradioactifs et aux filières d’approvisionnement.
•Développement de la protection interne– Les États membres ont renforcé les échanges de renseignements et d’informations policières et introduit unmandat d’arrêt européen.
Pour faire obstacle au financement duterrorisme, ils ont convenu d’une nouvelle législationeuropéenne sur le blanchiment de capitaux, d’unecoopération plus étroite sur les transactions suspecteset du contrôle des transferts de fonds.
Les citoyenseuropéennes attendent énormément de l’Unioneuro-péenne dans ce domaine. Nous ne pouvons pas lesdécevoir.»
Les Talibans se font connaître pour leurs violations desdroits de l’homme et l’exclusion des femmes de la viepublique.
En 2001, une action militaire commandée par les États-Unis renverse le régime des Talibans, responsablesd’une politique de portes ouvertes au mouvementd’Al-Quaïda ayant facilité les attentats terroristes du9 septembre à New York et à Washington.
L’objectif étant de promouvoir ledéveloppement politique et économique du pays etd’approfondir les liens entre les deux entités.
La présence de l’UE
Lors de la Conférence des pays donateurs organisée en2002 à Tokyo, l’UE s’est engagée à apporter un soutiensubstantiel à la reconstruction, dont une aide d’1 mil liardd’euros sur une période de 5 ans, au titre du budgetcom-munautaire – un engagement qu’elle était en passe derespecter en 2006.
En vue d’identifier les domaines prioritaires à financer,l’UE a lancé une série de missions d’experts.
L’UE a soutenu la transition politique en Afghanistan enaidant l’aidant à organiser des élections historiques.
L’UE participe également àl’irrigation et soutient les horticulteurs et les éleveurs.
©VU a Moldavie, une république de l’ancienne Union
soviétique située entre la Roumanie et l’Ukraine,
La Transnistrie s’est autoproclamée indépendante lors de lachute de l’Union soviétique, sécession qui a été à l’origined’une guerre civile de courte durée en 1992.
Les autoritésautoproclamées du pays ne sont toutefois pas reconnuespar la communauté internationale et le conflit doit encoreêtre réglé. Ce conflit revêt une importante dimensionéconomique et commerciale, car le tissu industriel moldavese concentre essentiellement dans la région de Transnistrie.
Pour asseoir davantage la présence de l’UE en Moldavieet l’aider à mettre en œuvre le plan d’action PEV, la Commission européenne a ouvert une délégation à Chisinau,en octobre 2005.
L’UE soutient l’intégrité territoriale de la Moldavie ets’efforce de résoudre le conflit de diverses façons.
ESDP_FR_071122 11/22/07 3:27 PM Page 45
En décembre 2005, grâce à la contribution capitale d’Étatsmembres de l’Union qui ont dépêché des officiers des douaneset de la police des frontières dans le cadre de cette mission, la Commission européenne a lancé une mission d’assistance à lafrontière entre la Moldavie et l’Ukraine.
« L’UE souhaite vivement travailler main dans la main avec lesgouvernements de Moldavie et d’Ukraine, et ce à tous lesniveaux, en vue de réaliser nos valeurs et nos objectifs communs sur cette frontière et de stabiliser durablement la région»a déclaré le chef de la politique étrangère Javie Solana, lors dulancement de la mission.
Les objectifs politiques de l’UE en Moldavie sont soutenuspar une aide financière importante.
L’UE soutient donc résolument l’intégritéterritoriale de l’Indonésie.
ESDP_FR_071122 11/22/07 3:27 PM Page 47
L’accord met en place un nouveau cadrepolitique ainsi qu’un programme pour une coopérationà grande échelle.
Ellecontribue en effet à concurrence de 85% à ce Fondsdoté d’environ 440 millions d’euros.
Ce Fonds, présidéconjointement par le gouvernement indonésien, la Commission et la Banque mondiale, encourage lareconstruction et le développement durable dans leszones touchées d’Aceh et du nord de Sumatra.
Ces projets sont axés sur la propriété foncière, les infra -structures communautaires et le logement.
Depuis 2002, l’Indonésie a été à plusieurs reprises lethéâtre d’attentats terroristes particulièrement sanglants.
La coopération dans le cadre de la lutte contrecette forme de criminalité occupe une place centrale dansl’agenda des deux entités.
Dans ce domaine, l’Indonésieest le principal partenaire de l’UE en Asie du Sud-Est.
Après avoir contribué à la reconstruction de la régiondévastée par le tsunami en décembre 2004, l’UE poursuitsur sa lancée et tente de soutenir l’Indonésie dans savolonté de mettre un terme aux conflits régionaux dansla province d’Ache en y assurant une présence sur place.
L’Indonésie a été le pays le plus durement touché parle tsunami de décembre 2004.
À Aceh, le séisme et lesinondations ont fait 180.000 morts et des centainesde milliers de sans-abri, confrontés à une situationd’extrême vulnérabilité.
En coopération avec legouvernement indonésien et la Banque mondiale,la Commissioneuropéenne gère un fonds fiduciairepour la reconstruction, dont elle est le principalbailleur de fonds: 210 millions d’euros sur un total de440 millions d’euros.
Un projet de logement etd’implantation d’un montant de 120 millions d’euros,lancéen septembre 2005, finance la reconstruction etla remise en état de maisons dans les villages et leszones urbaines.
Des subventionspour la reconstruction d’infrastructures communautaires sont également octroyées dans le cadre de ce programme.
En 2004/2005, l’UE (Commission européenne et Étatsmembres) a engagé 200 millions d’euros pour l’aide àcourt-terme post-tsunami en Indonésie. L’assistance de
Ce suivi ne suffit cependant pas. Il convient aussid’apporter une réponse aux problèmes politiques,administratifset économiques pour soutenir dura -blement le processus de paix.
La CE a ainsi envoyé une Mission d’observationélectorale avec le concours du Parlement européen.
Mme Benita Ferrero-Waldner, membre de la Commission européenne chargée des relationsextérieures et de la politique européenne de voisinage
Indonésie, un engagement durable de l’UE en faveur d’un partenariat et de la paix L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Le Conseil de l’Union européenne (UE), composé des gouvernements des États membres.http://www.consilium.europa.eu
Le Secrétaire général du Conseil de l’UE et Haut Représentant de l’UE pour la politique étrangère et de sécurité commune (PESC), Javier Solana, qui aide le Conseil et agit en son nom. http://www.consilium.europa.eu/solana
La Commission européenne qui intervient dans l'élaboration de la politique extérieure de l’UE et gère l’aide humanitaire et au développement ainsi que ses relations commerciales avec les pays tiers.
Elle compte 120 délégations et bureaux à travers le monde. http://ec.europa.eu/external_relations/
La commissaire européenne Benita Ferrero-Waldner en charge des relations extérieures et de la politique européenne de voisinage à la Commission. http://ec.europa.eu/commission_barroso/ferrero-waldner/
Le Parlement européen dont les membres sont élus au suffrage direct et représentent les principaux partis politiques des 27 États membres de l’UE.http://www.europarl.eu.int/
ESDP_FR_071122 11/22/07 3:27 PM Page 50
Artemis– Artemis a été le premier déploiement militaireautonome de l’UE, réalisé en 2003 en République démocratique du Congo.
L’opération visait entre autres àcontribuer à rétablir la sécurité et la stabilité de larégion et à améliorer la situation humanitaire à Bunia,dans l’Ituri (dans l’est du pays).www.consilium.europa.eu/artemis
Ce partenariat a fixé des objectifs pour les20années à venir, axés sur la réduction de la pauvreté, laprévention des conflits violents, et l’amélioration de lagouvernance. http://ec.europa.eu/development/Geographical/ CotonouIntro_en.htm
Accord de partenariat et de coopération– diversaccords conclus entre l’UE et des pays tiers en vue depromouvoir le développement de ces derniers (voir Accord de partenariat et de coopération entre l’UE et la Moldavie).
Il travaille en collaboration avec les États membresreprésentés au niveau local et la représentation spécialede l’UE.http://www.delwbg.ec.europa.eu/en/index.htm
Conseil de sécurité des Nations unies– Il a pourprincipale responsabilité de préserver la paix et la sécuritédans le monde.
Glossaire L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
EUPOL Kinshasa– Il s’agit d’une mission de police del’Union européenne lancée en 2005 en Républiquedémocratique du Congo. Elle a pour mission de surveiller, d’accompagner et de conseiller l’Unité de Police Intégrée (UPI, voir ci-dessous).www.consilium.europa.eu/eupol-kinshasa
EUBAM (Mission d’assistance de l’UE à la frontièremoldavo-ukrainienne)– Cette Mission a été mise enplace par l’UE le 2 juin 2005.
Elle vise à créer un systèmede contrôle des frontières et de la douane et de surveil -lancefrontalière répondant aux normes européennes,ainsi qu’aux besoins légitimes des citoyens de chaquepays.www.eubam.org
EUSEC RD Congo– Il s’agit d’une mission européennede conseil et d’assistance pour la réforme du secteur dela sécurité en République démocratique du Congo, lancéeen juin 2005.www.consilum.europa.eu/eusec-drcongo
Ce déploiement de 6500 hommes,qui a pris la relève de la SFOR de l’OTAN, est à ce jour laplus importante opération militaire menée par l’UE.www.euforbih.org
EUFOR RD Congo– L’UE a lancé l’opération militaire EUFOR RD Congo pour soutenir la Mission des Nationsunies en République démocratique du Congo (la MONUC)durant le processus électoral. Déployée à la veille dupremier tour des élections en juillet 2006, l’opérations’est achevéeavec succès le 30 novembre 2006.www.consilium.europa.eu/eufor-drcongo
Feuille de route pour le Moyen-Orient– La réalisation d’une paix durable au Moyen-Orient est un objectifde l’UE.
Lelaboratoire de la paix est le plus grand projet mené parl’UE en Colombie.
Le mandat de la MONUC est régi par le chapitre VII de la Charte des Nations unies.
Processus de Kimberley– Le processus de Kimberleyest une initiative conjointe du gouvernement, de l’industrie
ESDP_FR_071122 11/22/07 3:27 PM Page 56 e
L’UPI est chargée d’assurer la protection des institutions et des acteurs de la transition en République démocratique du Congo.
, policières et militaires depuis 2003, a tions menées par l’UE et effectifs op ér
L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
ESDP_FR_071122 11/22/07 3:27 PM Page 62
L’Europe dans le monde Agir pour la paix, la sécurité et la stabilité
ESDP_FR_071122 11/22/07 3:27 PM Page 64
Règlement sur les obstacles au commerce[ROC] ur opée ns e r chés aux exportateurs a les m
Ouvrir
Direction générale Commerce
Commission européenne I
Publié dans toutes les langues de l’Union européenne par la Commission européenne, Direction générale Commerce.
Les informations contenues dans cette brochure ne reflètent pas nécessairement les positions officielles de l'Union européenne.
Ni la Commission européenne, ni aucune personne agissant pour le compte de celle-ci n'est responsable de l'utilisation qui pourrait être faite des informations qui suivent.
L'utilisation du texte, en tout ou partie, est autorisée moyennant mention de la source.
© Commission européenne, 2008ISBN 978-92-79-07478-3
Imprimé en Belgique, avril 2008
Ouvrir les m
Règlement sur les obstacles au commerce[ROC]
P.10Comment rédiger une plainte ?
P.5Qui peut recourir au ROC ?
P.7Comment fonctionne le système: la procédure (ROC)
P.4Qu'est-ce que le règlement surles obstacles au commerce(ROC) ?
• Dépôt d'une plainte
• Décision relative à la recevabilité
• Identification du plaignant etdéfinition des produits ouservices faisant l'objet de l'obstacle au commerce
• Premier cas de figure: les obstacles au commerce qui ont un effet sur les marchés d’exportation
• Cible de l’instrument: les obstacles au commerce
• Enquête et rapport
• Second cas de figure: les obstacles au commerce qui ont un effet sur le marché de l'Union européenne
• Identification du produit (ou service) qui subit les effetsdéfavorables de l’obstacle au commerce que vous souhaitezvoir contesté
• Preuve de l'existence del'obstacle au commerce
• Existence d'un droit d'action de la Communauté en vertu des règles du commerceinternational
• Preuve que l'obstacle aucommerce entraîne un préjudiceou des effets commerciauxdéfavorables
P. 28 Annexe
P.17ROC: dix ans d’expérience
P.19Études de cas dans le cadre du ROC
P.14À quel résultat une plainte peut-elle aboutir ?
• Formalités douanières
• Mesures satisfaisantes prises par le pays tiers
•Action satisfaisante par un pays tiers
•Qui a bénéficié de l’aide du ROC ?
• Droits de propriété intellectuelle (DPI)
• Accord formel avec le pays tiers
• Affaires devant faire l'objet d'uneaction de suivi
•Dans quels pays des problèmessont-ils apparus ?
• Règlements techniques
• Ouverture d'une procédureinternationale de règlement des différends (OMC ou autre)
• Sur quel type de problèmes ont porté les enquêtes ROC ?
• Qui a déposé les plaintes ?
• Succès remportés par le ROC à ce jour
Qu'est-ce que le règlement sur les obstacles au commerce [ ROC ] ?
Dans le cadre de la libéralisation progressive du commerce mondial de biens et de services, il est vital que les instruments de politique commerciale préservent l’ouverture des marchés des pays tiers aux exportateurs de l’Union européenne (UE).Le Conseil de l'Union européenne a donc adopté le règlement sur les obstacles au
Le ROC est un instrument juridiquequi donne ledroit aux entreprises et industries de l’UE ou à leurs associations de même qu’aux États membres de l’UE de déposer une plainte auprès de la Commission, laquelle examine et évalue ensuite s’il existe des preuves de violation des règles ducommerce international entraînant soit des effets commerciaux défavorables soit un préjudice.
Le ROC est un instrument destiné à ouvrir les marchés des pays tiers en éliminant les obstacles au commercedans l’intérêt des exportateurs de l’UE.
Le ROC a un vaste champ d’applicationqui ne se limite pas seulement aux biens, mais s’étend aussi aux services et aux droits de propriété intellectuelle, si les règles relatives à ces droits ont été violées etque cette violation a une incidence sur les échanges entre l’Union européenne et un pays tiers.
Cible de l’instrument: les obstacles au commerce
Le règlement couvre un large éventail d'obstacles au commerceou de barrières commerciales.
Son annexedonne une liste indicative de certains des obstacles au commerce qu’il couvre.
Le règlement définit unobstacle au commercecomme «toute pratique commerciale adoptée ou maintenue par un pays tiers auregard de laquelle le droit d'intenter une action est consacré par les règles commerciales internationales». Dansce contexte, les règles commerciales internationales sont essentiellement celles qui sont établies dans le cadrede l'Organisation mondiale du commerce (OMC) ou, depuis février 2008, celles énoncées dans les accordsbilatéraux de libre-échange.
Le ROC a pour vocation d'assurer l’application effective des droits conférés à l’UE par les accords commerciauxinternationaux lorsque des pays non membres de l’UE (pays «tiers») «adoptent ou maintiennent» des obstaclesau commerce.
Publié au JO L 349 le 31.12.1994 et modifié en dernier lieu par le règlement (CE) n° 356/95 du 20.2.1995 publié au JO L 41 le 23.2.1995.
Qui peut recourir au ROC ?
Des plaintes peuvent être déposées contre les deux types d’obstacles au commerce ci-après: un pays tiers a introduit un obstacle au commerce qui a des effets défavorables sur les exportations des États membres de l’UE; ou un pays tiers a introduit un obstacle au commerce qui a des effets défavorables sur le marché de l’UE.
C’est le cas, par exemple, lorsqu’un obstacle au commerceempêche l’UE d’obtenir un produit de base dont elle a besoin.
Premier cas de figure: les obstacles au commerce qui ont un effet sur les marchés d’exportation
Une plainte peut être déposée auprès de la Commission par une ou plusieurs entreprisesde l’UE, ou par uneassociationagissant en leur nom, qui ont subi ou continuent de subir des effets commerciaux défavorablesdu fait d’un obstacle au commerce (c’est-à-dire une loi, un règlement, etc.) mis en place par un pays tiers.
La notion d’«entreprise communautaire»est définie à l’article 2, paragraphe 6, du ROC(2).
Jusqu’en février2008, quatre plaintes avaient été déposées par des entreprises isolées.
La première concernait le régime delicences d’importation non automatiques appliqué par le Brésil au Sorbitol et émanait de Cerestar, l’un desprincipaux producteurs de Sorbitol de l’UE.
La deuxième été déposée par Dornier, le constructeur aéronautiqueallemand et portait, elle aussi, sur un obstacle au commerce brésilien, à savoir les subventions à l’exportationaccordées par les pouvoirs publics brésiliens à Embraer, l’un des fabricants aéronautiques du pays.
La troisièmea été déposée par Volkswagen contre la législation TVA discriminatoire introduite par la Colombie.
Enfin, Philips,fabricant de produits électroniques, est à l'origine de la quatrième plainte, qui concernait l’octroi de licencesobligatoires pour la technologie CD-R par les autorités taïwanaises.
L'article 2, paragraphe 6, du ROC entend par «entreprise communautaire», une société constituée en conformité avec la législation d'un État membre et ayant son siège statutaire, son administration centrale ou son principal établissement dans la Communauté directement concernée par la production de biens ou la fourniture de services faisant l'objet de l'obstacle au commerce.
Cela signifie qu'une filiale peut, par exemple, déposer une plainte au titre du ROC alors qu'une succursale ne le peut pas.
Cette possibilité n’est toutefois pas réservée aux entreprises ou aux groupes d’entreprises.
Elle est égalementouverte aux associationsagissant au nom d’un ou plusieurs de leurs membres.
De nombreuses plaintesconcernant divers secteurs de l’industrie ont été déposées soit par des associations nationales des Étatsmembres de l’UE soit par des associations européennes.
Ainsi, l’ANAPA, l’association espagnole despropriétaires de palangriers de haute mer ou encore la Febeltex, la fédération belge des entreprises textiles, ontengagé des affaires au nom de leurs membres.
De la même manière, le CESA (comité de liaison desconstructeurs de navires de l’Union européenne) a déposé une plainte auprès de la Commission.
Le ROC se différencie d’autres instruments de défense commerciale comme les mesures antidumping ou compensatoires qui exigent que le plaignant représente une proportion majeure de l’industriecommunautaire.
En effet, le ROC est le seul instrument de défense commerciale qui autoriseune entrepriseisolée à déposer une plainte auprès de la Commission européenne.
Second cas de figure:les obstacles au commerce qui ont un effet sur le marché de l'Union européenne
Dans ce cas, une plainte peut être déposée par une industrie de l'UE, ou par une associationprofessionnellement reconnue/accréditée agissant en son nom, qui a subi un préjudiceimportant causé pardes obstacles au commerce qui ont un effet sur le marché de l'UE.
La notion d’«industrie communautaire» est définie à l’article 2, paragraphe 5, du ROC.
La règle veut que cettepossibilité soit réservée aux seuls producteurs qui représentent une proportion majeure de la productioncommunautaire totale de produits ou services identiques, similaires ou directement concurrents et qui sontaffectés par l’obstacle au commerce.
À ce jour, il n’y a eu que quatre affaires qui ont porté à la fois sur un préjudice important sur le marché de l’Unioneuropéenne et sur des effets commerciaux défavorables sur le marché d’un pays tiers.
Aucune plainte ROC n’aété déposée au seul motif d’un préjudice sur le marché de l’UE.
Cela s’explique en partie par le fait que lesinstruments antidumping et antisubventions sont normalement mieux adaptés pour lutter contre lesdistorsions du marché de l’UE.
En dehors des industries, des associations ou des entreprises isolées, les États membres de l’UE peuvent euxaussi déposer une plainte en rapport avec l’un ou l’autre des types d’obstacles au commerce mentionnés cidessus.
Toutefois, aucun n'a eu recours à cette possibilité jusqu’ici.
Comment fonctionne le système: la procédure ROC
La procédure prévue par le ROC fonctionne, en résumé, de la façon suivante:
Dépôt d'une plainte
Supposons que vous subissiez les effets d’un obstacle au commerce. Comment procéder ?
Devez-vous, parexemple, engager une procédure formelle sans avoir eu la possibilité de discuter du problème avec la Commission ?
La réponse est non.
En effet, la Commission vous conseillerait toujours de la contacter afin de discuter del’affaire et d’examiner les différentes possibilités qui s’offrent à vous.
Le service de la Commission responsabledu règlement sur les obstacles au commerce relève de la Direction générale Commerce.
Ses coordonnées sontprécisées ci-dessous.
Avant le dépôt d'une plainte, il convient de prendre contact avec le chef de l'unité F2(Aspects légaux de la politique commerciale).
La plainte formelle doit être présentée par écrit à la Commissionà l'adresse suivante:
Commission européenne Direction générale Commerce Unité F2 – Aspects légaux de la politique commerciale Secrétariat ROCB-1049 Bruxelles Tél: 32-2 295.39.18Fax: 32-2 299.32.64
Décision relative à la recevabilité
Dès réception de votre plainte formelle, la Commission la transmettra aux États membres de l’UE qui lui ferontpart de leurs observations.
En vertu du règlement, la Commission dispose de 45 jours, à partir du dépôt de laplainte, pour décider si celle-ci est recevable.
Ce délai peut toutefois être prorogé à votre demande si vous avezbesoin de plus de temps pour fournir des informations complémentaires.
Si elle estime que vous avez fournisuffisamment d’éléments de preuve pour justifier l’ouverture d’une procédure d’examen et que cette procédureserait dansl’intérêt de la Communauté,la Commission vous confirmera que votre plainte a été jugéerecevable et qu’une enquête va être ouverte.
Parallèlement, sa décision sera publiée au Journal officiel de l’UEafin d’informer toutes les parties potentiellement intéressées par l’obstacle au commerce, notamment le paysqui l’a introduit.
Dès lors, comment convaincre la Commission qu’une action au titre du ROC se justifie ?
Que devez-vous fournirpour que la Commission soit favorable à l’ouverture d’une enquête ?
Le règlement ROC prévoit que, pour être jugée recevable, une plainte doit «contenir des éléments de preuvesuffisants quant à l’existence de l’obstacle au commerce et du préjudice ou des effets commerciauxdéfavorables en résultant».
En termes simples, cela signifie qu’il y a trois éléments à établir: l'existence de la mesure, la preuve que la mesure est contraire aux obligations internationales (droit d’action),
3 la preuve des effets commerciaux défavorables ou du préjudice(
Ces termes seront expliqués de manière plus détaillée dans les chapitres suivants.
Un guide pratique vous indiquera, étape par étape, le type d’informations à fournir lors du dépôt d’une plainte.
Vous vous demandez peut-être ce que l’on entend par intérêt communautaireet pourquoi cet élémentdevrait influencer la décision de la Commission alors que l’obstacle vous affecte vous ?
De nombreuses raisonspeuvent expliquer pourquoi une procédure d'examen est dans l'intérêt de la Communauté.
Il peut notammentêtre question de s'assurer que les partenaires commerciaux respectent totalement leurs obligationsinternationales, de sauvegarder l'accès des produits communautaires aux marchés des pays tiers ou encore deprotéger les intérêts économiques au sein de la Communauté contre des pratiques incompatibles avec lesrègles du commerce international.
La Commission peut toutefois décider de ne pas ouvrir une procédured'examen si cette procédure ne semble pas être dans l'intérêt de la Communauté.
Elle n'a encore jamais prispareille décision.
Voir le chapitre «Comment rédiger une plainte?»
Enquête et rapport
Pendant la période d'enquête, la Commission réunit et vérifie toutes les informations utiles provenant desparties intéressées.
Il peut s’agir, par exemple, d’obtenir les règles et les règlements institués par un pays ouencore de prendre langue avec les associations industrielles, les services gouvernementaux, etc., du pays aveclequel vous rencontrez des problèmes.
La Commission souhaitera entendre l’opinion de toutes les partiesintéressées et s’efforcera d’entamer des discussions avec les autorités du pays tiers concerné pour essayerd’obtenir la levée de l’obstacle au commerce.
En d’autres termes, l’enquête sert, à ce stade, à évaluer lespossibilités de remédier à la situation tout en rassemblant les informations nécessaires à une analyse en bonneet due forme de la plainte.
Vous serez bien entendu en contact avec l’équipe de la Commission chargée de votre affaire tout au long dece processus et votre participation constante sera nécessaire pour obtenir les meilleurs résultats possibles.
Il sepeut, par exemple, que vous soyez invité à fournir des informations sensibles que vous n’aimeriez pas voirtomber entre les mains de vos concurrents.
C’est là l’une des craintes souvent exprimées, mais vous n’avezaucune raison de vous inquiéter, car l’article 9 du ROC prévoit un traitement spécifique des informations
Combien de temps cela prendra-t-il ?
L’enquête ne doit pas durer plus de cinq mois, sauf si sa complexité est telle que la Commission étend lapériode à sept mois.
Au terme de l'enquête, un rapport confidentiel sera présenté aux États membres.
Uneversion publique du rapport sera également mise à disposition.
L'enquête constitue une phase cruciale de laprocédure ROC, étant donné: qu'elle permet de clarifier les questions de fait et de droit, et donc de motiver une action éventuelle dansle cadre de l'OMC; qu'elle peut encourager un pays tiers à lever l'obstacle au commerce en question (ainsi, dans l'affaire«Corée – législation sur les produits cosmétiques», les négociations menées au cours de l'enquête ontpermis de supprimer les anciennes procédures fastidieuses préalables à la mise sur le marché).
Le rapport d'enquête inclura normalement les éléments suivants: une analyse factuelle de la pratique du pays tiers; une analyse juridique de la pratique du pays tiers (incompatibilité avec les règles de l'OMC); un examen des effets commerciaux défavorables sur le marché du pays tiers et/ou du préjudice sur le marché de la Communauté et de leur incidence sur l'économie de la Communauté; la conclusion et la ligne de conduite envisagée.
Le ROC dispose que les informations à caractère confidentiel reçues en application du règlement, ou celles qui sont fournies confidentiellement par une partie àune procédure d'examen ne sont pas divulguées, sauf autorisation expresse de la partie qui les aura fournies.
Comment rédiger une plainte ?
Le présent chapitre vous indique la marche à suivre lorsque vous aurez décidé, à l’issue des contacts informels avec la Commission, que vous souhaitez poursuivre et déposer une plainte formelle.
Le service de la Commission chargé de la mise en œuvre du ROC est l'unité F2 (Aspects légaux de la politique commerciale) de la Direction générale Commerce.
Vous pouvez nous joindre via le site Internet de la DG Commerce: http://ec.europa.eu/trade/issues/respectrules/tbr/index_en.htm ou par courrier électronique trade-tbr@ec.europa.eu
La plainte que vous soumettrez par écrit à la Commission doit comporter les élémentssuivants:
Identification du plaignant et définition des produits ou servicesfaisant l'objet de l'obstacle au commerce
Le nom, l’adresse et le statut juridique de votre société.
Les activités de votre société. Une courte présentation générale suffit, c’est-à-dire une description de ses activités commerciales comportant notamment le chiffre d’affaires, les chiffres de production, le nombre de salariés, les parts de marché tant intérieures (UE) qu’à l’exportation.
Le lien avec le produit qui fait l'objet de l'obstacle au commerce (producteur, producteur d'un produitconcurrent, transformateur, importateur, exportateur).
Description du produit (ou service) et indication du code tarifaire (NC) à huit chiffres.
Production, ventes, importations et exportations du produit ou service par votre société.
Preuve de l'existence de l'obstacle au commerce
Vous devrez fournir autant d’éléments de preuve que possible de l’existence d’un obstacle au commerce.
Celasignifie que la plainte devra inclure des éléments suffisants pour démontrer l'existence de l'obstacle aucommerce.
Les éléments de preuve requis peuvent varier selon que le plaignant avance qu'une loi ou unrèglement est contraire aux obligations de l'OMC (affaires de jure), en raison, par exemple, de l’introductiond'une interdiction d'importation, ou que la plainte repose sur l'application effective d'un règlement ou surl’incidence sur le marché de certaines mesures ou pratiques, comme les subventions (affaires de facto).
Dans le cas des infractions de jure, la preuve de l'existence de la mesure (comme le texte de la loi ou durèglement) suffira généralement.
En ce qui concerne les infractions de facto, c'est-à-dire lorsque c’est la mise en œuvre effective de la législation ou des pratiques administratives qui créent des obstacles au commerce (exemple:procédures d'évaluation en douane lourdes ou manquant de transparence), le plaignant devra, pourétayer ses allégations, présenter tous les éléments disponibles, à savoir des lettres ou des télécopiesd'agents de vente, d'importateurs, de clients, etc., qui confirment l'existence d'une pratique commercialeet la participation des autorités publiques à pareille pratique.
Ainsi, par exemple, des plaignants nous ontfourni par le passé des déclarations provenant d'importateurs et/ou de leurs agents en douane, des copies de dossiers d'importation ou encore des déclarations d'utilisateurs du produit.
Cette liste n'estpas exhaustive et les exigences sont flexibles.
Les affaires ROC couvrent un très large éventail d'obstacles et chacune d'entre elles constitue donc unproblème particulier, devant être traité de manière spécifique.
À cet égard, les services de la Commissionpeuvent contribuer à l'identification des questions à traiter.
Existence d'un droit d'action de la Communauté en vertu des règles du commerce international
Pour satisfaire à cette obligation, vous devrez invoquer les règles du commerce international violées par lapratique contestée du pays tiers.
Vous verrez que l'article 2 du règlement entend par «règles commercialesinternationales» essentiellement celles qui sont établies par l'OMC ou, depuis février 2008, celles énoncées dansles accords bilatéraux de libre-échange.
Comment savoir si l’une ou l’autre de ces règles a été violée ?
Comme nous l’avons précisé plus haut, ce typede question sera évoqué lors de votre premier contact avec la Commission avant le dépôt de votre plainte etnous vous aiderons à identifier les aspects juridiques qu'il conviendrait d'aborder pour établir un droit d'action
5 au titre des règles du commerce international(
Devez-vous engager un avocat ?
Une fois encore, cela dépendra de la complexité de l’affaire.
Dans la pratique,certaines plaintes ont été rédigées par les plaignants eux-mêmes sans qu’il leur ait été nécessaire de faire appelà un avocat, d’autres pas.
Voir l’annexe «liste indicative des obstacles au commerce rencontrés lors du règlement de différends à l'OMC et des enquêtes ROC».
Preuve que l'obstacle au commerce entraîne un préjudice ou des effets commerciaux défavorables
La plainte doit contenir suffisamment d'éléments prouvant: qu’il existe un préjudiceou des effets commerciaux défavorables, et que le préjudiceou les effets commerciaux défavorablessont causés par les obstacles au commerce invoqués.
Les éléments suivants peuvent servir à prouver l'existence d'unpréjudice ou d'effets commerciauxdéfavorables.Cette liste est cependant loin d'être exhaustive et peut être adaptée: données statistiques sur les courants d'échange affectés concernant, notamment, des facteurs tels que les volumes d’importation, d’exportation et de production, la consommation sur le marché du pays tierset/ou sur le marché communautaire, surtout si une variation importante a été constatée; perte de parts de marché (sur les marchés communautaires, le marché du pays tiers ou les marchés d'autres pays).
Les effets de l’obstacle au commerce peuvent apparaître dans le changement d’évolutionde certains indicateurs comme les marges bénéficiaires, les capacités, le rendement du capital, les investissements, l'emploi, les prix, etc.
Lorsqu'il est fait état d'une menace de préjudiceou d'une menace d'effets commerciaux défavorables,la plainte doit indiquer s'il est clairement prévisible qu'une situation particulière est susceptible de setransformer en préjudice réel ou en effets commerciaux défavorables.
Dans les deux cas, il peut être tenucompte des facteurs suivants: le taux d'accroissement des exportations vers le marché où s'effectue la concurrence avec les produits communautaires; la capacité d'exportation du pays d'origine ou d'exportation, telle qu'elle existe déjà ou existera dans un avenir prévisible, et la probabilité que les exportations engendrées par cette capacité seront destinées aumarché où s'exerce la concurrence avec les produits communautaires.
Lorsque des effets commerciaux défavorablessont allégués, la Commission en examine l'incidence surl'économie de la Communauté ou d'une région de la Communauté, ou encore sur un secteur de l'activitééconomique qui y est pratiquée.
Il est important d’observer qu'il est possible, en particulier si l'obstacle au commerce a un effet surle marchéd'un pays tiers, que peu d’échanges soient enregistrés voire même qu’il n’y ait pas d’échanges, parce que lescourants d'échanges sont «bloqués, entravés ou détournés».
Cette situation relève également du ROC et peutaussi être à l'origine d'une plainte.
Enfin, la plainte doit aussi démontrer qu'il existe un lien causal entre les effets commerciaux défavorables (ou lepréjudice) et la pratique incompatible avec l'OMC qui fait l'objet de l'enquête ROC.
Cela permet de se prémunircontre une éventuelle demande reconventionnelle faisant valoir que les effets commerciaux défavorables (oule préjudice) n'ont aucun rapport avec l'obstacle au commerce et découlent d'autres facteurs échappant aucontrôle du pays qui a introduit l'obstacle en question.
À quel résultat une plainte peut-elle aboutir ?
Le but ultime du ROC est d’éliminer les obstacles au commerce et de rétablir des conditionsde concurrence équitables.
Comment y parvenir ?
Le présent chapitre évoque certains desscénarios pouvant résulter de l’aboutissement d’une plainte.
Mesures satisfaisantes prises par le pays tiers
Aucune action ne doit être engagée par la Communauté si, après l'ouverture d'une procédure ROC, le pays tiersprend des mesures satisfaisantes pour éliminer l'obstacle au commerce.
Dans ce cas, la procédure peutêtre suspendue ou clôturée et la Commission s’assurera que le pays tiers respecte ses engagements.
À cette fin,une procédure de suivi peut être établie.
Accord formel avec le pays tiers
Lorsqu’au terme de la procédure d’examen ou durant celle-ci, le pays tiers souhaite négocier une solution avecla Commission, la procédure est temporairement suspendue pour permettre la tenue des négociations.
Si unaccord est dégagé, la procédure peut être formellement suspendue ou clôturée.
Ouverture d'une procédure internationale de règlement des différends (OMC ou autre)
Si aucune solution satisfaisante n’a pu être dégagée et que l’enquête confirme les allégations du plaignant,l’affaire peut être portée devant l’organe de règlement des différends de l’OMC ou soumis à tout autremécanisme international ad hoc, et notamment aux mécanismes instaurés par des accords bilatéraux.
Il convient de remarquer que les procédures internationales de règlement des différends sont réservées auxgouvernements et aux entités publiques comme l’UE.
Les parties privées n’y ont pas directement accès.
Le ROCest donc un instrument qui offre effectivement à l'industrie unaccès indirect aux droits dérivant des accordsde l'OMC.
Dans le cadre de la procédure de règlement des différends de l'OMC, les membres de l'OMC sont tenusd’essayer de régler leur différend au moyen de consultations.
Néanmoins, si cette méthode n’aboutit pas à unesolution mutuellement satisfaisante permettant de régler le différend, la «partie plaignante» a le droit dedemander la constitution d’un groupe spécial d’experts qui procédera à une évaluation objective de laquestion, en tenant compte des données factuelles de l’affaire, et déterminera l’existence ou non d’uneviolation des dispositions des accords de l’OMC.
Le groupe spécial présente son rapport écrit aux partiesdirectement concernées par l’affaire ainsi qu’à l’Organe de règlement des différends qui assure le suivi de tousles litiges portés devant l’OMC.
Il est possible d’interjeter appel, mais toute décision rendue par l’organe d’appelest contraignante pour les parties (c’est-à-dire exécutoire).
De la même manière,s’il n’est pas fait appel, le rapportdu groupe spécial est contraignant.
Si la décision est favorable à l’UE: le pays tiers concerné peut accepter le résultat et se conformer aux recommandations de l'organe de règlement des différends en supprimant l'obstacle au commerce; si le pays tiers ne met pas en œuvre les recommandations dans les délais prévus par l'organe de règlement des différends de l'OMC ou par l’instance instituée par un accord bilatéral de libre-échange, la Commission peut proposer au Conseil des mesures de représailles,qui peuvent alors être adoptées à la majorité qualifiée dans les 30 jours suivants la transmission de la proposition de la Commission.
Ces mesures peuvent prendre différentes formes: retrait de concessions, hausse des droits de douane ou imposition de restrictions quantitatives.
Succès remportés par le ROC à ce jour
Depuis 1996, 25 procédures d'examen ROC ont été ouvertes.
Dans la plupart des cas, le ROC a permis auxplaignants d'obtenir des résultats, soit grâce à une action entreprise par le pays tiers pour supprimer l'obstacleau commerce soit grâce au règlement du différend devant l'OMC.
Les solutions négociées ont notammentdonné lieu à des modifications de la législation ou des pratiques administratives.
Dans certains cas, les actionsengagées par les pays tiers doivent faire l'objet d'un suivi.
Autrement dit, sur les 25 enquêtes ROC menées à ce jour, douze ont débouché sur une action satisfaisante de la part d'un pays tiers et, pour certaines, un suivi est encore nécessaire; une affaire a été clôturée étant donné qu'aucun obstacle au commerce n'a été constaté; une autre fait toujours l’objet d’une procédure d’examen ROC; quatre font l’objet d’un réexamen; et sept ont fait l'objet d'une procédure de règlement des différends devant l'OMC.
Actions satisfaisantes par un pays tiers (suivi dans certains cas)
Argentine– produits textiles Colombie – véhicules automobiles Canada – Bordeaux Médoc
Procédures de règlement des différends devant l'OMC
États-Unis– loi antidumping de 1916 (mise en œuvre)États-Unis– licences pour les œuvres musicales (en attente de mise en œuvre)Argentine– peaux (mise en œuvre partielle)Brésil– aéronefs régionaux (procédure devant le groupe spécial clôturée)
Taipei chinois - licences obligatoires pour les CD-R
Canada– Prosciutto di Parma Japon – cuir
Aucune action requise
États-Unis– mesures concernant l'importation de moutarde préparée
ROC: dix ans d’expérience
Le règlement sur les obstacles au commerce (ROC) est entré en vigueur voici plus de dix ans, le 1er janvier 1995.
Depuis lors, il a démontré qu'il pouvait résoudre de manière efficace les problèmes d'accès aux marchés rencontrés par les producteurs de l'Unioneuropéenne désireux d’exporter vers des pays tiers.
Au fil des ans, le ROC a permis de répondre aux besoins de diverses industries et a examiné les pratiques de différents partenaires commerciaux.
Dans certains cas, unesolution a été trouvée grâce à la négociation ou à une action entreprise par le pays tiers,dans d’autres, il a fallu recourir à la procédure de règlement des différends de l’OMC.
Qui a bénéficié de l’aide du ROC ?
Les enquêtes ROC menées jusqu'à présent ont concerné divers secteurs industriels.
Secteurs industriels dans lesquels des plaintes ROC ont été déposées (16)
Véhicules automobiles (1), spiritueux (3), produits cosmétiques (1), cuir (2), musique (2), textiles (3), acier (2), produits pharmaceutiques (2), industrie alimentaire (2), aéronefs régionaux (1), pêche (1), produits agricoles (2), construction navale (1), pneumatiques (1), produits électroniques (1), vin (2).
Dans quels pays des problèmes sont-ils apparus ?
Pays contre lesquels des plaintes ROC ont été déposées (12)
Sur quel type de problèmes ont porté les enquêtes ROC ?
Les obstacles au commerce examinés ont été variés:
Liste indicative des problèmes abordés dans les plaintes ROC
Nature du problème
Transit des produits
Valeur en douane des marchandises
Fiscalité discriminatoire
Utilisation abusive d'instruments de défense commerciale
Absence d’exclusivité / de protection des données
Subventions accordées à des producteurs nationaux
Étiquetage des produits
Sanctions sous la forme de droits de douane majorés
Licences obligatoires
Infraction au droit d'auteur
Qui a déposé les plaintes ?
À ce jour, les plaintes déposées auprès de la Commission l’ont été par des entreprises, des associationsindustrielles nationales et des associations industrielles européennes.
Certaines ont été rédigées par lesplaignants eux-mêmes tandis que des avocats ont été sollicités dans certaines affaires particulièrementcomplexes.
Trois d'entre elles, BNIC (Cognac), CIVB (Bordeaux Médoc) et Consorzio di Prosciutto di Parma, sont également des associations européennes étant donné quel'industrie est située dans un seul pays dans chaque cas.
Études de cas dans le cadre du ROC
Les études de cas suivantes illustrent les différentes voies ayant débouché sur un règlement des problèmes soulevés dans les plaintes ROC.
Action satisfaisante par un pays tiers
COLOMBIEDiscrimination fiscale sur les véhicules automobiles importés
Plainte déposée par Volkswagen AG le 7 juillet 2000
Obstacle au commerce:Le régime colombien de la TVA sur les voitures, qui introduit une discrimination à l'encontre des véhicules automobiles de cylindrée égale ou inférieure à 1400 cm3 importés en Colombie.
Conclusions de l'enquête: Il apparaît que la pratique contestée enfreint les obligations imposées à la Colombie par l'article III du GATT de 1994.
Issue:L'UE et la Colombie sont parvenues à un accord au terme duquel cette dernière s'engageait à ne pasaugmenter la différence de taxe sur les véhicules automobiles importés de cylindrée égale ou inférieure à 1400 cm3 et à l'éliminer pour le 1er juillet 2005, par réductions périodiques, régulières et continues de 1 ou 1,5 % tous les deux mois.
La première réduction devait prendre effet le 1er juillet 2003.
Le 27 décembre 2002, le Parlement colombien a adopté un projet de loi prévoyant l'éliminationprogressive de la différence de TVA évoquée plus haut.
La procédure ROC a donc été suspendue par décision de la Commission le 20 mai 2003.
Une solution d'un commun accord a été trouvée.
Action satisfaisante par un pays tiers
Plainte déposée par le CIVB (Conseil interprofessionneldu Vin de Bordeaux) le 6 décembre 2001
Obstacle au commerce: Absence de protection des vins portant l'indication géographique «Bordeaux» et «Médoc» Canada.
Enquête ROC ouverte le 25 mai 2002.
Conclusions de l'enquête: L'enquête a confirmé les allégations du plaignant selon lesquelles l'amendement C-57 de la loi canadienne sur les marques de commerce constitue une violation de l'article 23, paragraphes1 et 2, ainsi que de l'article 24, paragraphe 3, (clause dite de statu quo) de l'accord sur les ADPIC qui ne saurait se justifier par l'exception prévue à l'article 24, paragraphe 6, du même accord.
Issue: Le 24 avril 2003, la Commission et le Canada ont paraphé un accord bilatéral relatif au commerce des vins et spiritueux, qui prévoyait l'élimination définitive des noms considérés comme «génériques»au Canada, dont les dénominations «Bordeaux» et «Médoc», à compter de son entrée en vigueur.
Le 9 juillet 2003, la Commission a décidé de suspendre(7) la procédure d’examen avec l’intention d’ymettre fin dès que l’accord bilatéral serait entré en vigueur.
L’accord est entré en vigueur le 1erjuin 2004 et le Canada a éliminé les dénominations «Bordeaux» et «Médoc» de la liste des noms génériquesfigurant dans l’amendement C-57.
La procédure ROC a donc été clôturée.
Une solution d'un commun accord a été trouvée.
Affaires devant faire l’objet d'une action de suivi
Régime CORÉENd'importation de produits cosmétiques
Plainte déposée par COLIPA le 2 avril 1998
Obstacle au commerce:La norme coréenne et d'autres exigences ayant des effets défavorables sur l'importation et la mise sur le marché des produits cosmétiques communautaires en Corée.
Enquête ROC ouverte le 19 mai 1998.
Conclusions de l'enquête: L'enquête a conclu que le régime coréen d'importation et de mise sur le marché de produitscosmétiques était contraire aux dispositions de l'accord de l'OMC sur les obstacles techniques aucommerce et avait des effets commerciaux défavorables sur l'industrie communautaire étant donnéque les produits importés étaient traités différemment des produits de fabrication locale.
Issue: Le premier résultat positif a été la conclusion d'un accord entre les autorités coréennes et les Communautés européennes en juillet 1999.
Cet accord a instauré une procédure selon laquelle les normes appliquées par les producteurs de la Communauté pouvaient être considérées commeéquivalentes à celles exigées en Corée.
Les autorités coréennes ont ensuite annoncé leur décision de modifier le régime s'appliquant auxproduits cosmétiques importés et ont introduit une nouvelle législation (24.1.2000) ainsi que des actesd'application (19.7.2000) réglementant les produits cosmétiques.
Les services de la Commission ont alors lancé un exercice de suivi, comprenant une observationminutieuse de l'application correcte de l'accord de 1999 et une vérification de la compatibilité de la nouvelle législation et des actes d'application avec l'accord ainsi qu’avec les règles et pratiques ducommerce international.
Dans le cadre du suivi, les services de la Commission travaillent en très étroitecollaboration avec l'industrie et font régulièrement rapport aux États membres.
L’UE et la Coréediscutent actuellement d’«objectifs communs partagés» qui ont été proposés par l’UE et quipermettraient d’apporter une solution aux obstacles qui subsistent aux importations de produitscosmétiques de la CE vers la Corée.
Affaires devant faire l’objet d'une action de suivi
Plainte déposée par FEBELTEX (Fédération belge des entreprises textiles)le 12 janvier 1998
Obstacle au commerce: Régime de licences d'importation non automatiques appliqué aux produits textiles avec imposition de conditions de paiement et de prix minimaux.
Enquête ROC ouverte le 27 février 1998.
Conclusions de l'enquête: L’enquête a conclu que les autorités brésiliennes refusaient d'accorder des licences d'importation à certains produits textiles en invoquant le non-respect des prix minimaux et des conditions depaiement obligatoires.
Il s'avère que la mise en œuvre de ce système est contraire aux obligationsimposées au Brésil par plusieurs articles de l'accord de l'OMC sur les procédures de licencesd'importation (articles 1, 3, 5 et 8) et du GATT de 1994 (articles Xet XI, paragraphe 1).
Le 14 octobre 1999, la Communauté a demandé que des consultations soient organisées dans le cadre de l'OMC, ce qui a été fait le 19 novembre 1999.
La Commission a alors tenté de résoudre les problèmes par des négociations bilatérales.
Les autorités brésiliennes ont décidé d'exclure tous lesproduits textiles couverts par le rapport ROC du régime de licences d'importation non automatiques.La procédure ROC a été suspendue par décision de la Commission le 8 juin 2001.
Durant la période de suspension, les services de la Commission ont suivi et supervisé la situation, en contact étroit avecl'industrie communautaire affectée, qui alléguait que le Brésil imposait des prix minimaux sur lesmêmes produits en appliquant des valeurs en douane minimales au moment de la mise en librepratique.
Issue:L’Union européenne et le Brésil ont signé un protocole d'accord sur la libéralisation du commerce des produits textiles le 6 novembre 2002, qui prévoit que les deux parties s'abstiendront d'appliquerdes barrières non tarifaires.
Cela concernait principalement le problème de l'évaluation en douane.
Les services de la Commission suivront l'application de l'accord et peuvent envisager de clôturer la procédure d'enquête si les obstacles au commerce sont levés.
ARGENTINE Mesures concernant l'importation de produits textiles et de vêtements
Plainte déposée par Euratex (Organisation européenne de l'habillement et du textile) le 11 octobre 1999
Obstacle au commerce:Certaines mesures appliquées par l'Argentine affectant les produits textiles et les vêtements:multiplication des contrôles avant expédition et des évaluations en douane pénalisant les importations; exigences excessives concernant les certificats d'origine, qui empêchent le transbordement des marchandises, ainsi que la documentation douanière et l'étiquetage.
Enquête ROC ouverte le 27 novembre 1999.
Constatations de l'enquête:L'enquête a conclu que certaines des mesures incriminées violaient les règles du GATT/OMC.
Elle a notamment constaté que les exigences en matière de certificats d'origine semblaient enfreindrel’article VIII, paragraphe 1, point c), l’article VIII, paragraphe 3, l’article X et l’article XI, paragraphe 1, du GATT ainsi que l'article 7, paragraphe 1, de l'accord de l'OMC sur les textiles et les vêtements.S’agissant des exigences en matière d'étiquetage, l'enquête ROC a confirmé qu'elles constituaient une infraction à l'article 2, paragraphe 2, de l'accord de l'OMC sur les obstacles techniques au commerce ainsi qu’à l'article VIII, paragraphe 1, point c), du GATT.
En ce qui concerne lamultiplication des inspections avant expédition et l'imposition de droits de douane spécifiques, aucun manquement aux obligations internationales incombant à l’Argentine n'a été constaté.
Il apparaît toutefois que ces inspections alourdissent les formalités administratives nécessaires àl'importation des produits examinés et créent un contexte peu propice aux échanges.
Issue:À la suite de l'enquête, il a été décidé de suivre les problèmes évoqués ci-dessus en collaboration avec les autorités argentines afin de trouver un accord à l'amiable supprimant ou assouplissantprogressivement ces obstacles au commerce.
En ce qui concerne la valeur en douane, la situation semble s'être améliorée ces trois dernières années.La transparence s'est accrue et les fabricants et exportateurs européens peuvent participer à la détermination des valeurs indicatives pour l'évaluation en douane.
Les contrôles avant expéditionont quant à eux été supprimés.
Pour ce qui est des certificats d'origine, une nouvelle législation defévrier 2002 semble assouplir les exigences actuelles et facilitera donc les exportations depuis l'UE de marchandises originaires de pays tiers.
En termes d'étiquetage, des évolutions encourageantes ontaussi été enregistrées grâce à l'introduction de nouvelles règles relatives à l'étiquetage, complétées parde nouvelles dispositions adoptées en 2007.
Aussi la procédure d’enquête a-t-elle été clôturée en 2008.
Affaires devant faire l’objet d'une action de suivi
Régime CORÉENd'importation de produits pharmaceutiques
Plainte déposée par EFPIA le 5 juin 1999
Obstacle au commerce:Discrimination en matière de règles et de pratiques de tarification et de remboursement des produitspharmaceutiques affectant le commerce des produits pharmaceutiques communautaires sur le marché coréen.
Enquête ROC ouverte le 30 juillet 1998.
Conclusions de l'enquête:L'enquête a conclu que le système coréen de tarification et de remboursement des produitspharmaceutiques importés était contraire aux dispositions de l'accord de l'OMC sur les tarifs douanierset le commerce et avait des effets commerciaux défavorables pour l'industrie communautaire, les produits importés étant traités différemment des produits de fabrication locale.
Les autresproblèmes rencontrés par l'industrie de l'UE concernaient les essais cliniques sur les nouveauxmédicaments et le respect des droits de propriété intellectuelle des médicaments récemment mis au point.
Issue:Au cours de l'enquête, les autorités coréennes avaient profondément modifié la législation de manièreà supprimer les éléments de droit discriminatoires existants; des produits importés étaient donc, pourla première fois, inscrits dans la liste des produits pharmaceutiques remboursables et remboursés selonles règles applicables aux produits nationaux.
Les prix des produits pharmaceutiques nouvellementimportés, surtout des produits innovants fruits de la R & D, étaient calculés sur la base des prix moyensde sept pays industrialisés (les pays A-7).
En outre, les autorités coréennes ont mis en place un régime de remboursement fondé sur le prix detransaction réel, supprimant ainsi les pratiques antérieures de remises illégales.
Elles ont aussi introduit un système obligatoire de séparation de la prescription et de la délivrance de médicaments, afin d'abolir une pratique répandue qui permettait à des médecins ou des organismes prescripteurs de délivrer desmédicaments, ce qui a conduit à des abus par le passé.
Afin de pouvoir évaluer l'application correcte de ce remaniement de la législation en matière detarification et de remboursement des produits pharmaceutiques, les services de la Commissioncontinuent de suivre la situation sur le marché coréen.
Durant ce suivi, il est apparu que, dans la pratique, les règles en matière de prix des médicaments importés n'étaient pas appliquéescorrectement car, trop souvent, des médicaments innovants ne recevaient pas un prix type basé sur les moyennes des pays A-7.
Durant le suivi, les services de la Commission ont constaté que les autorités coréennes continuaient à modifier les règles en matière de prix et de remboursement.
Cette attitude semble s’expliquer engrande partie par un besoin croissant de contrôler le budget des soins de santé.
Aujourd'hui, lesquestions de prix et de remboursement demeurent les principaux sujets de discussion avec la Corée.Les problèmes d'essais cliniques et de droits de propriété intellectuelle figurent également toujoursparmi les points de discussion.
À la fin de 2006, la Corée a apporté des modifications à ses règles de tarification et de remboursement.Le 26 décembre, la Corée a adopté des mesures d'application de son système réformé.
Malgré unéchange de lettres entre les services de la Commission et les autorités coréennes avant l'adoption deces mesures, il subsiste certains sujets de préoccupation pour l'industrie pharmaceutique de l'UE.
Recours aux procédures de règlement des différends de l'OMC
Octroi de licences transfrontalières pour des œuvres musicales aux ÉTATS-UNIS
Obstacle au commerce: La législation des États-Unis sur le droit d'auteur qui dispense les restaurants, bars, magasins et autreslieux publics de l'obligation d'obtenir des licences pour la diffusion d'œuvres musicales par la radio oula télévision, sous réserve de certaines conditions en termes de superficie au sol et du nombred'appareils audiovisuels.
Enquête ROC ouverte le 11 juin 1997.
Conclusions de l'enquête:L'enquête a constaté des violations de l'article 9, paragraphe 1, de l'accord sur les ADPIC et des articles11 et 11bis de la convention de Berne.
Issue: Les consultations informelles avec les autorités américaines n'ont abouti à aucune solution.
Le 22 décembre 1998, la Commission a décidé d’engager une procédure de règlement des différendsdevant l'OMC et un groupe spécial a été créé.
Un rapport de ce groupe condamnant le passage le plusimportant de l'article 110(5) a été adopté par l'organe de règlement des différends le 26 juillet 2000.Avant l'expiration de la période accordée aux États-Unis pour mettre en œuvre le rapport du groupespécial, l'UE et les États-Unis ont trouvé un accord de principe en vue d'une solution temporaire pour compenser les pertes des détenteurs de droits européens affectés.
Dans le cadre de l'accord, un groupe d'arbitres a été chargé de déterminer l'étendue de ces pertes.
Le 9 novembre 2001, les arbitres ont fixé à 1,1 million d’USD par an le montant des redevances qu'auraient dû percevoir les détenteurs de droits de l’UE.
Sur la base du versement unique d'un montant de 3,3 millions d’USDpar les États-Unis, ceux-ci et l'UE ont notifié à l'OMC un arrangement temporaire couvrant une périodede trois ans.
Toutefois, pour arriver à une solution à long terme, les États-Unis sont invités à rendre leurlégislation conforme à l'accord sur les ADPIC.
Le plaignant est satisfait de l'issue de l'enquête, du rapport du groupe spécial et de l'arrangementtemporaire trouvé avec les États-Unis.
Le plaignant espère que les détenteurs de droits de l’UE pourrontbénéficier de la modification de l'article 110(5) en plus du montant fixé par les arbitres.
Recours aux procédures de règlement des différends de l'OMC
Loi antidumping des ÉTATS-UNIS
Plainte déposée par EUROFER le 10 janvier 1997
Obstacle au commerce: La loi antidumping des États-Unis de 1916 qui interdit aux importateurs d'importer ou de vendre des articles provenant d'un pays étranger à un prix sensiblement inférieur à leur valeur marchande ou à leur prix de gros, au moment de l'importation, dans le pays de production ou dans d'autres paysétrangers dans lesquels ils sont communément exportés.
Enquête ROC ouverte le 25 février 1997.
Conclusions de l'enquête: L'enquête a constaté des violations de l'accord GATT de 1994 ainsi que des dispositions de l'accordantidumping de l'OMC et de l'accord instituant l'OMC.
Issue:Les consultations informelles avec les autorités américaines n'ont abouti à aucune solution.
Le 28 avril 1998, la Commission a décidé d’engager une procédure de règlement des différendsdevant l'OMC.
Les consultations formelles menées dans ce cadre n'ont donné aucun résultat et un groupe spécial a été mis sur pied.
Ce groupe et l'organe d'appel ont constaté que les États-Unisenfreignaient plusieurs dispositions de l'OMC.
Compte tenu de l'absence persistante de mise en conformité par les États-Unis, la Commission a demandé à l’OMC l'autorisation d'imposer des mesures de rétorsion vis-à-vis des États-Unis.
En février 2004, l’OMC a reconnu à l’UE le droit d’adopter au moment opportun un règlementimposant des obligations spécifiques aux produits originaires des États-Unis faisant l’objet d’undumping.
Les États-Unis ont finalement abrogé la loi de 1916 en décembre 2004.
Affaire ROC concernant la CORÉE – Mesures entravant les échanges de navires de commerce
Plainte déposée par le CESA (Comité de liaison des constructeurs de navires de l'UE)le 24 octobre 2000
Obstacle au commerce: Subventions accordées par la République de Corée aux entreprises coréennes de construction navale,ou dont celles-ci bénéficient.
Conclusions de l'enquête: Cette enquête a montré que la Corée a octroyé d'importantes subventions, notamment sous la formede subventions à l'exportation accordées par la «Korean Export-Import Bank» appartenant à l'État(KEXIM), de remises de dettes et de conversions de dettes en actifs accordées par des établissementsfinanciers détenus ou contrôlés par l'État.
Il est également apparu que les subventions en questionavaient des effets préjudiciables sur l'industrie de l'UE au sens de l'accord de l'OMC sur les subventions,c'est-à-dire un préjudice sérieux et important, dans plusieurs secteurs clés des navires de commerce.
Issue: En novembre 2001, le CESA a demandé à la Commission de mettre à jour le rapport ROC, afind'examiner si l'industrie de l'UE avait subi des effets défavorables en 2001.
Cette mise à jour a confirméles conclusions de la première enquête.
Pendant cette période, la Commission a tenté, mais sans succès, de régler le différend à l'amiable.
Après l'échec des deux derniers cycles de négociations bilatérales en août et septembre 2002 entrel'UE et la Corée, la Commission européenne n'a pas eu d'autre choix que de demander l'organisationde consultations dans le cadre de l'OMC.
La requête a été introduite le 21 octobre 2002.
Trois cycles de consultations ont eu lieu en novembre et décembre 2002 ainsi qu’en mai 2003, mais n'ont pas permis de régler le différend.
L'UE a doncdemandé la constitution d'un groupe spécial le 24 juin 2003 et ce groupe a été créé lors de la réunionde l'organe de règlement des différends le 21 juillet 2003.
Son rapport a été présenté en mars 2005.Les services de la Commission suivent actuellement la mise en œuvre des recommandations dugroupe.
Liste indicative des obstacles au commerce rencontrés lors du règlement de différends à l'OMC et des enquêtes ROC
Les obstacles au commerce souvent rencontrés lors du règlement de différends à l'OMC et des enquêtes ROC incluent les subventions, la discrimination fiscale, les règlements techniques, les droits de propriété intellectuelle et les formalitésdouanières.
Formalités douanières
Il est admis depuis longtemps que les formalités administratives relatives à l'exportation et à l'importation demarchandises (communément appelées «législation douanière») peuvent représenter, de par leur nature, desobstacles au commerce.
Les pratiques douanières suivantes constituent, dans la pratique, des obstacles: premièrement, les prescriptions douanières de tous les membres de l'OMC reposent, en grande partie, sur la «valeur» des marchandises qui sert de base à l'évaluation des droits de douane applicables àl'importation.
Par conséquent, la détermination de la «valeur» des marchandises importées est un voletfondamental du processus d'évaluation des droits de douane.
Des méthodes d'évaluation ambiguës ouarbitraires peuvent donc être facilement utilisées pour gonfler la valeur des marchandises importées etaugmenter ainsi le montant des droits exigibles.
De telles pratiques peuvent gravement entraver la librecirculation de marchandises à travers les frontières et amoindrir la valeur des concessions tarifairesnégociées.
L'accord de l’OMC sur la valeur en douane instaure une discipline détaillée dans ce domaine; deuxièmement, les droits et redevances liés à l'importation et à l'exportation peuvent également constituer de sérieux obstacles au commerce.
Ces droits et redevances peuvent concerner divers servicesrendus comme les services consulaires, l'octroi de licences, les contrôles des changes, les inspections et la quarantaine ou encore l'inspection sanitaire et la désinfection.
Dans la mesure où les montants perçusne se limitent pas au coût du service rendu (les droits et redevances ad valoremsans plafond maximalsont l'exemple classique), ces droits et redevances peuvent constituer un sérieux frein à l'exportation.
Des droits et redevances exorbitants sont habituellement perçus soit pour générer plus de revenus soit pour protéger les produits nationaux.
La règle de base applicable en la matière est l'article IX de l'accord GATT; troisièmement, les prescriptions en matière de prix minimal peuvent également constituer un obstacle à la libre circulation des marchandises.
Les prescriptions qui interdisent l'importation de marchandises endessous d'un certain prix constituent ainsi l'une des pires restrictions au commerce international et sontcontraires à l'article XI de l'accord GATT.
Droits de propriété intellectuelle (DPI)
Les droits de propriété intellectuelle sont les droits conférés à l'individu par une création intellectuelle.
Ilsdonnent généralement au créateur un droit exclusif sur l'utilisation de sa création pendant une certainepériode.
Ces droits exclusifs font généralement l'objet d'un certain nombre de limitations et d'exceptions, et ceafin d'arriver à un juste équilibre entre les intérêts légitimes des détenteurs des droits et ceux des utilisateurs.
L'accord de l'OMC sur les aspects des droits de propriété intellectuelle qui touchent au commerce (ADPIC) aréduit les différences en matière de protection de ces droits à travers le monde et les a soumis à des règlesinternationales communes.
Droit d'auteur
Les droits des auteurs d'œuvres littéraires et artistiques (livres et autres écrits, compositions musicales, tableaux,sculptures, programmes informatiques et films) sont protégés par ce que l'on appelle le droit d'auteur pendantau moins 50 ans après le décès de l'auteur.
La protection conférée par le droit d'auteur et les droits connexes(parfois qualifiés de «voisins») s'étend également aux droits des artistes interprètes ou exécutants (acteurs,chanteurs, musiciens, etc.), des producteurs de phonogrammes (enregistrements sonores) et des organismesde radiodiffusion.
Propriété industrielle
La propriété industrielle peut être divisée en deux grands domaines:
Il s'agit notamment des marques de fabrique ou de commerce (qui distinguent les produits ou les servicesd'une entreprise de ceux d'autres entreprises) et des indications géographiques (qui servent à identifier un produit comme étant originaire d'un lieu précis, dans les cas où une caractéristique déterminée duproduit peut être attribuée essentiellement à son origine géographique).
La protection de ces signesdistinctifs vise à promouvoir et assurer la concurrence loyale et à protéger les consommateurs, en leurpermettant de choisir en connaissance de cause entre différents produits et services.
D'autres types de propriété industrielle sont aussi protégés principalement pour encourager l'innovation, la conception et la création technologiques.
Il s'agit notamment des inventions (protégées par des brevets),des dessins et modèles industriels et des secrets commerciaux.
La protection est généralement accordéepour une durée déterminée (20 ans en principe dans le cas des brevets).
Les infractions possibles aux droits de propriété intellectuelle incluent: une législation qui ne garantit ni le traitement national aux ressortissants des États membres de l'OMC ni l'extension automatique et inconditionnelle de tout avantage, faveur, privilège ou immunité accordé à des ressortissants d'un quelconque autre pays aux ressortissants de tous les États membres de l'OMC (ce que l'on appelle «l'obligation d'accorder le traitement de la nation la plus favorisée»); une législation qui limite les DPI en violation des règles relatives aux ADPIC (par exemple: durée de protection des droits d'auteur inférieure à 50 ans, durée de protection des brevets inférieure à 20 ans, absence d'interdiction d'utiliser des dénominations pour le vin parallèlement à des expressionstelles que «style», «genre», «type»); une législation qui interprète de manière trop large les exceptions prévues par l'accord sur les ADPIC
Règlements techniques
Les règlements techniques et les normes industrielles varient d'un pays à l'autre.
Les producteurs et lesexportateurs doivent s'adapter à différents règlements et normes pour pouvoir commercialiser leurs produits.Si les normes sont fixées de manière arbitraire, elles peuvent devenir des obstacles au commerce.
Les industrieset les entreprises de l'UE peuvent s’appuyer sur l'accord relatif aux obstacles techniques au commerce (OTC)pour veiller à ce que les règlements, les normes et les procédures d'essai et de certification des pays tiers necréent pas d'obstacles inutiles.
L'accord OTC s'applique à une large gamme de mesures: composition des produits, normes de conception,prescriptions en matière d'emballage et d'étiquetage, etc. Il s'applique à la fois aux règlements obligatoires quidéfinissent les caractéristiques d'un produit et aux normes volontaires.
Les mesures techniques adoptées parles pouvoirs publics centraux ne sont pas les seules à être soumises à des disciplines commerciales: l'accord OTC comporte aussi des dispositions décrivant comment les pouvoirs publics locaux et les organismes nongouvernementaux devraient appliquer leurs propres règlements.
L'accord OTC interdit toute discrimination à l'encontre des marchandises importées du fait d’exigences pluscontraignantes en matière de conception et d'essai.
Les membres de l'OMC doivent également veiller à ce queleurs règlements techniques ne soient pas plus restrictifs pour le commerce qu'il n'est nécessaire pour réaliserun objectif légitime.
Les procédures appliquées pour décider si un produit est conforme aux normes nationalesdoivent être justes et équitables.
Afin de promouvoir une plus grande convergence entre les règlements techniques nationaux et les normesnationales, l'accord exige des pays qu'ils utilisent les normes internationales comme base de leurs règlementslorsqu'elles permettent d’atteindre les objectifs légitimes poursuivis.
Les membres de l'OMC ont entrepris de discipliner les subventions au moyen de l'accord sur les subventionset les mesures compensatoires.
Cette décision se justifie par le fait que les subventions, dans leur ensemble,entraînent une mauvaise affectation des ressources, qui peut éventuellement perturber les échanges et causerun préjudice aux entreprises concurrentes non subventionnées.
L'OMC entend par «subvention» une contribution financière des pouvoirs publics qui confère au bénéficiaireun avantage qu'il ne pourrait pas obtenir autrement sur le marché.
Par exemple, un transfert non remboursablede fonds publics, comme un don ou une exonération fiscale, vers une société relèverait évidemment de cettecatégorie.
Dans d'autres cas, une comparaison avec le marché est nécessaire pour déterminer s'il existe unesubvention.
Ainsi, un prêt des pouvoirs publics ne suppose une subvention que si ce prêt est accordé à desconditions plus favorables que celles du marché, c'est-à-dire à des taux inférieurs à ceux du marché.
Le mêmeprincipe s'applique aux garanties de prêt, aux participations au capital social et à la fourniture publique debiens.
Il est important d'observer que les disciplines en matière de subvention ne s'appliquent qu'aux avantagesrésultant d'une intervention financière des pouvoirs publics.
Plusieurs types d'actions des pouvoirspublics apportent des avantages, mais ne peuvent être considérés comme des subventions.
Ainsi, unabaissement par les pouvoirs publics des normes sociales ou, ce qui est encore plus d'actualité,environnementales peut réduire les frais des entreprises et leur apporter un avantage, du moins dans laperspective purement égoïste de l'entreprise.
Toutefois, étant donné qu'il n'y a pas de contribution financière despouvoirs publics, une telle mesure n'est pas une subvention et ne peut faire l'objet des voies de recoursapplicables aux subventions.
De la même manière, une interdiction d'exportation de la ferraille d'acier peut êtrebénéfique pour les producteurs du fait de la réduction du prix de leurs matières premières qui en résulte; il nes’agit pas d’une subvention.
Un autre exemple est l'augmentation des tarifs douaniers: elle profite aux entreprisesgrâce à la protection apportée, mais les pouvoirs publics en tirent un revenu plutôt que d'y renoncer.
Toutes les subventions ne peuvent toutefois être contestées.
Certains types de subventions sont, à cet égard,vues sous un œil plus favorable que d'autres.
Ainsi, les subventions appliquées uniformément sur le territoiredes pouvoirs publics qui les octroient, et qui n'accordent donc pas un avantage à certaines sociétés par rapportà d'autres, ne sont généralement pas considérées comme des facteurs de distorsion des échanges.
Il pourraits'agir, par exemple, d'un abaissement du taux de l'impôt sur les bénéfices des sociétés au profit des petites etmoyennes entreprises, ce qu'on appelle les subventions non spécifiques.
Selon l'OMC, aucune mesure ne peutêtre prise à l'encontre d'une subvention non spécifique.
Par ailleurs, des subventions spécifiques, c'est-à-dire réservées à certaines entreprises, peuvent fausser leséchanges et donc être contestées si elles entraînent des effets défavorables (préjudice pour l'industrienationale, réorientation des exportations, sous-cotation du prix) pour d'autres États membres de l'OMC; cessubventions sont appelées subventions «pouvant donner lieu à une action».
La preuve de tels effets doit bienentendu être apportée avant d'entreprendre toute action.
Enfin, certaines subventions sont jugées avoir en toutes circonstances, par leur nature même, un effet négatifdirect sur les échanges et sont, par conséquent, totalement prohibées: il s'agit des subventions à l'exportationet des subventions qui encouragent l'utilisation de produits nationaux plutôt que de produits importés.
Lesprêts publics à des taux préférentiels accordés uniquement à des exportateurs ou les exonérations fiscalesbasées sur le pourcentage de pièces nationales utilisées dans la production en sont des exemples.
L'article III, paragraphe 2, du GATT de 1994 établit le principe du traitement national, qui impose aux membresde l'OMC l'obligation d'appliquer aux produits importés le même traitement qu'aux produits nationaux.
End'autres termes, il interdit aux membres de l'OMC d'imposer aux produits importés des taxes discriminatoiresne s'appliquant pas aux marchandises nationales.
Afin de déterminer la compatibilité d'une mesure avec l'article III, paragraphe 2, du GATT de 1994, il convientd'examiner si les produits importés sont «des produits similaires» ou «des produits directement concurrents ousubstituables» aux produits nationaux.
Les règles sont plus strictes dans le premier cas que dans le second.
Produits similaires Si les produits importés sont «similaires» aux produits nationaux, alors leur imposition devrait être identique.
End'autres termes, s'il s'avère que des produits importés font l'objet d'une imposition supérieure à celle desproduits nationaux, même selon des marges très étroites (de minimis), il s'agit d'une discrimination et doncd'une violation du principe du traitement national.
Le terme «produit similaire» n'est pas défini dans le GATT; l'interprétation du terme devrait donc être examinéeau cas par cas.
Cela permettrait de procéder, dans chaque cas, à une évaluation équitable des différentséléments qui constituent la similarité.
Pour déterminer si des produits importés sont «similaires» à des produitsnationaux, les similarités des caractéristiques physiques (la nature, la qualité et les propriétés du produit, tellesque sa matière première, son aspect, sa couleur, sa présentation et son emballage) sont très importantes.
Enoutre, il convient d'examiner certains éléments comme les techniques et méthodes de production (y comprisles processus de distillation, de filtrage, de coloration ou de vieillissement), les utilisations finales des produitssur le marché en question et leur classement tarifaire.
Produits directement concurrents ou substituables Si les produits importés sont «directement concurrents ou substituables» à des produits nationaux, desdifférences très faibles (de minimis)en matière d'imposition sont tolérées (par exemple, une différence de 0,5 %pourrait éventuellement être tolérée, mais pas une différence de 3 %).
De plus, pour qu'une infraction soitconstatée, il conviendrait d'établir que l'imposition plus forte des produits importés vise à «protéger» laproduction nationale.
Étant donné qu'il n'est pas toujours aisé ou évident de déterminer l'intention dulégislateur, il faudrait examiner alors la conception générale, l'architecture et la structure d'une mesure.
Quand des produits importés et nationaux sont-ils «directement concurrents ou substituables» ?
Bien que cettecatégorie soit plus vaste que celle des produits «similaires», il convient de se prononcer au cas par cas en seréférant d'abord à la perception des consommateurs sur le marché en question.
En conséquence, il y a lieu defournir des informations sur les utilisations finales communes (les produits sont-ils utilisés dans des conditionssimilaires et à des fins similaires ?) et sur les stratégies de commercialisation (canaux de distribution et pointsde vente).
Par ailleurs, les caractéristiques techniques, l'élasticité-prix croisée, la demande sur d'autres marchéset le classement tarifaire doivent également être examinés.
Pour plus d'information I DG Commerce I Unité F2 (Aspects légaux de la politique commerciale)I Tél. +32 2 295 39 18I E-mail: trade-tbr@ec.europa.eu
ET é veil à la coopération au développement
Son contenu (texte etillustrations) ne reflète pasnécessairementlesvuesde la Commission européenne.
La reproduction partielle ou totale desélémentscontenusdansce livre n’estautorisée que moyennantla mention expresse etclairementlisible de son éditeurresponsable.
Ce petit livre raconte une histoire comme j’aimaisbien en raconter à mes trois enfants.
Aujourd’hui, ils sont devenus grands et moi je suis le Commissaire européen chargé de la Coopération au Développement.
Ces mots peuvent te paraître un peu étranges, mais ilssont tellement importants.Ils veulent tout simplement dire que, puisqu’on habitetous sur la même planète, il est normal que ceux quisont plus riches aident ceux qui sont plus pauvres …,chacun à sa manière.
Peut-être qu’en lisant cette petitehistoire tu comprendras mieux etque, comme nous, les grands, tuauras vite envie de faire quelquechose.
CHARGÉ DU DÉVELOPPEMENT ET DE L’AIDE HUMANITAIRE
Ce soir, il y a un reportage sur les animaux d’Afrique. –T’imagines,Amélie?
Des éléphants et des girafes qui se baladent, en liberté...Ça doit être géant, l’Afrique...
Mathias s’endort très vite ce soir-là, et il fait un rêve...Il rêve qu’ilest en Afrique mais, c’est bizarre, ça ne ressemble pas tellement auximages qu’il a vues à la télé...
Il rêve qu’il se réveille les pieds dans le sable.
Il porte son cartable surle dos, il attend le bus pour se rendre à l’école, comme chaque matin,sauf qu’ici, ça n’a vraiment rien à voir...
A cause de la piste défoncée, Mathias rebonditcomme une balle à chaque trou, à chaque bosse.
Il se cogne contre ses voisinsqui le rattrapent pour l’empêcher de tomber.
C’est vrai qu’il a l’habitude,lui.
Ce bus, il le prend tous les jours, avec son père.
Au village suivant, le papa d’Amadou descend du bus.
Il travaille dans unegrande plantation de cacao.
Des enfants de l’âge de Mathias et d’Amadou sont
–Où vont-ils ?–Travailler comme papa, dans la plantation...Amadou sourit :–C’est juste une question d’habitude, tu sais...
Louve dans un bâtiment presque neuftruite en même temps que le dispensaire du village, avec de l’argent de l’Unioneurtie.
Dans la classe, le professeurest entrain d’indiquer sur une vieille carte tous les membres de l’Union eurer le doigt :
–Monsieur, Monsieur ! Je sais !
–Ta te rafr...Amadou lui tend un morceau de mangue.
Lsourit:––Ça fait chaud au cœur de savoir que les gens, chez vproduits de mon village.
– oir dehors la ils viennent peut-êtr Mathias regarde par la fenêtre de la classe, il s’attend prgre.
Amadou regarde son nouvel ami :–Ça risque de durer, tu sais...Si tu v..e :–D’accord.
C’est juste une question d’habitude, je suppose...
Le village d’Amadou nes deux enfants empruntent un petit chemin pierre, et plusieursfemmes qui res en terre cuite. –Bonjour Mathias !
Je suis Myriam, la maman d’Amadou.Elle pose la jarre sur sa tête, comme l’ont fait ses compagnes.
Tout en marchant les femmes chantent, et les jarrtête...Mathias et Amadou courent devant elles, au milieu des champs de fleurs,qui bientôt sans doute seront embarection des grandes villes du Nord.
Mathias est fier et très heureux.
Il tient à bout de bras la chemise que le chef duvillagevient de lui offriryante.–Elle te plaît ?–Juste un murmure.
Il ne sait pas quoi dire, il est impr ochant...Il a besoin d’un peu de rtemps pour se remettr
En montrant le dispensaire, le chef explique :–Il y a beaucoup d’accidents par ici, tu sais, les raises...Mathias hoche la tête. Av ant de tout.
C’est le meilleur moment de la journée, le moment où on se détend enfin pour debon, où on trouve du plaisir à parler.
Mathias et Amadou se sententinséparables.–Tu sais, quand je retournerai dans mon école, je ferai une collecte de matériel scolaire. On a trop de trucs chez nous qui peuvent être utiles pour vous aussi.
C’est étrange...Tout est pareil et tout est différent...Le rêve alaissé tellement de traces, jusqu’à la chemise chamarrée que Mathias porte fièrement, dans la cour de l’école, où ses copainsl’entourent, en se demandant ce qui a bien pu changer.–Eh oh...Mathias, où t’as passé la nuit?
Et ta chemise...elle estpas mal, dis donc !
Son carde de toutes parts, de gommes,ayons, de cahiers, de tubes de colle, de stylos neufs… Mathiasn’en revient pas, c’est incroyable...Tous ses amis ont compris qu’il est importantde partager avec des gens qui n’existent pas qu’en rêve et qui peuvent nousappor
Pour permettrents, ton professeur, ou ceux qui ontlu avec toi cette petite histoire, de t’en dire un peu plus surce qu’est la Coopération au Développementet ce que chacunpourrait essayer de faire la pauvr ection eloppement (Commission eur a
Demande-leur de se renseigner sur internet :http://europa.eu.int/comm/development/index_fr.html’Office des Publications officielleseur editeurs responsables
Leonidas Antonakopoulos Georges Eliopoulos Commission eur Dir eloppement
Avant-propos paix, de stabilité et de démocratie de notre continent et a renforcé l’économie européenne en élargissant les marchés, en créant de nouveaux débouchés commerciaux et en intégrant les économies en croissance rapide au marché unique.
L’Union est actuellement la plus grande zone économique du monde.
Le marché intérieur élargi et les nouvelles perspectives économiques ont renforcé la prospérité et la compétitivité des Européens.
Olli Rehn Membre de la Commission européenne chargé de l‘élargissement endant un demi siècle, l’Union européenne a poursuivi une intégration sans cesse plus poussée tout en accueillant de nouveaux
Réunis au sein du Conseil européen, les gouvernements démocratiquement élus des États membres de l’UE sont convenus que les élargissements à venir concerneraient les pays préparant déjà leur adhésion à l’UE – la Croatie, l’ancienne République yougoslave de Macédoine, l’Albanie, la Bosnie-et-Herzégovine, le Monténégro, la Serbie avec le Kosovo (en vertu de la résolution du Conseil de sécurité des Nations unies) et la Turquie.
Chacun de ces pays n’adhérera à l’UE que lorsqu’il satisfera aux exigences requises.
Un processus d’élargissement progressif bien géré profite à l’ensemble des pays concernés.
États membres.
Le plus souvent, ces deux processus se sont déroulés de manière parallèle.
En conséquence, l’Union d’aujourd’hui, forte de ses vingtsept États membres et d’une population de près de millions de personnes, est bien plus sûre, plus prospère et plus influente que la Communauté économique européenne née il y a cinquante ans, qui comptait six pays membres et moins de millions d’habitants.
Cette brochure a pour but d’expliquer de manière claire et concise ce qu’est la politique d’élargissement de l’UE et comment elle est mise en pratique.
Elle entend montrer au lecteur comment l’Union s’est élargie depuis sa création, où elle en est aujourd’hui à l’issue de son plus grand cycle d’élargissement de et et quelles sont les perspectives relatives à l’accueil des futurs nouveaux membres.
La présente publication entend avant tout répondre à certaines questions souvent posées comme « Qui décide ? » ou « Comment un pays candidat devient-il un État membre ? ».
Dès le début, l’augmentation du nombre d’adhésions était inscrite dans l’évolution de l’intégration européenne.
Le débat autour de l’élargissement est aussi vieux que l’Union même.
L’UE change chaque fois qu’elle accepte de nouveaux membres.
Penser à ce que nous pourrions devenir nous oblige aussi à penser à ce que nous sommes aujourd’hui et à ce que nous entendons être demain.
J’espère que la lecture de cette brochure sera instructive et agréable et qu’elle répondra à vos questions sur l’élargissement de l’UE.
L’élargissement de et aux pays d’Europe centrale et orientale et de la Méditerranée a été un grand succès pour l’UE, même s’il a servi de bouc émissaire pour toutes sortes de problèmes sociaux et économiques qu’a connus l’Europe.
En réalité, ce dernier cycle d’élargissement a étendu l’espace de
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations données ci-après.
De nombreuses autres informations sur l’Union européenne sont disponibles sur Internet via le serveur Europa (http://europa.eu/).
Des informations sur l’élargissement de l’Union européenne sont disponibles sur le site de la direction générale de l’élargissement (http://ec.europa.eu/enlargement/).
Une fiche bibliographique figure à la fin de l’ouvrage.ISBN
Commission européenne, Direction générale de l’élargissement, © Communautés européennes
Reproduction autorisée, moyennant mention de la source.
Imprimé en Belgique
Qui peut adhérer à l’Union européenne ? ..................................................................
Qui décide ? ............................................................................................................
Comment se déroule le processus d’élargissement : satisfaire aux critères .................
Aider les pays candidats à se préparer à l’adhésion ................................................
De six à vingtsept États membres e mars , les dirigeants de six pays se relevant à peine des ravages de la guerre se réunirent à Rome pour la signature of-
Ce qui était au début une union à six rassemble aujourd’hui pays avec près de millions d’habitants.
ficielle des Traités aboutissant à la naissance de ce que nous appelons aujourd’hui l’Union européenne.
C’était une initiative sans précédent, de celles qui nécessitent courage et vision : des pays qui s’étaient battus pendant des siècles convinrent de prendre ensemble des décisions sur des questions essentielles pour leur avenir commun.
Ils décidèrent également de transférer une partie de leur pouvoir vers un nouveau niveau, que nous appelons simplement aujourd’hui « Union européenne ».
L’intégration de nouveaux membres était prévue dès le départ.
Les pères fondateurs avaient suffisamment confiance dans leur vision pour laisser la porte ouverte à d’autres pays européens.
Pour répondre aux changements observés dans le paysage politique européen au cours des cinquante dernières années, l’Union européenne a soutenu les pays ayant vocation à y adhérer en favorisant la croissance économique et la solidarité et en renforçant les forces démocratiques dans les pays qui sortaient de la dictature.
Nouveaux pays membres de l‘UE de 1973 à 2007
Pays candidats
Pays candidats potentiels
Suède
Royaume-Uni
Pays-Bas
Monténégro
Grèce
Toutefois, l’Union européenne ne se résume pas à la richesse et un meilleur niveau de vie.
L’Union est une communauté de valeurs, une famille de pays européens démocratiques déterminés à œuvrer ensemble en faveur de la paix et de la liberté, de la prospérité et de la justice sociale.
Et nous défendons ces valeurs.
Nous nous efforçons de promouvoir la coopération entre les peuples d’Europe tout en respectant et en préservant notre diversité.
L’Union européenne a apporté des avantages inestimables à tous les Européens : stabilité, prospérité, démocratie, respect des droits de l’homme, des libertés fondamentales et de l’État de droit.
Il ne s’agit pas de principes purement abstraits, mais d’un ensemble de conditions qui ont transformé la vie de millions de personnes.
Le marché unique est une source de bienfaits évidente pour les consommateurs européens : croissance économique, création d’emplois, produits plus sûrs, prix plus intéressants et choix plus vaste dans de nombreux secteurs clés, dont les télécommunications, le secteur bancaire et le transport aérien, pour n’en citer que quelques-uns.
L’organisation fondée en et connue aujourd’hui sous le nom d’Union européenne comprenait à l’origine six membres : l’Allemagne, la Belgique, la France, l’Italie, le Luxembourg et les Pays-Bas.
En , le Danemark, l’Irlande et le Royaume-Uni les rejoignent.
La Grèce adhère en , suivie en par l’Espagne et le Portugal.
L’Autriche, la Finlande et la Suède adhèrent en .
L’élargissement de , le plus vaste qu’ait connu l’Union européenne, marque l’adhésion de Chypre, de l’Estonie, de la Hongrie, de la Lettonie, de la Lituanie, de Malte, de la Pologne, de la République tchèque, de la Slovaquie et de la Slovénie.
En janvier , la Bulgarie et la Roumanie font leur entrée dans l’Union européenne qui compte désormais membres.
Qui peut adhérer à l’Union européenne ?
es critères d’adhésion à l’Union européenne se sont précisés au fil de la construction européenne afin d’en améliorer la compréhension
. au niveau politique, l’existence d’institutions stables garantissant la démocratie, l’État de droit, les droits de l’homme, le respect des minorités et leur protection ; par les citoyens de l’Union et de guider dans leurs démarches les pays désireux d’y adhérer.
En vertu de l’article du traité sur l’Union européenne, tout pays européen peut demander à devenir membre de l’Union s’il respecte les principes de la liberté, de la démocratie, du respect des droits de l’homme et des libertés fondamentales, ainsi que de l’État de droit.
À cette fin, il doit obligatoirement remplir tous les critères d’adhésion, définis une première fois par le Conseil européen réuni à Copenhague en et renforcés en , qui sont les suivants :
L’Union européenne doit en outre être en mesure d’intégrer de nouveaux membres. Elle se réserve donc le droit de déterminer le moment auquel elle sera prête à les accueillir.
Article 6, paragraphe 1, du traité sur l’Union européenne
« L’Union est fondée sur les principes de la liberté, de la démocratie, du respect des droits de l’homme et des libertés fondamentales, ainsi que de l’État de droit, principes qui sont communs aux États membres. »
Certains pays européens n’ont pas encore matérialisé leurs aspirations européennes par une adhésion à l’Union européenne.
La Croatie, la Turquie et l’ancienne République yougoslave de Macédoine sont aujourd’hui des pays candidats et l’Union européenne a déjà entamé des négociations d’adhésion avec les deux premiers.
Les autres pays des Balkans occidentaux – l’Albanie, la Bosnie-et-Herzégovine, le Monténégro et la Serbie (y compris le Kosovo en vertu de la résolution du Conseil de sécurité des Nations unies) – s’efforcent également de se conformer aux critères établis afin de passer aux étapes suivantes.
Le rythme de progression de chaque pays dépend uniquement des progrès que chacun accomplit sur la voie de nos objectifs communs.
« Tout État européen qui respecte les principes énoncés à l’article , paragraphe , peut demander à devenir membre de l’Union. »
Quelle est la situation actuelle ?
L’Union européenne a accordé le statut de pays candidat à la Turquie et à la Croatie et a ouvert des négociations d’adhésion avec ces pays le octobre .
L’ancienne République yougoslave de Macédoine a acquis le statut de pays candidat en décembre .
En , les chefs d’État ou de gouvernement de l’Union européenne ont adopté l’« agenda de Thessalonique », confirmant la perspective d’une adhésion future pour tous les pays des Balkans occidentaux.
Dès lors, l’Albanie, la Bosnie-et-Herzégovine, le Monténégro et la Serbie (y compris le Kosovo en vertu de la résolution du Conseil de sécurité des Nations unies) sont considérés comme des pays candidats potentiels.
Pays candidats Croatie Ancienne République yougoslave de Macédoine Turquie
Pays candidats potentiels Albanie Monténégro Bosnie-et-Herzégovine Serbie Kosovo (en vertu de la RCSNU )
Qui décide ?
es nouveaux membres sont admis par accord unanime des gouvernements démocratiquement élus des États membres de l’Union euro-
L l’ouverture et de la clôture des négociations d’adhésion avec les pays candidats sur chaque chapitre examiné, tout comme il leur appartient de déterminer à quel moment les négociations sont achevées de manière satisfaisante.
péenne, réunis soit en Conseil des ministres, soit en Conseil européen.
Bien avant l’ouverture de négociations d’adhésion, la conclusion de tout accord entre l’Union européenne et un État membre potentiel – par exemple les accords de stabilisation et d’association avec les pays des Balkans occidentaux ou l’union douanière avec la Turquie – est soumise à l’approbation préalable des États membres de l’Union.
Le projet de traité d’adhésion doit être approuvé et signé par chaque État membre et par l’État candidat concerné avant que celui-ci ne devienne un pays en voie d’adhésion.
Il doit ensuite être ratifié par chacun des États membres et par le pays en voie d’adhésion suivant leurs procédures constitutionnelles respectives.
L’approbation du Parlement européen, dont les membres sont directement élus par les citoyens de l’Union, est également indispensable.
Lorsqu’un pays introduit une demande d’adhésion à l’Union européenne, les gouvernements des États membres, représentés au sein du Conseil, décident, après avoir reçu l’avis de la Commission, d’accepter ou non sa candidature et de lui accorder ou non le statut de pays candidat.
De même, ce sont les États membres qui fixent la date et les conditions de
Comment se déroule le processus d’élargissement : satisfaire aux critères
Négociations d’adhésion a politique d’élargissement de l’Union européenne garantit une bonne gestion du processus d’adhésion, de sorte que l’élargissement
L profite tant à l’Union qu’aux pays qui en deviennent membres.
Les pays candidats doivent démontrer qu’ils seront capables de remplir pleinement leur rôle d’État membre. Ils doivent, pour cela, s’assurer un vaste soutien populaire et veiller à être en conformité avec les normes politiques et techniques de l’Union européenne.
Tout au long du processus, de la candidature à l’adhésion, l’Union applique des procédures d’approbation par paliers.
Tout d’abord, il est à noter que le terme « négociations » peut prêter à confusion.
Les négociations d’adhésion portent sur les conditions et le calendrier d’adoption, de mise en œuvre et d’application des quelque pages de réglementation communautaire par le pays candidat.
Et cette réglementation (également appelée « l’acquis ») n’est pas négociable.
Il s’agit essentiellement pour le pays candidat de convenir de la méthode et du moment opportuns pour adopter et mettre en œuvre les règles et procédures communautaires.
Pour l’Union européenne, il s’agit d’obtenir des garanties sur la date et sur la mise en œuvre effective dans chaque pays candidat.
Un pays qui souhaite devenir membre de l’Union européenne soumet sa candidature à l’adhésion au Conseil, où sont représentés les gouvernements de tous les États membres.
Ce dernier invite la Commission à évaluer l’aptitude du candidat à remplir les critères d’adhésion.
En cas d’avis favorable de la Commission et si le Conseil adopte à l’unanimité un mandat de négociation, des négociations sont officiellement ouvertes entre le pays candidat et tous les États membres.
L’Union mène des négociations avec chacun des pays candidats séparément, selon un rythme déterminé par les progrès réalisés par le pays concerné pour satisfaire aux critères établis.
Les pays candidats ont, par conséquent, tout intérêt à mener les réformes requises avec rapidité et efficacité.
Certaines de ces réformes requièrent des transformations majeures et parfois délicates des structures politiques et économiques nationales.
Aussi, il importe que les gouvernements exposent de manière claire et convaincante les raisons de ces réformes à leurs citoyens.
Le soutien de la société civile est indispensable dans ce processus.
Les négociations d’adhésion ont lieu entre les États membres de l’Union et les pays candidats, au niveau des ministres ou de leurs représentants, c’est-à-dire les représentants permanents pour les États membres, et les ambassadeurs ou les négociateurs en chef pour les pays candidats.
Une stratégie de préadhésion est alors mise en place pour aider le pays à se préparer à sa future adhésion.
Elle inclut divers éléments essentiels, notamment des accords visant à établir ses droits et ses obligations (par exemple les accords de stabilisation et d’association dans le cas des Balkans occidentaux) et des mécanismes spéciaux de coopération tels que les partenariats pour l’adhésion ou les partenariats européens, qui définissent des objectifs de réforme concrets que doivent atteindre les pays candidats et candidats potentiels.
Un autre aspect important des stratégies de préadhésion concerne l’aide financière dispensée par l’Union européenne.
Pour faciliter les négociations, l’ensemble du droit européen est divisé en « chapitres », correspondant à des domaines spécifiques.
La première étape des négociations consiste en un « examen analytique » ou « screening », qui a pour objet de recenser les domaines dans lesquels un ajustement de la législation, des institutions ou des pratiques du pays candidat est nécessaire.
Politique d’entreprise et politique industrielle
Libre circulation des marchandises.
Libre circulation des travailleurs
Réseaux transeuropéens
Droit d’établissement et libre prestation de services
Politique régionale et coordination des instruments structurels
Appareil judiciaire et droits fondamentaux
Justice, liberté et sécurité.
Science et recherche.
Éducation et culture.
Environnement
Marchés publics. Droit des sociétés.
Droit de la propriété intellectuelle.
Politique de concurrence. Services financiers.
Société de l’information et médias. Agriculture
Politiques vétérinaire, phytosanitaire et de la sécurité alimentaire
Politique étrangère, de sécurité et de défense
Dispositions financières et budgétaires. Institutions. Divers
Politique des transports.
Fiscalité.
Politique économique et monétaire.
Avant l’ouverture du processus de négociation proprement dit, la Commission établit un « rapport de screening » pour chaque chapitre et chaque pays, qu’elle soumet ensuite au Conseil.
Il appartient à la Commission de recommander d’ouvrir les négociations sur un chapitre donné ou de subordonner l’ouverture des négociations au respect de certaines conditions (ou « critères d’évaluation »).
Dès que l’Union européenne a adopté une position commune sur un chapitre de l’acquis et que le pays candidat a accepté cette position commune, les négociations sur le chapitre concerné sont closes – mais uniquement à titre provisoire.
Les négociations d’adhésion sont basées sur le principe selon lequel « il n’y a d’accord sur rien tant qu’il n’y a pas accord sur tout ».
Par conséquent, la clôture définitive des chapitres n’intervient qu’au terme de l’ensemble du processus de négociation.
Le pays candidat soumet ensuite sa position de négociation.
Sur la base d’une proposition de la Commission, le Conseil adopte une position commune qui autorise l’ouverture des négociations.
Rapport de screening sur la Croatie, chapitre 20 – Politique d’entreprise et politique industrielle
Évaluation du niveau de conformité et de la capacité de mise en œuvre Dans l’ensemble, la Croatie a atteint un niveau satisfaisant d’alignement sur l’acquis. Elle doit finaliser sa stratégie industrielle, renforcer sa capacité d’évaluation de la compétitivité de son industrie et améliorer l’analyse et la formulation de ses politiques […]. »
Rapports et suivi
La Commission tient le Conseil et le Parlement européen dûment informés des progrès accomplis par les pays candidats au travers de documents stratégiques annuels et de rapports de suivi annuels par pays.
Elle s’assure également du respect des critères d’évaluation et des engagements pris.
Rapport de suivi 2006 pour la Turquie, chapitre 25 – Science et recherche
« La politique en matière de recherche de la Turquie s’est traduite par un accroissement important des budgets alloués à la recherche et au développement : les niveaux de ont été quasiment multipliés par cinq.
De nouvelles universités ont été ouvertes dans villes.
Des améliorations ont été également réalisées en ce qui concerne les capacités de la Turquie en matière de science et de recherche, notamment au travers de sa participation de plus en plus fructueuse au e PC [sixième programme-cadre de recherche].
Le taux de réussite de la Turquie pour le e PC s’est amélioré et se situe désormais aux alentours de %.
Il reste toutefois inférieur à la moyenne de l’UE, qui est d’environ %.
En termes de financement, la Turquie s’est surtout montrée efficace dans l’obtention de petits projets.
La valorisation des moyens financiers fournis par l’UE n’est toutefois pas optimale.
Compte tenu des mesures que la Turquie a prises concernant la mobilité des chercheurs, la science et la société, ainsi que des % du PIB consacrés aux mesures du plan d’action pour les sciences et technologies, la Turquie est déjà bien intégrée dans l’espace européen de la recherche. »
De la signature du traité d’adhésion à l’adhésion
Le suivi se poursuit jusqu’à l’adhésion.
Il permet d’offrir aux pays candidats des conseils supplémentaires pour assumer les responsabilités liées à l’adhésion et de garantir aux États membres que les nouveaux venus remplissent les conditions d’adhésion.
Le traité d’adhésion
À la signature du traité d’adhésion, le pays candidat devient un « pays en voie d’adhésion » et a droit à certains privilèges provisoires jusqu’à ce qu’il devienne un État membre de l’Union européenne : il peut commenter les projets de propositions, de communications, de recommandations ou d’initiatives de l’UE et acquiert le « statut d’observateur actif » dans les agences et les organes de l’Union, au sein desquels il jouit du droit de parole, mais non de vote.
Au terme de la procédure de ratification, le traité d’adhésion entre en vigueur à la date prévue et le pays devient alors un État membre.
Lorsque les négociations sur tous les chapitres sont achevées à la satisfaction des deux parties, les résultats sont incorporés dans un projet de traité d’adhésion, qui, sous réserve de l’approbation de la Commission, du Conseil et du Parlement européen, est signé et ratifié par le pays candidat et tous les États membres.
Aider les pays candidats à se préparer à l’adhésion e rythme de progression du processus d’adhésion à l’Union européenne dépend de l’efficacité avec laquelle le pays candidat met en
L œuvre les réformes requises pour satisfaire aux critères d’adhésion.
L’Union européenne soutient les pays candidats dans leurs préparatifs à l’adhésion.
Les liens formels des pays candidats avec l’UE peuvent être consacrés dans différents accords.
Pour la Turquie, par exemple, il s’agit d’un accord signé pour la première fois en (« l’accord d’Ankara ») et actualisé à plusieurs reprises par la suite, ainsi que d’une union douanière conclue en .
Croatie des normes alimentaires, ou restructurer les institutions existantes : démilitarisation des forces de police, renforcement des organes chargés de veiller à la protection environnementale et à la sécurité nucléaire ou renforcement de l’autonomie du ministère public dans la lutte contre la corruption.
Dans le cas des pays des Balkans occidentaux, un processus spécifique a été mis en place en : le processus de stabilisation et d’association (PSA).
Le PSA poursuit trois objectifs, à savoir la stabilisation et la transition rapide vers une économie de marché, la promotion de la coopération régionale et la perspective d’une adhésion à l’Union européenne.
Il aide les pays de la région à renforcer leurs capacités en vue de l’adoption et de l’application des normes européennes.
Dans le cadre de ce processus, l’Union propose à ces pays des concessions commerciales, des relations contractuelles et une assistance économique et financière.
Le montant de l’aide européenne octroyée aux pays des Balkans occidentaux depuis s’élève à quelque milliards d’euros, une des aides par habitant les plus élevées à l’échelle internationale.
Ces réformes requièrent généralement de lourds investissements financiers et techniques.
L’Union européenne prévoit donc un large éventail de programmes et de mécanismes complémentaires destinés à fournir une aide financière et une assistance technique pour la mise en œuvre de ces réformes.
Consciente des difficultés que peuvent représenter ces changements pour les citoyens des pays candidats, l’Union européenne soutient aussi des stratégies visant à aider la population à mieux comprendre le processus d’adhésion, notamment au travers d’un dialogue entre les États membres et les pays candidats au niveau de la société civile : syndicats, associations de consommateurs et autres organisations non gouvernementales.
Les pays candidats doivent souvent mener des réformes d’envergure pour assurer que le droit européen est non seulement adopté mais aussi mis en œuvre de manière appropriée. Ils doivent parfois créer de nouveaux organes, par exemple une autorité de concurrence indépendante ou une agence
Un aspect important de l’assistance européenne concerne le renforcement des capacités institutionnelles, ou « renforcement des institutions », par l’amélioration des structures ou la formation du personnel chargé de la mise en application des réglementations européennes dans le pays candidat.
Des accords de « jumelage » – le détachement d’experts des États membres dans les pays candidats – et l’organisation d’ateliers temporaires sont les moyens les plus fréquemment utilisés pour dispenser des conseils sur la mise en œuvre de l’acquis.
l’égalité des sexes, à soutenir le développement de la société civile, à encourager la coopération régionale et à promouvoir le développement durable et la lutte contre la pauvreté.
Il vise également à aider les pays candidats à adopter et à appliquer les critères d’adhésion.
leurs réseaux de transport. Ces pays ont la possibilité de participer aux programmes européens, par exemple dans les domaines de la santé publique ou de la recherche, et sont également admis au bénéfice des aides et des prêts accordés par les institutions financières internationales.
L’aide octroyée dans le cadre de l’IAP s’élèvera à un montant total de millions d’euros (prix courants) pendant la période –.
Le montant des enveloppes spécifiques sera fixé chaque année.
L’Union européenne a créé un nouvel instrument financier – qui prévoit toute une série de conditions et d’incitations destinées à garantir un usage optimal des fonds européens – pour financer son aide aux pays qui se préparent à l’adhésion.
Cet « instrument d’aide de préadhésion » (IAP) unique, entré en vigueur le er janvier , remplace l’ensemble des anciens programmes d’aide communautaire, tels que Phare, CARDS et Sapard.
L’IAP contribue notamment à renforcer les institutions démocratiques et l’État de droit, à réformer l’administration publique, à mettre en œuvre les réformes économiques requises, à promouvoir le respect des droits de l’homme et des minorités et
Ancienne République yougoslave de Macédoine
Cadre financier indicatif pour l’instrument d’aide de préadhésion (IAP) jusqu’en (en millions d’euros, prix courants)
Croatie Ancienne République yougoslave de Macédoine
Monténégro
Bosnie-et-Herzégovine
L’avenir es futurs élargissements concerneront les pays du sud-est de l’Europe.
Il est dans l’intérêt de l’Europe tout entière de promouvoir
L des réformes politiques et économiques ainsi que dans l’alignement de leur législation sur l’ensemble du droit européen.
la démocratie et de renforcer la stabilité dans les Balkans occidentaux et en Turquie.
Pour que l’élargissement soit une réussite, il est indispensable qu’il recueille le soutien des citoyens à la fois des États membres de l’Union et des pays candidats et candidats potentiels.
Pour s’en assurer et faire de notre évolution ensemble un projet commun, il importe de mieux communiquer les points positifs et les défis de l’élargissement.
En décembre , le Conseil européen a renouvelé son consensus sur l’élargissement.
L’Union européenne a tenu compte des préoccupations de ses citoyens concernant le rythme de l’élargissement.
La politique en la matière repose sur la « consolidation », c’est-à-dire que l’Union honore ses engagements envers les pays pour lesquels le processus est déjà en cours, mais se montre prudente vis-à-vis de tout nouvel engagement.
Une conditionnalité stricte s’applique à tous les pays candidats et candidats potentiels.
La date possible de leur adhésion dépend de leur avancement dans la mise en œuvre
L’adhésion de la Bulgarie et de la Roumanie en janvier a clos le cinquième cycle d’élargissement, qui avait débuté en , portant ainsi le nombre d’États membres de à .
Aucune vague d’élargissement d’une telle ampleur n’est prévue dans un proche avenir.
L’Union européenne est dynamique.
Elle a considérablement progressé ces dernières années et poursuit aujourd’hui sur sa lancée.
Elle s’est engagée à assurer le bon déroulement des négociations.
Tout au long du processus d’intégration de nouveaux membres, nous travaillerons ensemble pour accroître la prospérité et la sécurité tout en renforçant la solidarité.
Le pouvoir de transformation du processus qui mène à l’adhésion bénéficie tant à l’Union européenne qu’aux pays concernés.
Chronologie des élargissements
Signature du traité de Rome et institution de la Communauté économique européenne (CEE) par l’Allemagne, la Belgique, la France, l’Italie, le Luxembourg et les Pays-Bas.
Signature de l’accord d’Ankara avec la Turquie.
Adhésion du Danemark, de l’Irlande et du Royaume-Uni.
Adhésion de la Grèce.
Adhésion de l’Espagne et du Portugal.
Candidature à l’adhésion de la Turquie.
Intégration de l’ancienne République démocratique allemande à la suite de la réunification de l’Allemagne.
Définition des critères d’adhésion lors du Conseil européen de Copenhague.
Adhésion de l’Autriche, de la Finlande et de la Suède. Union douanière avec la Turquie.
Confirmation du statut de pays candidat de la Turquie lors du Conseil européen d’Helsinki.
Confirmation du plein engagement des pays des Balkans occidentaux en faveur du processus de stabilisation et d’association lors du sommet de Zagreb.
Réaffirmation de l’engagement de l’Union européenne en faveur de l’intégration potentielle à l’Union des pays des Balkans occidentaux lors du sommet de Thessalonique.
Ouverture des négociations d’adhésion avec la Turquie et la Croatie . Lancement du « screening » pour la Turquie et la Croatie.
Ouverture et clôture provisoire du premier chapitre des négociations avec la Turquie et la Croatie.
Adhésion de la Bulgarie et de la Roumanie en janvier.
Commission européenne — Direction générale de l'élargissement
Comprendre l'élargissement — La politique d'élargissement de l'Union européenne
Luxembourg: Office des publications officielles des Communautés européennes
L’accès au droit de l’Union européenne
Le site EUR-Lex permet d’accéder gratuitement au plus vaste fonds documentaire sur le droit de l’Union européenne (UE).
Il s’adresse aux personnes intéressées par le droit de l’UE et est traduit dans toutes les langues ocielles de l’Union européenne.
Il donne aux utilisateurs l’accès aux documents en format PDF, HTML, TIFF ou DOC.
Le site contient environ 2 300 000 documents, dont certains datent de 1951.
La mise à jour de la base de données est quotidienne, et, chaque année, ce sont environ 15 000 documents qui sont ajoutés.
Vous pouvez:
• consulter le Journal ociel de l’Union européenne (JO) en ligne,• avoir accès à la législation de l’UE et à d’autres documents:- chercher des documents,- naviguer parmi les collections et les répertoires.
Choix de la langue de l’interface
Historique de la navigation
Consultation en ligne des éditions quotidiennes du Journal ociel de l’Union européenne
Recherche de documents et de JO
Sélection de nouveaux documents
Les séries L (Législation) et C (Communications et informations) du Journal ociel de l’Union européenne sont chargées sur le site EUR-Lex chaque jour ouvrable à la première heure.
L’utilisateur d’EUR-Lex peut donc suivre les évolutions les plus récentes du droit de l’UE.
Le Journal ociel peut être consulté en ligne en format PDF depuis le 1er janvier 1998.
Les textes publiés au JO avant cette date peuvent être consultés dans EUR-Lex en format HTML ou téléchargés en format TIFF à partir d’archives numérisées.
Accès à la législation de l’UE ou à d’autres documents
Vous pouvez naviguer à travers les collections et les répertoires d’EUR-Lex ou utiliser les fonctions de recherche (recherche simple, recherche avancée) et aner la recherche dans la base de données en utilisant un certain nombre de critères.
Utilisation de la recherche simple ou de la recherche avancée pour trouver des documents
Accès aux textes juridiques fondamentaux de l’Union européenne et des Communautés européennes: les traités
Consultation des accords internationaux
Consultation du Répertoire de la législation communautaire en vigueur (mise à jour mensuelle)
Consultation des documents COM ou recherche dans les travaux préparatoires
Consultation des documents publiés par la Cour de justice, le Tribunal de première instance et le Tribunal de la fonction publique
Consultation des questions parlementaires
En savoir plus sur le droit de l’UE, les procédures législatives et les institutions
Nouvelles fonctions
De nouvelles fonctions ont récemment été ajoutées à EUR-Lex.
Dans la collection des travaux préparatoires, il est désormais possible de consulter les documents COM.
La fonction de recherche par numéro naturel a été complétée par des options permettant de rechercher des documents SEC et les mesures nationales d’exécution.
Pour faciliter l’accès aux documents sélectionnés, nous avons ajouté des liens permanents aux notices bibliographiques.
Oce des publications2, rue Mercier, L-2985 Luxemburg Fax (352) 29 29-42758
Services en ligne de l’Oce des publications: bookshop.europa.eu: publications de l’UEcordis.europa.eu: recherche et innovation eur-lex.europa.eu: législation de l’UEted.europa.eu: marchés publics
Toutes les publications de l’Union européennedont vous avez besoin! bookshop.europa.eu w
EU Bookshop Téléchargez gratuitement les publications officielles de l’Union européenne!
Thésaurus multilingue de l’Union européenne
EuroVoc est un thésaurus multilingue et multidisciplinaire couvrant l’ensemble des domaines d’action de l’Union européenne.
Ce thésaurus constitue un outil d’indexation cohérent permettant de gérer efficacement les fonds documentaires et de guider les utilisateurs dans leurs recherches par le biais d’un langage contrôlé.
Une large couverture généraliste et multilingue
Composé de plus de 6 000 termes répartis en 21 domaines, eux-mêmes ventilés en plusieurs microthésaurus, EuroVoc englobe non seulement la dimension européenne des politiques publiques, mais décrit également les spécificités de leurs angles nationaux.
EuroVoc est publié, en ligne et sous format papier, dans 22 langues officielles de l’Union européenne, ainsi qu’en serbe et en croate pour sa version en ligne.
Une recherche et une navigation aisées
Choix de la langue de l’interface
Choix de la langue du thésaurus
Le thésaurus est accessible par navigation au sein de sa structure ainsi que par recherche simple ou avancée.
Il est également possible de télécharger en PDF ou XLS des domaines ou microthesaurus spécifiques dans les langues de son choix, ainsi que leurs versions permutées.
Une grande richesse sémantique
Accompagné de ses différentes versions linguistiques, chaque terme est présenté dans son rôle préférentiel (PT) ou non préférentiel (NPT) ainsi que dans l’ensemble de ses relations hiérarchiques, associatives, et équivalentes, avec les autres termes du thésaurus.
EuroVoc prend désormais en charge de nouveaux types de relations terminologiques (acronymes, abréviations, etc.).
Un haut degré d’interopérabilité
Élaboré depuis l’origine selon les standards de l’Organisation internationale de normalisation (ISO), EuroVoc répond à la norme ISO 25964 (Thésaurus et interopérabilité avec d’autres vocabulaires) et son schéma ontologique suit le format SKOS (Simple Knowledge Organization Systems), recommandé par le World Wide Web Consortium (W3C) pour une plus grande interopérabilité des vocabulaires contrôlés.
Services en ligne de l’Office des publications: eur-lex.europa.eu Droit de l’UE bookshop.europa.eu Publications de l’UEted.europa.eu Marchés publics cordis.europa.eu Recherche et développement
La source offi cielledes marchés publics en Europe
Accès gratuit pour tous, à toute heure, en tout point et en 23 langues.
Environ 2 000 milliards d’euros d’opportunités commerciales par an dans l’Union européenne (UE).
Saisissez les opportunités commerciales avec TED, le forum électronique pour les marchés publics.
Votre activité commerciale est-elle axée sur le génie civil de haute technologie, les industries manufacturières ou la prestation de services?
Envisagez-vous de construire des ponts pour une administration publique ou de fournir des imperméables à la police locale?
TED vous permettra de saisir les opportunités commerciales de façon rapide et économique.
La source officielle des marchés publics en Europe
La source officielle des marchés publics en Europe
TED vous permet: > d’accéder directement aux appels d’offres concernant les marchés publics de l’UE et de l’Europe dans son ensemble; > de consulter jusqu’à 1 500 nouveaux avis de marché par jour, c’est- à-dire des centaines d’opportunités potentielles qui s’offrent à vous; > d’obtenir des informations officielles, fiables et contraignantes sur le plan juridique dans l’ensemble des secteurs et des branches d’activité ainsi que pour les institutions de l’UE. Vous pouvez accéder à TED grâce: > au site internet TED: http://ted.europa.eu > au DVD-ROM du Supplément au Journal officiel de l’Union européenne (JO S), disponible une fois par semaine par abonnement auprès des agents de vente de l’Office des publications: http://publications.europa.eu/others/agents/index_fr.htm > aux titulaires de licences: info@publications.europa.eu > > ted.europa.eu Office des publications 2, rue Mercier — 2985 Luxembourg LUXEMBOURG Fax +352 2929-42758
Services en ligne de l’Office des publications: eur-lex.europa.eu • droit de l’UEbookshop.europa.eu • publications de l’UEted.europa.eu • marchés publicscordis.europa.eu • recherche et développement
Réalisez des films de promotion pour l’Office des publications de l’Union européenne et remportez un prix pour votre école ou votre université!
POUR CHACUNE DES DEUX CATÉGORIES:
PRIX
PRIX
La date limite pour l’envoi des candidatures est fixée au 17 janvier 2011.
Pour en savoir plus, consultez la page internet: publications.europa.eu
La source qui fait autorité en matière de législation européenne.
Abonnez-vous et restez informé sur la législation communautaire en vigueur.
• L’édition papier constitue la source juridiquement contraignante de la législation communautaire.
• Parution chaque jour ouvrable dans 23 langues officielles de l’Union européenne (UE) (en irlandais sur demande seulement).
La législation officielle de l’UE:Règlements, directives, décisions, recommandations, avis
Informations et communications concernant l’UE:Rapports et avis des institutions de l’UE, résumés des arrêts des tribunaux communautaires, procès-verbaux des sessions parlementaires, appels de manifestation d’intérêt pour les programmes et projets de l’UE
FR
> Journal officiel de l’Union européenne http://eur-lex.europa.eu Pour en savoir plus
Pour plus d’informations sur les abonnements (édition papier ou édition CD-ROM), veuillez consulter le site suivant: http://publications.europa.eu/official/index_fr.htm cial/index_fr.htm
Vous pouvez également consulter en ligne le Journal officiel sur EUR-Lex:http://eur-lex.europa.eu
Pour vous abonner ou recevoir un exemplaire, veuillez contac ter: votre bureau de vente à l’adresse suivante:
CACHET DU BUREAU DE VENTE ou veuillez vous adresser au bureau de vente de votre choix:• via EU Bookshop (http://bookshop.europa.eu)• par fax (352) 29 29-42758
Services en ligne de l’Office des publications:bookshop.europa.eu: publications de l’UE cordis.europa.eu: recherche et développement di h h t dé l t eur-lex.europa.eu: droit de l’UEted.europa.eu: marchés publics
En 2, l’Office s’est concentré sur les activités suivantes:
LA MAISON D’ÉDITIONDES INSTITUTIONS EUROPÉENNES achever la publication du droit dérivé dans les neuf langues o cielles issues de l’élargissement de 2004 et engager la consolidation dans ces langues; lancer le projet sur le droit dérivé en langues bulgare et roumaine en vue du prochain élargissement prévu pour le 1er janvier 2007; ouvrir et promouvoir o ciellement le service en ligne EU Bookshop consacré aux publications générales, avec alimentation régulière en nouvelles publications de l’UE; définition et mise en œuvre d’un certain nombre de nouvelles fonctionnalitésd’EU Bookshop telles qu’un service pour utilisateurs privilégiés; promouvoir le portail EUR-Lex comme un point d’accès principal au droit communautaire; mettre à jour le site internet TED.
Chiffres clés pour 2
En 26, les grands projets en cours ou à lancer sont les suivants:
Personnel Budget de fonctionnement Budgets opérationnels: Consolidation JO L & C JO S (marchés publics) CORDIS Autres Budgets des services ordonnateurs (institutions et agences) Production:
Journal o ciel dans ces nouveaux États membres à partir du 1er janvier 2007; poursuivre le développement d’EUR-Lex en intégrant de nouvelles fonctionnalités telles que la recherche étendue; poursuivre l’amélioration du service en ligne EU Bookshop et le développement de ses fonctionnalités spéciales telles que l’archivage, le coin du bibliothécaire et un service EU Bookshop «personnalisé»; mise en œuvre du plan de recueil, de numérisation, d’indexation et de stockage dans EU Bookshop des études et rapports disponibles dansles institutions; services d’impression à la demande; créer le portail CORDIS, regroupant les informations sur la science, l’innovation etla technologie communiquées par tous les services de l’UE s’occupant de la recherche etdu développement technologique; poursuivre la promotion de la collecte électronique d’avis de marchés publics.
Publications Nombre d’abonnements payants Montants facturés Exemplaires diffusés Exemplaires en stock
794 numéros, 735 437 pages,249 435 avis de marchés publics6 983 titres, 481 624 pages16 1648,26 millions d’euros50,3 millions38,2 millions e r
Organigramme au 1 février 2006
Directeur général Assistant du directeur général Conseiller (responsable du secrétariatdes comités interinstitutionnels)
Directement rattachés au directeur général1.
Appels d’offres et contrats 3. Finances 4. Infrastructures
Jusqu’au 8 mai 2006
EU Bookshop: point d’accès unique à l’ensembledes publications de l’UE http://europa.eu.int/eur-lex/lex/ http://eur-lex.europa.eu
D. Saffar R. Golinvaux P. Lebaube M. Langlais K. König
CORDIS: service communautaire d’information sur la rechercheet le développement http://europa.eu.int/idea/ http://whoiswho.europa.eu
IDEA: annuaire des institutions européennes
Leur arrivée a encore accentué le caractère multilingue et multiculturel européen de l’Office. ce.
Les adresses internet susmentionnées seront remplacées à compter du 9 mai 2006 (Journée de l’Europe) — voir page suivante.
L’Office des publications a poursuivi la diffusion de ses publications à un rythme quotidien dans les vingt langues o cielles de l’Union européenne, ainsi qu’en bulgare et roumain et dans d’autres langues, sur demande.
La production de l’Office couvre désormais un large éventail de langues —phénomène unique dans le monde de l’édition.
Une importance croissante est accordée au multilinguisme et à la «localisation».
Enregistrant quelque 3,5 millions de visites par mois, il o re un accès convivial à environ 1,7 million de documents sur la législation européenne.
Cette plate-forme d’information interactive permet dorénavant d’accéder à environ 57 millions de pages, soit plus du double du nombre de pages accessibles en 1999.
En 2005, 50,3 millions d’exemplaires de publications ont été également diffusés ainsi que 64 100 exemplaires de divers catalogues et 663 450 brochures et dépliants promotionnels.
A n de rapprocher l’Union de ses citoyens, l’Office coopère en permanence avec les institutions de l’Union européenne en vue d’améliorer encore la transparence du processus législatif et des politiques européennes et de faciliter l’accès à l’ensemble de la législation européenne et aux informations publiées dans les séries L (législation), C (communications et informations) et S (avis de marché) du Journal o ciel et sur les sites internet connexes EUR-Lex et TED (tenders electronic daily).
Les montants facturés ont atteint 8,26 millions d’euros en 2005.
L’Office des publications o cielles des Communautés européennes est la maison d’édition des institutions, agences et autres organes de l’Union européenne (UE).
Un moyen efficace d’atteindre les clients de l’Office où qu’ils soient est le service EU Bookshop en ligne ouvert en mars 2005.
Ce service de catalogage et d’archivage en ligne o re des fonctions de recherche multilingue, de téléchargement de chiers en format PDF de livres, de rapports, d’études et de toutes les autres publications produites par les institutions, agences et organes de l’Union européenne.
Depuis son ouverture au public, quelque 100 000 chiers PDF ont été téléchargés gratuitement et 15 000 copies imprimées ont été livrées à la clientèle.
Les améliorations apportées en novembre 2005 au site internet TED facilitent l’accès aux possibilités de marchés publics en Europe pour les acheteurs publics et les entreprises.
En 2005, le volume global du Journal o ciel (828 595 pages) a augmenté de 1,9 %, avec des variations selon les séries.
Le nombre de pages de la série L a augmenté de 5,5 % par rapport à 2004, mais celui de la série C a diminué de 12,5 %.
Si l’on inclut l’édition spéciale de la législation en vigueur dans les nouvelles langues o cielles (et dans les langues des deux pays candidats), 1 136 921 pages ont été publiées en 2005.
L’Office des publications a produit 6 983 titres dans le domaine des publications générales.
Cela représente un total de 481 624 pages, soit environ 30 % de moins qu’en 2004.
Dans le cadre de son plan d’action sur la politique de vente des publications générales, l’Office a passé de nouveaux contrats avec 44 agents de vente en Europe le 1er janvier 2005.
Il existe également 12 bureaux de vente hors Europe.
L’Office des publications dont l’organisation et le fonctionnement actuels sont xés par un accord interinstitutionnel (voir JO L 183 du 22.7.2000, p. 12) est dirigé par un comité de direction dans lequel chaque institution est représentée par son secrétaire général.
Selon les dispositions des traités, la publication de certains titres, tels que le Journal o ciel de l’Union européenne ou le Rapport général sur l’activité de l’Union européenne, est une obligation légale.
D’autres titres sont considérés comme essentiels au développement de l’Union et de ses politiques, alors que certaines publications sont conçues comme des moyens d’information destinés au grand public ou à des milieux professionnels spécifiques. ques.
Production du JO, séries L et C
Le volume du Journal o ciel de l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) a reculé de 19 % et celui du Bulletin de l’Office communautaire des variétés végétalesde 25 %.
Variation du nombre de pages (toutes versions linguistiques)
Nombre de pages du JO, séries L et CNombre de versions linguistiques
Les actions lancées par l’Office des publications au cours des dernières années ont été consolidées en 2005.
Parallèlement à son rôle traditionnel de lien ultime dans la chaîne du processus législatif aboutissant à la publication des actes législatifs européens, l’Office est également un instrument important des marchés publics ainsi que pour la mise en œuvre de la politique d’information et de communication des institutions européennes.
Traitéde Rome
4e élargissement
Marché unique européen
En tant qu’éditeur, l’Office a pour mission d’offrir un service de la plus haute qualité à ses clients — les services auteurs des institutions, agences et organes de l’Union européenne — et à son public — les citoyens de l’Union européenne — ainsi qu’à toute personne intéressée par les a aires européennes dans le monde. En
La publication du droit dérivé dans les neuf nouvelles langues o cielles qui avait commencé après l’élargissement de 2004 s’est terminée en 2005.
Dans le milieu de l’année, des agents auxiliaires bulgares et
Au cours de cette même année, le projet de consolidation a été étendu aux nouvelles langues o cielles: environ 500 familles d’actes législatifs ont été consolidées pendant l’année.
Ce projet devrait être achevé en 2006. La production du droit dérivé dans les langues des pays candidats (Bulgarie et Roumanie) a été lancée en 2005.
Qu’est-ce que TED?
Le Supplément au Journal ociel de l’Union européenne (JO S) est uniquement disponible en format électronique. Vous pouvez y accéder:
Tenders electronic daily via le site internet TED (Tenders electronic daily): http://ted.europa.eugrâce au CD-ROM JO S, disponible deux fois par semaine (le mardi et le vendredi) par abonnement;auprès des titulaires de licences.
TED est l’unique source d’information ocielle permettant d’obtenir des données à jour sur les passations de marchés publics dans l’Union européenne (UE), l’Espace économique européen et ailleurs.
Les informations sur le site internet TED sont gratuites et consultables dans les langues ocielles de l’Union européenne — l’avis complet dans la langue donnée du pouvoir adjudicateur et le résumé dans les autres langues ocielles.
Les ores peuvent être présentées par les pouvoirs adjudicateurs suivants: administration centrale, autorités locales ou régionales, entités de droit public ou associations composées d’une ou plusieurs de ces autorités ou entités de droit public.
Que trouve-t-on sur TED?
Les avis de marchés publics de travaux, de fournitures et de services de tous les États membres de l’UE.Les avis de marchés de service public (eau, énergie, transports et services postaux).Les avis de marchés publics des institutions de l’UE.Les avis de marchés passés dans le cadre de l’aide extérieure et du Fonds européen de développement.Les projets financés par la Banque européenne d’investissement, la Banque centrale européenne et la Banque européenne pour la reconstruction et le développement.Les avis de marchés de l’Espace économique européen (Norvège, Islande et Liechtenstein).Les avis de marchés de la Suisse conclus conformément à l’accord sur les marchés publics, dans le cadre du GATT (General Agreement on Taris andTrade)/de l’Organisation mondiale du commerce (OMC).Les avis de marchés concernant les groupements européens d’intérêt économique (GEIE).Les avis de marchés publics pour les services aériens.
Caractéristiques de TED n u l l
Saisissez les opportunités commerciales avec TED, le forum électronique pour les marchés publics
Jusqu’à 1 000 nouveaux avis de marchés publiés quotidiennement.Interface de recherche multilingue, RSS (ux automatiques vers les sites demandeurs) et autres outils interactifs. Consultation gratuite.
Quelques conseils pour la recherche d’un appel d’ores
JO S sur CD-ROM
Le «code CPV» (Common Procurement Vocabulary — Vocabulaire commun pour les marchés publics) est un outil de classement des diérents marchés.
Plus d’un code peut être utilisé par avis de marché.
Le JO S sur CD-ROM est disponible: par abonnement annuel
(deux numéros par semaine);par numéro,
Le «code NUTS» (nomenclature des unités territoriales) indique l’endroit où le marché doit être réalisé.
Utilisez ce champ si vous souhaitez sélectionner les marchés par lieu d’exécution.Veuillez noter que ces informations ne sont pas toujours fournies par le pouvoir adjudicateur car elles ne sont pas obligatoires pour la publication au JO S.
Êtes-vous à la recherche d’opportunités commerciales en Europe et ailleurs?
Que votre activité commerciale soit axée sur le génie civil de haute technologie, les industries manufacturières ou la prestation de services, que vous envisagiez de construire des ponts pour une administration publique ou encore de fournir des imperméables à la police locale, TED vous permettra de saisir les opportunités commerciales de façon rapide et économique.
Nous vous recommandons de sauvegarder les prols de recherche que vous utilisez fréquemment.
auprès des agents de vente de l’Oce des publications: publications.europa.eu/others/agents/index_fr.htm
Le forum électronique pour les marchés publics
Les principaux avantages d’un forum électronique sont les suivants:
L’édition CD-ROM est publiée deux fois par semaine, le mardi et le vendredi.
Il s’agit d’une édition cumulative multilingue qui contient les cinq derniers numéros du JO S et les documents apparentés correspondants.
garantie d’une meilleure transparence des marchés publics;élimination des discriminations dans l’attribution des marchés publics;diusion de l’information à un plus large public.
Produits et services TED sous licence
Seuils
Les chires suivants représentent les seuils applicables pour la publication d’avis par des pouvoirs adjudicateurs.
Les avis de TED sont également disponibles sous licence auprès de tierces parties.
La licence peut couvrir l’ensemble ou une partie des données et le titulaire de licence peut fournir les informations sous licence en tant que produit ou service.
Une liste complète des titulaires de licence est disponible sur demande auprès de l’Oce des publications ocielles des Communautés européennes: info-opoce@publications.europa.eu
Nature du marché
Seuil
Navigation par rubrique
Fournitures et services pour les autorités gouvernementales centrales
Dans ce champ, vous pouvez rechercher la rubrique sous laquelle un avis est publié au Journal ociel.
Fournitures et services pour les autres autorités gouvernementales
Liste des secteurs commerciaux
Fournitures et services dans les secteurs de l’eau, de l’énergie, des transports et des services postaux
Travaux
Vous pouvez accéder aux avis en naviguant à partir d’une liste additionnelle prédénie intitulée «Secteurs commerciaux».
La liste des secteurs commerciaux est basée sur les «codes CPV» et peut être consultée pour tous les JO S ou seulement le plus récent.
L’outil de recherche puissant, doté d’une interface unique, vous permet de saisir plusieurs critères de recherche tels que le type de document, la nature du contrat, des mots clés, etc. La sélection des données géographiques et des codes de classement est facilitée par des index déroulants.
Vous disposez de plusieurs options pour trier les résultats.
L’outil de recherche peut être utilisé dans toutes les langues officielles de l’Union européenne.
Sur le site internet TED, vous pouvez aussi faire une recherche sur les avis publiés au cours des cinq dernières années.
TED vous permet de créer un mot de passe.
Les utilisateurs enregistrés peuvent accéder à certaines options pour personnaliser TED et recevoir des informations, soit par courriel soit par les flux RSS.
2006_3249_FR.indd 2
En , l’Office s’est concentré sur les activités suivantes: poursuite de la consolidation de l’arriéré législatif dans les neuf langues o cielles après l’élargissement de ; poursuite du projet de droit dérivé en bulgare et en roumain en vue de e r l’élargissement du janvier ;
La maison d’édition de l’Union européenne promotion du service en ligne EU Bookshop consacré aux publications générales, avec entrée régulière de nouvelles publications de l’UE ainsi que développement et mise en œuvre d’un certain nombre de nouvelles fonctionnalités;
Chi res clés pour promotion et valorisation du service EUR-Lex en tant que point d’accès principal et base de données de référence à la législation européenne; fonctionnaires, millions d’euros
Personnel Budget de fonctionnement Budgets opérationnels: lancement d’un service expérimental appelé N-Lex servant d’interface commune aux mesures de transposition nationales;
Bilan de et perspectives pour lancement dans CORDIS des premiers appels de propositions pour le septième programme-cadre de R & D. , millions d’euros, millions d’euros, millions d’euros, millions d’euros
Consolidation JO L et C JO S (marchés publics) CORDIS
Budgets des services ordonnateurs (institutions et agences) , millions d’euros Production:
En , les grands projets en cours ou à lancer sont les suivants: numéros, pages, avis de marchés publics titres, pages achèvement de la publication du droit dérivé adopté avant la n de en langues bulgare et roumaine en vue d’assurer l’applicabilité totale du droit communautaire dans ces nouveaux États membres;
T. L. Cranfield V. Bock contrôle des sites internet TED et SIMAP (marchés publics) a n d’en rendre l’utilisation et la consultation plus faciles, ce qui permettrait d’accroître la collecte électronique d’avis de marchés publics;
Directeur général Assistant du directeur général Conseiller (responsable du secrétariat des comités interinstitutionnels)
Directement rattachés au directeur général.
Services auteurs développement d’EUR-Lex par l’inclusion de nouvelles catégories de documents, l’ajout d’un registre présentant les di érentes étapes du processus législatif, l’amélioration des fonctionnalités et des caractéristiques telles que l’accès à la législation et à la jurisprudence nationales; poursuite du développement du service en ligne EU Bookshop avec mise en œuvre de fonctions telles que le module de vente, une section «À paraître», l’inclusion de publications périodiques ainsi que la numérisation, l’indexation et l’ajout d’études et de rapports disponibles dans les institutions de l’UE en vue de créer une bibliothèque virtuelle contenant les publications traditionnelles de l’UE et la «littérature grise»;
Direction R — Ressources Directeur .
Appels d’o res et contrats . Finances . Infrastructures .
Projets informatiques soutien du septième programme-cadre (FP) durant sa première année de fonctionnement par une adaptation de CORDIS (en particulier pour les appels de propositions) et l’amélioration de son utilisation.
EUR-Lex: point d’accès central au droit communautaire
La maison d’édition de l’Union européenne dérivé dans les deux nouvelles langues o cielles du fait de l’élargissement de .
Cela accentue encore le caractère multilingue et multiculturel européen de l’Office des publications.
Le service en ligne EUR-Lex est hautement apprécié des professionnels et des ministères dans l’ensemble de l’Union. Enregistrant quelque , millions de visites par mois, il o re un accès convivial à environ , million de documents sur la législation européenne dans toutes les langues o cielles.
L’Office di use désormais ses publications à un rythme quotidien dans les vingt-trois langues o cielles de l’Union européenne et dans d’autres langues sur demande.
La production de l’Office des publications couvre maintenant un large éventail de langues — phénomène unique dans le monde de l’édition.
Une importance croissante est accordée à tout moment au multilinguisme et à la «localisation».
vigueur dans les nouvelles langues o cielles (c’est-à-dire dans la langue des deux pays adhérents), environ million de pages du JO ont été publiées en .
L’Office publie également le supplément au Journal o ciel de l’Union européenne (JO S, CD-ROM et site internet TED) qui contient les appels d’o res, les avis de préinformations, les avis de passation de marché, etc., pour les marchés publics de travaux, de fournitures et de services, o rant ainsi aux pouvoirs adjudicateurs le meilleur rapport qualité/prix.
Les marchés publics représentent maintenant du produit intérieur brut (PIB) de l’UE.
En , le nombre d’avis de marchés publics publiés dans la série S a augmenté de , par rapport à , soit un total de avis.
Le volume du Journal o ciel de l’Office de l’harmonisation dans le marché intérieur et celui du bulletin de l’Office communautaire des variétés végétales a augmenté de .
Bilan de et perspectives pour européennes dans le monde.
L’Office des publications a produit titres dans le domaine des publications générales.
Cela représente un total de pages, soit environ de moins qu’en .
A n de rapprocher l’Union de ses citoyens, l’Office coopère en permanence avec les institutions de l’Union européenne en vue d’améliorer encore la transparence du processus législatif et des politiques européennes et de faciliter l’accès à l’ensemble de la législation européenne et aux informations publiées dans les séries L (législation), C (information et communication) et S (avis de marchés), aux services en ligne connexes EUR-Lex et TED (tenders electronic daily) ainsi qu’à la jurisprudence des tribunaux européens.
L’Office des publications o cielles des Communautés européennes est la maison d’édition des institutions et des organes de l’Union européenne (UE).
Il est responsable de la production et de la di usion des publications de l’UE sur tous les supports et par tous les moyens.
Dans le domaine des publications électroniques, l’Office a participé à la réalisation de CD-ROM, de DVD-ROM et d’interfaces de navigation ainsi qu’à la conception de vidéos.
service de catalogage et d’archivage en ligne o re des fonctions de recherche multilingue, de téléchargement de chiers en format PDF de livres, de rapports, d’études et de toutes autres publications produites par les institutions et les organes de l’Union européenne.
Depuis son ouverture au public, plus de chiers PDF ont été téléchargés gratuitement et copies imprimées ont été livrées à la clientèle.
En , le volume global du Journal o ciel ( pages) a augmenté de , , avec des variations selon les séries.
Le nombre de pages de la série L a progressé de , par rapport à et le nombre de pages publiées dans la série C, de , .
Si l’on inclut l’édition spéciale de la législation en
La publication du droit dérivé dans les langues des pays adhérents (Bulgarie et Roumanie) ainsi que la consolidation dans les nouvelles langues o cielles ont été lancées en .
Le service EU Bookshop en ligne, ouvert en mars , est un moyen efficace d’atteindre les clients de l’Office où qu’ils soient. Ce
L’Office des publications, dont l’organisation et le fonctionnement actuels sont xés par un accord interinstitutionnel (voir JO L du .., p. ), est dirigé par un comité de direction dans lequel chaque institution est représentée par son secrétaire général.
Production du JO, séries L et C
Variation du nombre de pages (toutes versions linguistiques)
Selon les dispositions des traités, la publication de certains titres, tels que le Journal o ciel de l’Union européenne ou le Rapport général sur les activités de l’Union européenne, est une obligation légale.
Certains titres sont obligatoires en raison d’autres dispositions réglementaires et sont considérés comme essentiels au développement de l’Union et de ses politiques, tandis que plusieurs publications sont conçues comme des moyens d’information et de communication destinés au grand public ou à des milieux professionnels spécifiques. ques.
Nombre de pages du JO, séries L et CNombre de versions linguistiques
En , , millions d’exemplaires de publications ont été di usés ainsi que exemplaires de divers catalogues et brochures et dépliants promotionnels.
Les actions lancées par l’Office des publications au cours des dernières années ont été consolidées en .
Parallèlement à son rôle traditionnel de lien ultime dans la chaîne du processus législatif aboutissant à la publication des actes législatifs européens, l’Office est également un instrument important pour les marchés publics ainsi que pour la mise en œuvre de la politique d’information et de communication des institutions européennes.
Traité CECA
Traitéde Rome
4e élargissement
Création2e élar-de la série Sgissement
Les nouvelles équipes bulgare et roumaine ont été a ectées à la publication du droit
En tant qu’éditeur, l’Office a pour mission d’o rir un service de la plus haute qualité à ses clients — les services auteurs des institutions et des organes de l’Union européenne — et à son public — les citoyens de l’Union européenne ainsi qu’à toute personne intéressée par les a aires
Création O ce des 1er élardes séries publications gissement L et C am702537_FR.indd 2
Le site «EU Bookshop» permet d’accéder en ligne aux publications ocielles de l’Union européenne (livres, brochures, documents électroniques et CD-ROM publiés par les institutions, les agences et autres organismes de l’Union européenne).
Ce service est géré par l’Oce des publications ocielles des Communautés européennes.
Sur «EU Bookshop», vous pouvez: les télécharger gratuitement sous forme de fichiers PDF; demander des documents PDF qui ne sont pas encore disponibles.
commander des publications gratuites et payantes;
Vos commandes de publications payantes sont traitées par le réseau d’agents de vente de l’Oce des publications.
Plusieurs modes de recherche et de navigation vous permettent de trouver sans peine exactement ce que vous cherchez.
Les pages «Aide» et «FAQ» vous aident à vous repérer sur le site du «EU Bookshop».
Chaque semaine, le «Choix de l’éditeur» recommande deux publications sur l’Union européenne.
La rubrique «Vient de paraître» vous tient au courant des derniers développements de l’Union européenne en vous informant sur les nouveaux titres parus.
Personnalisez votre accès dans «Mon EU Bookshop».
Voir au dos de cette page pour de plus amples explications.
Dans «Mon EU Bookshop», vous pouvez créer votre propre prol.
Il sut de vous inscrire.
N’ayez aucune crainte: nous ne vous inonderons pas de messages non sollicités.
À titre d’utilisateur enregistré, vous pouvez utiliser des fonctions vous permettant de trouver et de retrouver les publications qui vous intéressent personnellement.
• Inscrivez-vous au service de notication et soyez informé(e) par courrier électronique de la parution des nouvelles publications correspondant à vos intérêts.• Sauvegardez des publications sur votre liste des sélections.• Sauvegardez vos recherches et vos résultats de recherche.• Accédez à un récapitulatif de vos commandes.
Commander des publications de l’Union européenne est plus facile que jamais.
Visitez http://bookshop.europa.eu dès maintenant.
Services en ligne de l’Oce des publications:
Oce des publications2, rue Mercier, L-2985 Luxembourg Fax (352) 29 29-42758 bookshop.europa.eu: publications de l’UEcordis.europa.eu: recherche et innovation eur-lex.europa.eu: législation de l’UEted.europa.eu: marchés publics
DÉCLARATIONà l’occasion du cinquantième anniversaire de la signature des traités de Rome
N  à la paix et à la liberté, à la démocratie et à l’état de droit, au respect mutuel et à la responsabilité, à la prospérité et à la sécurité, à la tolérance et à la participation, à la justice et à la solidarité.
L  dont nous vivons et travaillons ensemble dans le cadre de l’Union européenne est unique en son genre, comme en témoigne la coopération démocratique des États membres et des institutions européennes.
L’Union européenne repose sur l’égalité des droits et sur la solidarité.
Ainsi, nous concilions de manière équitable les intérêts des différents États membres.
P  , l’Europe a été une idée, un espoir de paix et de compréhension.
Cet espoir s’est aujourd’hui concrétisé.
L’unification européenne nous a apporté la paix et la prospérité.
Elle a créé un sentiment d’appartenance commune et permis de surmonter les antagonismes.
Chacun des États membres a contribué à l’unification de l’Europe et à la consolidation de la démocratie et de l’état de droit.
C’est grâce au désir de liberté des hommes et des femmes d’Europe centrale et orientale que nous avons pu mettre un terme définitif à la division artificielle de l’Europe.
L’intégration européenne nous a permis de tirer les leçons de conflits sanglants et d’une histoire douloureuse.
Aujourd’hui nous vivons unis, comme jamais nous n’avons pu le faire par le passé.
N  l’identité et les traditions diverses des États membres au sein de l’Union européenne.
Les frontières ouvertes et la formidable diversité de nos langues, de nos cultures et de nos régions sont pour nous source d’enrichissement mutuel.
Nombreux sont les objectifs que nous ne pouvons atteindre qu’ensemble, et non pas seuls.
Les tâches à accomplir sont réparties entre l’Union européenne, les États membres et leurs autorités régionales et locales.
N    nos idéaux communs au sein de l’Union européenne.
L’homme est au cœur de notre action.
Sa dignité est inviolable. Ses droits sont inaliénables.
Femmes et hommes sont égaux.
N   de grands défis qui ignorent les frontières nationales. Notre réponse, c’est l’Union européenne.
Ce n’est qu’ensemble que nous pourrons préserver notre idéal européen de société dans l’intérêt de tous les citoyens de l’Union européenne.
Ce modèle européen concilie réussite économique et solidarité sociale.
Le marché unique et l’euro nous rendent forts.
Nous pouvons ainsi maîtriser, dans le respect de nos valeurs, l’internationalisation croissante de l’économie et une concurrence de plus en plus vive sur les marchés internationaux.
L’Europe est riche des connaissances et du savoir-faire de ses citoyens; c’est la clé de la croissance, de l’emploi et de la cohésion sociale.
L’U  continuera à se nourrir à la fois de son ouverture et de la volonté des États membres d’approfondir son développement interne.
Elle continuera de promouvoir la démocratie, la stabilité et la prospérité au-delà de ses frontières.
N   contre le terrorisme, la criminalité organisée et l’immigration illégale, tout en défendant les libertés et les droits des citoyens y compris contre ceux qui les menacent.
Jamais plus le racisme et la xénophobie ne doivent avoir une chance de s’imposer.
N   pour que les conflits dans le monde se règlent de manière pacifique et que les hommes ne soient pas victimes de la guerre, du terrorisme ou de la violence.
L’Union européenne veut encourager la liberté et le développement dans le monde.
Nous voulons faire reculer la pauvreté, la faim et la maladie et continuer de jouer un rôle majeur dans ce domaine.
G  ’ , le rêve des générations précédentes est devenu réalité.
Notre histoire nous commande de préserver cette chance pour les générations futures.
Il nous faut pour cela toujours adapter la construction politique de l’Europe aux réalités nouvelles.
C’est pour cette raison qu’aujourd’hui, cinquante ans après la signature des traités de Rome, nous partageons l’objectif d’asseoir l’Union européenne sur des bases communes rénovées d’ici les élections au Parlement européen de 2009.
N     de progresser ensemble dans le domaine de la politique énergétique et de la protection du climat et contribuer à la lutte contre la menace que fait peser le changement climatique sur la planète.
Fait à Berlin, le vingt-cinq mars de l’an deux mil sept.
Par le Conseil La présidente
Par la Commission Le président
Par le Parlement européen Le président
Découvrez-le sur EUR-Lex,l’accès au droit de l’Union européenne http://eur-lex.europa.eu
L’accès au droit de l’Union européenne
BIO À QUEL POINT?Rendez-vous sur http://eur-lex.europa.eu
L’accès au droit de l’Union européenne
L’accès au droit de l’Union européenne
OÙ TROUVER LE JOURNAL OFFICIEL EN LIGNE?Rendez-vous sur http://eur-lex.europa.eu
Accédez aux éditions les plus récentes dans la section « Dernières éditions » de la page d’accueil ou découvrez les différentes éditions en suivant le lien « JOURNAL OFFICIEL » dans le menu de gauche
La source offi cielledes marchés publics en Europe
Accès gratuit pour tous, à toute heure, en tout point et en 23 langues.
Environ 2 milliards d’euros de chiffre d’affaires par an dans l’Union européenne (UE).
Saisissez les opportunités commerciales avec TED, le forum électronique pour les marchés publics.
Votre activité commerciale est-elle axée sur le génie civil de haute technologie, les industries manufacturières ou la prestation de services?
Envisagez-vous de construire des ponts pour une administration publique ou de fournir des imperméables à la police locale?
TED vous permettra de saisir les opportunités commerciales de façon rapide et économique.
La source officielle des marchés publics en Europe
La source officielle des marchés publics en Europe
TED vous permet: > d’accéder directement aux appels d’offres concernant les marchés publics de l’UE et de l’Europe dans son ensemble; > de consulter jusqu’à 1 500 nouveaux avis de marché par jour, c’est- à-dire des centaines d’opportunités potentielles qui s’offrent à vous; > d’obtenir des informations officielles, fiables et contraignantes sur le plan juridique dans l’ensemble des secteurs et des branches d’activité ainsi que pour les institutions de l’UE. Vous pouvez accéder à TED grâce: > au site internet TED: http://ted.europa.eu > au CD-ROM du Supplément au Journal officiel de l’Union européenne (JO S), disponible deux fois par semaine par abonnement auprès des agents de vente de l’Office des publications: http://publications.europa.eu/others/agents/index_fr.htm > aux titulaires de licences: info@publications.europa.eu > > ted.europa.eu Office des publications 2, rue Mercier — 2985 Luxembourg LUXEMBOURG Fax +352 2929-42758
Services en ligne de l’Office des publications bookshop.europa.eu Publications de l’UE cordis.europa.eu Recherche et développement eur-lex.europa.eu Droit de l’UE ted.europa.eu Marchés publics
Ted: la publication des marchés publics européens
L’Union européenne pour les PME
Comment être informé des opportunités commerciales?
Service communautaire d’information sur la recherche et le développement
TED ore la possibilité de créer jusqu’à quinze prols de recherche, incluant les critères suivants:
> secteur d’activité (exprimé en codes CPV — vocabulaire commun pour les marchés publics); régions où une société souhaite travailler; Le pouvoir adjudicateur des marchés peut être un État, une collectivité, un organisme de droit public ou une association constituée d’un ou de plusieurs de ces organismes de droit public ou autorités.
> > type de marché pour lequel une société manifeste un intérêt (services, travaux, fournitures, etc.). En conformité avec les directives européennes et les conventions internationales, les avis de marchés publics de travaux, de services et de fournitures dont le budget dépasse un certain seuil doivent être publiés sur le site internet TED.
> réception par courrier électronique d’une notication de publication des marchés qui relèvent de leur domaine d’intérêt; > une couverture complète des avis de marché ouverts dont le PME: comment participer aux projets européens de recherche budget dépasse certains seuils au sein de l’Union européenne, de l’Espace économique européen et au-delà;
> intégration de ces informations sur leur page internet habituelle via RSS. > la publication quotidienne jusqu’à 1 500 avis de marché; > une interface de recherche, des flux RSS et d’autres outils interactifs disponibles dans vingt-trois langues. La source officielle et gratuite pour les marchés publics
Les seuils de publication sont les suivants:
> marchés de fournitures et services passés par un État: 125 000 euros; > marchés de fournitures et services passés par une collectivité: 193 000 euros; > marchés de fournitures et de services passés dans les secteurs de l’eau, de l’énergie, des transports et des services postaux: 387 000 euros; > marchés de travaux: 4 850 000 euros. Tenders Electronic Dailyted
CORDIS: le service communautaire d’information sur la recherche et le développement
L’Union européenne pour les PME
Ce programme de recherche au bénéce des PME a pour objectif:
Opportunités commerciales pour les PME
> d’encourager les PME ou associations de PME désireuses d’externaliser leurs activités de recherche; > de développer et de coordonner le soutien aux PME au niveau national; > de financer des mesures de soutien. TED: la publication des marchés publics européens
CORDIS vous prévient automatiquement par courrier électronique des appels publiés dans le domaine qui vous intéresse, vous aide à trouver des partenaires et à publier votre propre prol de recherche, met à votre disposition toutes les informations nécessaires pour répondre aux appels et vous permet de soumettre vos propositions en ligne.
Pour des informations détaillées sur ce programme de financement, consultez le site: http://cordis.europa.eu/fp7/capacities/research-sme_en.html
CORDIS est un service en ligne gratuit géré par l’Oce des publications de l’Union européenne:http://cordis.europa.eu services
CORDIS, le service communautaire d’information sur la recherche et le développement, est la source ocielle d’informations sur les appels de propositions du septième programme-cadre de recherche (7e PCRD).
Ses principaux objectifs sont de:
> faciliter la participation aux activités européennes de recherche Le service CORDIS Helpdesk vous informe et répond à toute question relative au contenu et aux problèmes techniques:Tél. +352 2929-42210 et de développement technologique; fournitures
> mieux exploiter les résultats de la recherche en mettant l’accent sur les secteurs cruciaux pour la compétitivité européenne; eau > promouvoir la diusion des informations pour stimuler la performance des entreprises; > promouvoir l’acceptation des nouvelles technologies par la Services en ligne de l’Office des publications société.
Toutes les publications de l’UE dont vous avez besoin!
L’Union européenne agit dans de nombreux domaines.
Elle influence votre vie quotidienne, travaille pour vous et vous informe.
Les publications de l’Office des publications sont disponibles gratuitement sur le site web EU Bookshop: http://bookshop.europa.eu
Tenez-vous informé des dernières initiatives de l’Union européenne en souscrivant aux alertes ou en personnalisant vos recherches, ou remontez le temps en vous plongeant dans les publications officielles parues depuis 1952.
La plupart sont disponibles en format PDF; les plus récentes existent également sur papier.
Vous pouvez les obtenir dans toutes les langues de parution.
Les fichiers PDF sont toujours gratuits, ainsi que la plupart des publications sur papier, pour autant que la commande soit passée au sein de l’Union européenne.
Vous pouvez chercher, trouver, lire, télécharger ou commander une publication en quelques clics.
Nous vous livrons gratuitement toute l’Union européenne sur votre écran ou dans votre boîte aux lettres!
Services en ligne proposés par l’Office des publications: eur-lex.europa.eu: droit de l’UEbookshop.europa.eu: publications de l’UEted.europa.eu: marchés publicscordis.europa.eu: Recherche et développement
Toutes les publications de l’Union européennedont vous avez besoin! bookshop.europa.eu w
Téléchargement gratuit des publications officielles de l’Union européenne!
Téléchargement gratuit des publications officielles de l’Union européenne! n EU Bookshop n Toutes les publications de l’Union européenne dont vous avez besoin!
OC-72-05-936-FR-D
Que propose l’Union?
En plus de la satisfaction que procure un travail intéressant et motivant, l’UE propose:
Les institutions européennes proposent un travail motivant, d’excellentes possibilités de formation, des responsabilités en début de carrière et un traitement généreux accompagné d’allocations et d’autres avantages.
Pour travailler comme administrateur (fonctionnaire AD) dans la fonction civile européenne, vous devez: être titulaire d’un diplôme universitaire ou de niveau équivalent;
Sites et pages internet un traitement compétitif: actuellement, environ 46 000 euros par an pour un diplômé sans expérience professionnelle; des allocations généreuses en fonction de la situation personnelle, dont, le cas échéant, une indemnité de dépaysement de 16 % versée tout au long de la carrière, une allocation pour enfants à charge, une allocation de scolarité et une allocation de foyer;l’accès à d’excellentes formations, notamment linguistiques; une excellente couverture médicale;l’éducation gratuite des enfants dans les Écoles européennes, en fonction des disponibilités; un bon régime de retraite.
Quel est le lieu de travail?
En quoi consiste le travail?
La grande majorité des offres — environ 80 % — concernent Bruxelles.
Le reste concerne principalement Luxembourg.
Il y a toutefois aussi quelques possibilités dans les agences décentralisées sur le territoire de l’Union, et on peut également faire carrière au sein des représentations et des délégations de l’UE en Europe et dans les pays tiers.
Bureaux d’information du Parlement européen: http://www. europarl.europa.eu/parliament/public/nearYou/completeList.do
L’éventail des possibilités de carrière est vaste.
En participant à un concours ouvert.
L’Office de sélection du personnel des Communautés européennes (EPSO) organise, pour toutes les institutions, des concours de sélection du personnel de différents grades et pour différents groupes de fonctions.
Tous les concours sont publiés sur le site internet de l’EPSO, où vous trouverez également le programme des concours annoncés et pourrez ainsi vous tenir au courant des possibilités actuelles et à venir.
Commission européenne: http://ec.europa.eu/stages/Cour de justice: http://curia.europa.eu/fr/indexaz/index.htm
Bureau de liaison Bruxelles-Europe: http://www.blbe.be Office national du tourisme luxembourgeois: http://www.ont.lu
Office européende sélection du personnel
Quand un concours est organisé, un avis de concours est publié au Journal officiel de l’Union européenne.
Cet avis comprend toutes les informations sur les critères d’admissibilité et la procédure de sélection.
Il est consultable sur le site internet de l’EPSO.
Les candidats s’inscrivent en ligne et sont invités aux tests de présélection.
En général, il y a au moins un centre d’examen dans chacun des États membres concernés.
Les concours prévoient habituellement trois tests, que les candidats passent dans leur deuxième langue.
Ces tests comportent des questions à choix multiples portant sur les aptitudes de raisonnement verbal et numérique, la connaissance des questions européennes et la maîtrise du domaine visé par le concours.
L’EPSO compte bientôt mettre en place des tests de présélection informatisés.
Les candidats qui obtiennent les meilleures notes présentent des épreuves écrites portant sur le domaine visé par le concours.
Les meilleurs d’entre eux sont ensuite invités à des examens oraux.
Le jury établit une liste des lauréats à l’usage des institutions qui peuvent ainsi procéder à des recrutements au fur et à mesure de leurs besoins.
La plupart des candidats inscrits sur ladite liste se verront proposer un emploi, mais la sélection se fait en fonction de l’adéquation du profil de chacun d’entre eux aux exigences spécifiques des postes à pourvoir.
L’inscription sur la liste ne garantit aucunement le recrutement.
Ces listes sont valables environ deux ans, et cette période peut être prolongée.
Office européende sélection du personnel
Questions et réponses
Quand intervient la première promotion?
Peut-on acquérir une expérience professionnelle au sein des institutions?
Universitairedans les institutionsde l’Union européenne
La plupart des institutions organisent des stages d’une durée de quelques mois.
Pour en savoir plus, consultez les sites internet indiqués à la fin de la présente brochure.
Comment se préparer aux tests de sélection?
En moyenne, les fonctionnaires sont promus tous les quatre ans.
Certains le seront plus rapidement.
Toutefois, les membres du personnel progressent automatiquement d’un échelon tous les deux ans jusqu’au maximum de leur grade, ce qui représente une augmentation automatique du traitement d’environ 13 % en huit ans.
La grille des traitements peut être consultée dans le statut.
Qu’offrent Bruxelles et Luxembourg?
Le site de l’EPSO présente quelques exemples de tests.
Vous pouvez également vous informer sur les institutions européennes en visitant le site Europa.
La grande majorité du personnel de l’Union européenne travaille soit à Bruxelles soit à Luxembourg, principaux sièges des institutions, même si l’Union dispose de bureaux dans le monde entier.
Les représentations de la Commission et les bureaux d’information du Parlement européen dans les États membres peuvent vous aider et vous conseiller.
S’installer à Bruxelles ou à Luxembourg peut être une expérience agréable!
Situées au cœur de l’Europe, ces capitales cosmopolites présentent de nombreux avantages.
Vous pouvez aussi contacter directement Info-recrutement, le centre d’information de l’EPSO.
Quelle est la durée de la procédure de sélection?
Elle est variable: il peut s’écouler une année entre la publication d’un avis de concours et celle de la liste des lauréats.
Les logements y sont nombreux et abordables.
Un bon réseau de transports publics relie les zones périphériques des deux villes aux principaux bâtiments des institutions européennes dans des conditions satisfaisantes et à des tarifs modérés.
Bruxelles se trouve au centre d’un réseau de trains à grande vitesse qui rallient Paris en 1 h 25 et Londres en 2 h 20.
Peut-on s’inscrire avant d’avoir obtenu son diplôme?
Oui, mais vous devez être à même de fournir la preuve que vous avez terminé vos études avec fruit avant la date spécifiée dans l’avis de concours.
Jusqu’à quel point doit-on maîtriser sa deuxième langue?
Les deux capitales disposent d’excellentes infrastructures de soins de santé, et la vie familiale y est facilitée par le choix des établissements scolaires disponibles: Écoles européennes et internationales, Lycée français, Deutsche Schule, British School, sans oublier bien sûr les écoles belges et luxembourgeoises, dont le niveau est également excellent.
En règle générale, des garderies d’enfants sont accessibles avant et après les heures d’école.
Il existe également des crèches et des écoles maternelles pour les bébés et les jeunes enfants.
Aucune qualification formelle n’est requise.
Vous devez parler assez couramment votre deuxième langue et devrez passer les épreuves de présélection dans cette langue.
Le traitement est-il imposé?
S’il est vrai que les fonctionnaires ne paient pas d’impôt national sur le revenu, leur traitement est soumis à un impôt communautaire.
Des dispositions particulières sont-elles prévues pour les candidats souffrant d’un handicap?
Le bureau d’accueil de chaque institution pourra vous apporter son assistance lors de votre installation à Bruxelles ou à Luxembourg.
Le bureau de liaison Bruxelles-Europe, mis en place par les autorités nationales belges, propose, pour sa part, un site internet (comportant une section en anglais) qui offre une multitude de suggestions et de renseignements utiles sur l’installation à Bruxelles.
Enfin, le site officiel de l’office national du tourisme luxembourgeois permet d’en savoir plus sur le pays et son mode de vie.
Vous trouverez de plus amples informations à ce sujet dans l’avis de concours.
L’UE applique-t-elle des quotas nationaux lors du recrutement?
Vous trouverez des informations détaillées ainsi que des adresses de contact relatives aux carrières au sein des institutions de l’Union européenne sur le site internet de l’Office européen de sélection du personnel.
Vous pouvez également consulter la brochure de l’EPSO, disponible dans toutes les langues officielles de l’UE, à l’adresse suivante: http://europa.eu/epso/career_fr.htm
Quand un pays adhère à l’Union, ses ressortissants font l’objet de dispositions particulières pendant une certaine période, mais il s’agit là d’une exception.
Normalement, les candidats de tous les États membres concourent sur un pied d’égalité.
Si vous êtes motivé et ambitieux, la carrière idéale vous attend peut-être au sein de la fonction publique européenne.
L’UE recrute des diplômés universitaires et non universitaires (1).
En participant à un concours ouvert.
L’Office de sélection du personnel des Communautés européennes (EPSO) organise, pour toutes les institutions, des concours de sélection du personnel de différents grades et pour différents groupes de fonctions.
Vous devez être citoyen de l’Union européenne.
Le détail des qualifications requises pour chaque concours est exposé dans l’avis de concours correspondant, que vous trouverez sur le site web de l’EPSO.
Cela dépend en grande partie du niveau auquel vous commencez.
Des non-universitaires travaillent comme secrétaires ou effectuent des tâches administratives.
D’autres ont des responsabilités en matière d’exécution ou assurent des fonctions de coordination.
Les possibilités couvrent de nombreux domaines: la finance, l’informatique, la correction d’épreuves, la gestion du personnel, la gestion logistique, les communications, la gestion douanière, l’audit, etc. L’éventail des possibilités est aussi varié qu’intéressant.
Aucun diplôme linguistique n’est nécessaire, mais vous devez avoir une connaissance approfondie d’au moins une langue officielle de l’Union et pouvoir travailler dans une deuxième langue officielle.
Visitez le site Europa pour en savoir plus sur les langues officielles.
Quand un concours est organisé, un avis de concours est publié au Journal officiel de l’Union européenne. Cet avis comprend toutes les informations sur les critères d’admissibilité et la procédure de sélection.
Il est consultable sur le site web de l’EPSO.
Les candidats s’inscrivent en ligne et sont invités aux tests de présélection.
S’il est vrai que les fonctionnaires ne paient pas d’impôt national sur le revenu, leur traitement est soumis à un impôt communautaire.
Bureaux d’information du Parlement européen http://www.europarl.europa.eu/parliament/public/nearYou/completeList.do
) Pour en savoir plus sur les carrières universitaires, veuillez consulter le site web de l’EPSO.
Les candidats qui obtiennent les meilleures notes présentent des épreuves écrites portant sur le domaine visé par le concours.
Les meilleurs d’entre eux sont ensuite invités à des examens oraux.
Le jury établit une liste des lauréats à l’usage des institutions qui peuvent ainsi procéder à des recrutements au fur et à mesure de leurs besoins.
La plupart des candidats inscrits sur ladite liste se verront proposer un emploi, mais la sélection se fait en fonction de l’adéquation du profil de chacun d’entre eux aux exigences spécifiques des postes à pourvoir.
L’inscription sur la liste ne garantit aucunement le recrutement.
Ces listes sont valables environ deux ans, et cette période peut être prolongée.
Les caractères gras renvoient à des adresses internet regroupées à la fin de la présente brochure.
Quelle langue est utilisée sur le lieu de travail?
Vous travaillerez avec des collègues venus des 25 États membres.
Les langues de travail les plus utilisées sont l’anglais, le français et l’allemand.
Pour obtenir une promotion le moment venu, vous devrez apprendre une troisième langue, mais vous recevrez si besoin est la formation nécessaire pour améliorer votre deuxième langue et en apprendre une troisième.
Office européende sélection du personnel
Le niveau de base est le grade AST1.
Il est également possible d’entrer en service au niveau AST3, voire plus, mais cela nécessite une expérience plus importante et/ou des qualifications complémentaires.
Office européende sélection du personnel
Quelles sont les perspectives de carrière?
Quand s’inscrire?
UNE CARRIÈRE dans les institutionsde l’Union européenne
En fonction des évaluations annuelles et des programmes de formation accomplis, les fonctionnaires peuvent être admis au bénéfice d’une promotion.
Toutefois, les membres du personnel progressent automatiquement d’un échelon tous les deux ans jusqu’au maximum de leur grade.
La grille des traitements peut être consultée dans le statut.
Une fois acquises les qualifications et l’expérience nécessaires, vous devrez attendre la publication d’un concours qui corresponde à votre profil et à vos attentes.
Nous vous conseillons donc de consulter régulièrement le site de l’EPSO, où vous trouverez le programme des concours annoncés.
Quel est le lieu de travail?
La grande majorité des offres — environ 80 % — concernent Bruxelles.
Le reste concerne principalement Luxembourg.
Il y a toutefois aussi quelques possibilités dans les agences décentralisées sur le territoire de l’Union, et on peut également faire carrière au sein des représentations et des délégations de l’UE en Europe et dans les pays tiers.
Comment se préparer?
S’installer à Bruxelles ou à Luxembourg peut être une expérience agréable!
Situées au cœur de l’Europe, ces capitales cosmopolites présentent de nombreux avantages.
Le site de l’EPSO présente quelques exemples d’épreuves. Vous pouvez également vous informer sur les institutions européennes en visitant le site Europa.
Les logements y sont nombreux et abordables.
Si vous souhaitez faire carrière dans les institutions, veillez à entretenir votre deuxième langue et à apprendre tout ce que vous pourrez sur l’Europe et ce qui s’y passe.
Où s’informer dans son pays?
Les représentations de la Commission et les bureaux d’information du Parlement européen dans les États membres peuvent vous aider et vous conseiller.
En règle générale, des garderies d’enfants sont accessibles avant et après les heures d’école.
Il existe également des crèches et des écoles maternelles pour les bébés et les jeunes enfants.
Vous pouvez aussi contacter directement Info-recrutement, le centre d’information de l’EPSO.
Le bureau d’accueil de chaque institution pourra vous apporter son assistance lors de votre installation à Bruxelles ou à Luxembourg.
Le bureau de liaison Bruxelles-Europe, mis en place par les autorités nationales belges, propose, pour sa part, un site internet (comportant une section en anglais) qui offre une multitude de suggestions et de renseignements utiles sur l’installation à Bruxelles.
Enfin, le site officiel de l’Office national du tourisme luxembourgeois permet d’en savoir plus sur le pays et son mode de vie.
Un aperçu des possibilités de carrière au sein des institutions de l’Union européenne pour les non-universitaires
Vous trouverez des informations détaillées ainsi que des adresses de contact relatives aux carrières au sein des institutions de l’Union européenne sur le site internet de l’Office européen de sélection du personnel (EPSO).
Vous pouvez également consulter la brochure de l’EPSO, disponible dans toutes les langues officielles de l’UE, à l’adresse suivante:http://europa.eu/epso/career_fr.htm am607344FR.indd 2
Les visages du Parlement européen2009-2011
■ Préface du président
■ Le Parlement européen ■ Le président du Parlement européen ■ Les députés européens et les groupes politiques
■ Les organes politiques ■ La conférence des présidents ■ Les membres de la conférence des présidents ■ Le bureau ■ Les questeurs ■ La composition du bureau
■ Les commissions parlementaires ■ Les commissions permanentes du PE et leurs présidents ■ La commission spéciale
■ Les délégations ■ Les délégations et leurs présidents ■ Assemblées parlementaires multilatérales
Préface
Préface du président du président
Le Parlement européen, qui représente près de 500 millions de citoyens dans les 27 États membres, est le cœur même de notre système démocratique.
Il remplit un rôle à la fois institutionnel et social.
Il a également pour mission de doter l’Europe d’une vision nouvelle, à une époque où cette dernière est confrontée à toute une série de défis. s.
Pour faire face à la crise économique, l’Europe doit parler d’une seule voix.
Derrière le rideau de fer, nous scandions jadis dans les rues: «Il ne peut y avoir de liberté sans solidarité.»
Aujourd’hui, nous pouvons dire: «Sans solidarité, il ne peut y avoir de communauté», pas plus qu’une Europe forte et moderne.
Nous ne devons pas succomber à la tentation du protectionnisme et de la renationalisation des politiques de l’UE.
La politique de cohésion doit donc demeurer une priorité dans le prochain cadre financier pluriannuel si nous souhaitons parvenir à la pleine intégration de notre continent réunifié. é.
L’entrée en vigueur du traité de Lisbonne à compter du 1er décembre 2009 ouvre de nouvelles chances et perspectives.
Le marché unique est notre grande réussite.
Nous devons le protéger et le consolider pour garantir la compétitivité de l’Europe.
Nous sommes confrontés à une crise énergétique et climatique.
L’heure est venue pour l’Union de mener une vraie politique commune de l’énergie.
Dans ce contexte, il nous faut également élaborer une politique étrangère cohérente et efficace, qui englobe une vision de l’ordre mondial et du partenariat international.
L’Union européenne défend les droits de l’homme et ceux des minorités.
Le prix Sakharov, créé par le Parlement européen pour rendre hommage aux militants des droits de l’homme, en est un bon exemple.
Avec le traité de Lisbonne, le Parlement jouit de pouvoirs nettement plus larges.
Il doit donc être à l’écoute et veiller à prendre les mesures qui conviennent.
Nos priorités à cet égard doivent porter sur l’organisation de débats plus animés en plénière et sur une coopération plus étroite avec les autres institutions et les parlements nationaux des 27 États membres.
Mon élection à la présidence du Parlement européen est le symbole du rêve d’un continent unifié porté par les citoyens.
Il n’existe plus d’ancienne et de nouvelle Europe.
Nous avons maintenant une Europe commune, un projet qui demande de l’énergie et un travail acharné, et dont toute une génération d’Européens a rêvé.
Je suis prêt à apporter ma contribution à cette œuvre car ce rêve était aussi le mien.
Jerzy Buzek Président du Parlement européen
■Le Parlement européen
Le Parlement européen est l’organe parlementaire de l’Union européenne (UE).
Le Parlement actuel, élu en juin 2009, compte 736 membres provenant des 27 États membres de l’UE.
Plus d’un tiers sont des femmes.
Le Parlement européen, dont le siège est à Strasbourg, dispose de trois lieux de travail: Bruxelles, Luxembourg et Strasbourg.
Le président du Parlement européen
Le président du Parlement européen est élu pour un mandat renouvelable de deux ans et demi, ce qui représente une demi-législature.
Il préside les séances plénières du Parlement, le bureau du Parlement (avec ses 14 vice-présidents) et la conférence des présidents des groupes politiques.
Les présidents du Parlement européen (1958-2011)
Les députés européens et les groupes politiques
Les membres du Parlement européen siègent au sein de groupes politiques; ils ne sont pas organisés par nationalité mais par affiliation politique.
Un groupe politique est composé de membres élus dans au moins un quart des pays de l’UE et compte un minimum de 25 membres.
Il y a actuellement sept groupes politiques au Parlement européen.
Les membres qui n’appartiennent à aucun de ces groupes sont appelés «noninscrits».
Les groupes politiques emploient leur propre personnel et les membres ont des assistants parlementaires.
Liste des groupes politiques
Groupe du Parti populaire européen (Démocrates-Chrétiens) (PPE)
Groupe de l’Alliance Progressiste des Socialistes & Démocrates au Parlement européen (S & D) O PÉEN
Groupe de l’Alliance des démocrates et des libéraux pour l’Europe (ADLE)
Groupe des Verts/Alliance libre européenne (Verts/ALE)
Groupe des Conservateurs et Réformistes européens (ECR)
Groupe confédéral de la Gauche unitaire européenne/Gauche verte nordique (GUE/NGL)
Groupe Europe de la liberté et de la démocratie (EDF)
La composition du Parlement européen
Distribution des sièges par groupe politique et État membre suite aux élections de juin 2009
Pays-Bas (NL)
Suède (SE)
Royaume-Uni (UK)
*Le traité de Lisbonne, entré en vigueur le 1er décembre 2009, prévoit 751 députés.
■Les organes politiques
La conférence des présidents
La conférence des présidents
La conférence des présidents
La conférence des présidents réunit autour du président du réunit autour du président du
Parlement européen
Parlement les présidents européen les des présidents groupes politiques.
Elle détermine l’organisation des travaux du Parlement et tou- tes les questions relatives à la programmation législative: tes les questions relatives à la programmation législative:
• le calendrier et l´ordre du jour des sessions plénières;
• la des composition commissions, des commissions, des délégations des et délégations la et la répartition des compétences entre elles; répartition des compétences entre elles;
• la programmation législative.
• la programmation législative.
Elle joue aussi un rôle important dans important dans les relations du Parle- les relations du Parle- ment européen avec les autres institutions communautaires, ment européen avec les autres institutions communautaires, les pays tiers et les organisations extracommunautaires.
les pays tiers et les organisations extracommunautaires.
Les membres de la conférence des présidents de la conférence des présidents
Président du PE et présidents des groupes politiques et présidents des groupes politiques
Président
Président du groupe du Parti populaire européen (Démocrates-Chrétiens)
Président de l’Alliance Progressiste des Socialistes et Démocrates au Parlement européen
Président du groupe de l’Alliance des démocrates et des libéraux pour l’Europe
Co-présidente du groupe des Verts/Alliance libre européenne
Co-président du groupe des Verts/Alliance libre européenne
Président du groupe des Conservateurs et Réformistes européens
Président du groupe confédéral de la Gauche unitaire européenne/Gauche verte nordique
Co-président du groupe Europe de la liberté et de la démocratie
Co-président du groupe Europe de la liberté et de la démocratie
POLITIQUES
Le bureau
Le bureau est constitué du président du Parlement européen, de 14 vice-présidents et de cinq questeurs avec un statut d’observateur, élus par l’assemblée pour un mandat renouvelable de deux ans et demi.
Il supervise le fonctionnement interne du Parlement, dont notamment:
— l´état prévisionnel du Parlement européen;— l’organisation administrative et fi nancière;— le secrétariat général et ses services.
Ils sont responsables des questions administratives et fi nan-cières en rapport direct avec les députés.
Les cinq questeurs siègent au bureau à titre consultatif.
Ils s’assurent que les députés disposent de toute l’infrastructure nécessaire pour exercer leur mandat.
Le bureau du Parlement
Vice-présidents
POLITIQUES
POLITIQUES
■Les commissions parlementaires
Le travail de préparation en vue des sessions plénières du Parlement est effectué par les 20 commissions du Parlement, qui couvrent tous les sujets, des droits de la femme jusqu’à la protection des consommateurs en passant par la santé.
Une commission se compose de 24 à 76 députés européens et a un président, un bureau et un secrétariat.
Le Parlement peut également créer des sous-commissions et des commissions spéciales, pour traiter de questions spécifiques, et des commissions d’enquête sous sa supervision.
Les débats en commissions sont publics.
Les commissions permanentes du PE et leurs présidents
■Commission des affaires étrangères Gabriele ALBERTINI (PPE, IT)
■Sous-commission des droits de l’homme Heidi HAUTALA (Verts/ALE, FI)
■Sous-commission de la sécurité et de la défense Arnaud DANJEAN (PPE, FR)
■Commission du développement Eva JOLY (Verts/ALE, FR)
■Commission des budgets Alain LAMASSOURE (PPE, FR)
■Commission du contrôle budgétaire Luigi de MAGISTRIS (ADLE, IT)
■Commission des affaires économiques et monétaires Sharon BOWLES (ADLE, UK)
■Commission de l’environnement, de la santé publique et de la sécurité alimentaire Jo LEINEN (S & D, DE)
■Commission de l’industrie, de la recherche et de l’énergie Herbert REUL (PPE, DE)
■Commission du marché intérieur et de la protection des consommateurs Malcolm HARBOUR ( ECR, UK)
■Commission du développement régional Danuta Maria HÜBNER (PPE, PL)
■Commission de l’agriculture et du développement rural Paolo DE CASTRO (S & D, IT)
■Commission de la pêche Carmen FRAGA ESTÉVEZ (PPE,ES)
■Commission de la culture et de l’éducation Doris PACK (PPE, DE)
■Commission des libertés civiles, de la justice et des affaires intérieures Juan Fernando LÓPEZ AGUILAR (S & D, ES)
■Les délégations
Les relations avec les pays extérieurs à l’Union européenne sont vitales pour le Parlement européen.
Il existe par conséquent une série de délégations qui dialoguent avec les parlements de pays non membres de l’Union européenne.
Elles jouent un rôle important dans le développement de l’infl uen-ce de l’Europe à l’étranger.
Il existe différents types de délégations:— les délégations interparlementaires, dont la tâche est de maintenir les relations avec les parlements de pays extérieurs à l’Union européenne qui n’ont pas posé leur candidature à l’adhésion;— les délégations aux commissions parlementaires mixtes, qui maintiennent des contacts avec les parlements des pays candidats à l’adhésion à l’Union européenne et d’États qui ont des accords d’association avec les Communautés;— Les délégations aux Assemblées parlementaires multilatérales.
Les délégations du PE et leurs présidents
• Albanie, Bosnie-et-Herzégovine, Serbie, Monténégro et Kosovo: Eduard KUKAN (PPE, SK)
• Pays du Mashrek: Mário DAVID (PPE, PT)■Péninsule arabique, Irak et Iran
■Afrique• Afrique du Sud: Michael CASHMAN (S & D, UK)• Parlement panafricain: Michael GAHLER (PPE, DE)
Assemblées parlementaires multilatérales
■Assemblée parlementaire paritaire ACP-UE:Louis MICHEL (ADLE, BE)■Assemblée parlementaire euro-méditerranéenne (EuroMed): Jerzy BUZEK (PPE, PL)■Assemblée parlementaire euro-latino-américaine (EuroLat): José Ignacio SALAFRANCA SÁNCHEZ-NEYRA (PPE, ES)■Assemblée parlementaire EuroNest: Kristian VIGENIN (S & D, BG)■Relations avec l’Assemblée parlementaire de l’OTAN:Jacek SARYUSZ-WOLSKI (PPE, PL)
■Le secrétariat général
La tâche de celui-ci est de coordonner le travail législatif et d’organiser les séances plénières et les réunions.
Son secrétariat est installé à Luxembourg et à Bruxelles, alors que les sessions plénières ont lieu à Strasbourg et à Bruxelles.
Le secrétaire général du Parlement européen est Klaus Welle.
Le secrétariat général est composé d’un peu moins de 5400 fonctionnaires, agents temporaires et contractuels.
Il s’organise autour du cabinet du secrétaire général, de 10 directions générales ainsi que d’un service juridique.
Il s’articule comme suit :
La direction générale de la présidence est responsable de l’organisation et du suivi des sessions plénières.
La direction générale des politiques internes organise les travaux des commissions du Parlement relatifs aux politiques internes.
La direction générale des politiques externes assure l’organisation des travaux des commissions et délégations parlementaires du Parlement européen dans le domaine des politiques externes.
La direction générale de la communication veille à la bonne diffusion des informations auprès du citoyen, des médias et des leaders d’opinion.
La direction générale du personnel contribue à ce que les diff é-rentes directions générales du Parlement européen disposent des ressources humaines nécessaires à l’accomplissement de leur travail.
La direction générale des infrastructures et de la logistique contribue à la bonne gestion des infrastructures et de la logistique des différents lieux de travail du Parlement européen.
La direction générale de la traduction prépare les documents du Parlement européen dans toutes les langues officielles de l’Union européenne.
La direction générale de l’interprétation et des conférences contribue à répondre aux exigences politiques du multilinguisme maîtrisé du Parlement européen.
Le service juridique assiste les organes politiques du Parlement, ainsi que son secrétariat général.
Il assiste les commissions parlementaires dans leurs travaux législatifs et représente le Parlement européen devant les juridictions européennes et nationales.
A côté de ce secrétariat général, tous les groupes politiques disposent d’un secrétariat dont la taille varie selon le nombre de députés qui le composent.
On y dénombre près de 700 agents.
Enfin, un peu plus de 1000 assistants parlementaires accrédités complètent ce tableau.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: O ce des publications de l’Union européenne, 2010 n u l l
Le Parlement européen
■ Bienvenue au Parlement européen!
■ Un budget européen bien géré
■ Gardien des libertés et de la démocratie
■ Le Parlement européen dans le monde
■ Les droits de l’homme avant tout
■ Les rouages du Parlement européen
■ Près de chez vous
■ Les lois européennes: comment ça marche?
■ Comment est adopté le budget annuel de l’UE?
■ Mots clés de l’Union européenne
■ Dates clés de l’intégration européenne
■ Les adresses du Parlement européen
Bienvenue au
Bienvenue au
Parlement européen!
Parlement européen!
Depuis 1979, des millions d’Européens élisent tous les cinq ans leurs représentants au Parlement européen.
Qui sont les députés, que font-ils à Strasbourg et à Bruxelles et quelles sont leurs compétences?
Vu l’influence des décisions du Parlement sur la vie quotidienne des citoyens à travers l’Europe, la présente brochure entend répondre à ces questions.
Le Parlement européen est la seule assemblée parlementaire multinationale au monde et la seule institution de l’Union européenne (UE) élue directement par les citoyens.
Il représente environ 500 millions de citoyens des vingt-sept États membres de l’UE.
Des élections sont orga- e anniversaire de la première nisées tous les cinq ans, et celles de juin 2009 ont marqué le 30 élection au suffrage universel direct.
À la suite de ces dernières, le Parlement comptait 736 députés européens réunis en groupes formés sur la base d’affinités politiques et non de nationalités.
Le siège officiel du Parlement européen se trouve à Strasbourg, à la frontière entre la France et l’Allemagne, une ville qui symbolise la réconciliation de l’Europe après les deux guerres mondiales.
Ainsi qu’il en a été décidé par les États membres de l’UE, le Parlement tient chaque année douze sessions plénières à Strasbourg.
Les députés se réunissent aussi en commissions parlementaires à Bruxelles, où peuvent être organisées des sessions plénières supplémentaires.
Les débats se déroulent dans toutes les langues officielles de l’UE, reflétant l’attachement du Parle-
Un rôle de plus en plus important
Depuis 1979, les traités européens successifs ont élargi les compétences du Parlement dans l’élaboration du budget et des lois de l’UE.
Le contrôle politique des députés européens sur les autres institutions et organes de l’Union a également été renforcé.
Avec le traité de Lisbonne — entré en vigueur le 1er décembre 2009 —, le pouvoir budgétaire
Le rôle législatif du Parlement s’est considérablement accru: il a désormais autant de poids que le Conseil en ce qui concerne la définition des lois dans la quasi-totalité des domaines de compétence de l’Union européenne.
Auparavant, les députés adoptaient des lois visant surtout à faciliter la circulation des personnes, des marchandises, des services et des capitaux au sein de l’UE ou à protéger l’environnement et les consommateurs.
Maintenant, leur accord est aussi indispensable pour légiférer dans des secteurs tels que l’agriculture, la pêche, l’énergie, le tourisme, le contrôle des frontières extérieures, la coopération policière et judiciaire ou encore la protection civile.
BIENVENUE
Le candidat au poste de président de la Commission européenne est proposé par les gouvernements sur la base des résultats des élections européennes.
Il est ensuite élu par le Parlement.
La Commission dans son ensemble, y compris le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité en tant que vice-président de celle-ci, est soumise à un vote d’approbation du Parlement.
La Commission peut être obligée de démissionner à la suite d’une motion de censure votée par les députés européens.
Les citoyens peuvent adresser une pétition au Parlement pour présenter une plainte à propos de l’application du droit européen.
Les députés élisent un Médiateur européen chargé d’examiner les réclamations pour des cas de mauvaise administration de la part des institutions et des organes de l’Union.
Ils peuvent également constituer une commission d’enquête lorsqu’ils estiment que le droit européen a été enfreint.
La charte des droits fondamentaux de l’Union européenne réunit dans un même texte des droits civils, politiques, économiques et sociaux proclamés, jusque-là, dans divers actes nationaux, européens et internationaux.
Devenue contraignante avec l’entrée en vigueur du traité de Lisbonne, les députés s’y réfèrent quand il s’agit de dénoncer des violations des droits de l’homme dans l’UE.
■ Le Parlement européen travaille pour vous
Jeunes, étudiants, actifs ou retraités, quelle que soit notre situation, nous sommes tous concernés par les lois européennes, parfois sans le savoir.
Aliments plus sains dans nos assiettes, liberté de circuler et de travailler dans toute l’Union ou protection de l’environnement: dans de nombreux domaines, le rôle des élus européens est déterminant.
Les lois européennes visent surtout à faciliter la vie des citoyens au sein de l’Union et à favoriser l’égalité des chances, des droits et des obligations.
Le Parlement européen, comme tous les parlements, discute et adopte des lois.
À l’origine, les députés européens donnaient leur avis sur les propositions législatives de la Commission européenne, et c’était le Conseil, représentant les gouvernements des États membres, qui avait le dernier mot sur les lois adoptées.
Au fil des années et des traités, les choses ont changé: le rôle et les pouvoirs du Parlement européen se sont accrus de manière considérable jusqu’à ce qu’il devienne un acteur incontournable dans la définition des lois de l’Union.
Désormais, dans la plupart des cas, pour qu’un règlement européen ou une directive puisse voir le jour, il faut que le Parlement et le Conseil s’accordent sur son contenu: c’est ce qu’on appelle habituellement la «codécision».
Ainsi, avant qu’une loi européenne puisse être appliquée dans tous les États membres de l’Union, il faut d’abord qu’elle soit signée par le président du Parlement européen et le président du Conseil.
POUR
EUROPÉEN
Une réglementation européenne entrée en vigueur en 2007 a plafonné les surcoûts liés aux communications effectuées ou reçues dans un autre pays de l’UE, dans le but de les réduire progressivement.
Les députés ont notamment obtenu que, à partir de juillet 2011, ces tarifs de «roaming» facturés par les opérateurs ne dépassent plus 0,35 euro par minute pour les appels sortants et 0,11 euro par minute pour les appels entrants [hors taxe sur la valeur ajoutée (TVA)].
En outre, depuis juillet 2009, le coût d’un SMS en roaming ne doit plus dépasser 0,11 euro.
L’envoi de courriers électroniques et de photos ou la navigation sur l’internet par le biais des téléphones mobiles ou des ordinateurs portables sont aussi soumis à un plafond tarifaire décroissant calculé en fonction des kilooctets échangés.
Le Parlement européen, un législateur à part entière
La codécision s’applique à la grande majorité des textes européens.
Elle concerne en particulier la libre circulation des marchandises, des services, des capitaux et des personnes à l’intérieur du marché unique européen.
On fait également appel à cette procédure dans des domaines tels que la protection de l’environnement, les droits des consommateurs et la sécurité des transports, ainsi que pour les programmes de soutien à la recherche, à l’éducation et à la culture, ou pour la promotion de la santé publique.
Avec la dernière réforme des traités, la codécision, à quelques rares exceptions près, est devenue la «procédure législative ordinaire» pour l’adoption des lois de l’Union.
Elle s’applique ainsi à des politiques qui étaient traditionnellement réservées au Conseil seul, telles que l’agriculture, la pêche, l’immigration et la coopération policière et judiciaire.
C’est aussi maintenant la procédure dans des matières où le Parlement européen n’avait qu’un droit de veto (acceptation ou rejet total des textes), comme la politique de cohésion et de développement régional.
Elle s’applique également dans des domaines nouvellement introduits parmi les compétences de l’UE, tels que le sport et la jeunesse, la protection civile et la lutte contre les graves menaces envers la santé publique, l’énergie, le tourisme ou la politique spatiale.
POUR
Exemples de l’activité législative du Parlement européen
Ces dernières années, les députés européens ont contribué à faciliter la reconnaissance des diplômes et des qualifications professionnelles entre États membres: aujourd’hui, il est bien plus simple que par le passé d’exercer sa profession dans un autre pays de l’Union.
Les parlementaires ont aussi participé à la mise en place de normes plus strictes en matière de sécurité et d’étiquetage des produits: au supermarché, il est désormais plus facile de s’orienter entre les nombreux produits provenant de toute l’Europe.
Chacun peut maintenant choisir et acheter en connaissance de cause des produits alimentaires, par exemple avec ou sans organisme génétiquement modifié (OGM).
Le Parlement européen a aussi renforcé les droits des passagers aériens et ferroviaires, sans oublier les personnes âgées et à mobilité réduite qui peuvent maintenant exiger une assistance.
En outre, quoi de mieux, à la belle saison, qu’une baignade rafraîchissante dans la mer ou dans un lac?
Ce sont des normes européennes, rendues plus sévères grâce au Parlement, qui vous garantissent des plongeons dans des eaux plus propres!
Les députés ont également contribué à l’adoption d’un paquet de mesures pour faire face à la crise économique, pour accroître la transparence et améliorer la surveillance du système fi nancier européen.
De plus, le Parlement a participé à la définition de règles visant à simplifier et à rendre moins chers les paiements transfrontaliers et a augmenté jusqu’à 100 000 euros la garantie des dépôts bancaires en cas de faillite d’une banque.
POUR
L’UE s’est dotée d’un premier éventail de mesures pour limiter les effets du réchauffement climatique dans le monde en réduisant les émissions de gaz à effet de serre des voitures, de l’industrie et des centrales électriques.
Le Parlement soutient ainsi les objectifs visant à baisser de 20 % les émissions de gaz à effet de serre, à améliorer de 20 % l’efficacité énergétique et à atteindre 20 % d’énergies renouvelables dans le mix énergétique de l’UE d’ici à 2020.
Les députés à votre service
Vous êtes guide touristique, agent immobilier ou prestataire d’autres services?
La directive sur les services vous permettra de travailler plus facilement à l’étranger.
Très controversée à l’origine, elle n’aurait probablement jamais vu le jour sans le compromis esquissé par le Parlement européen.
En e et, les députés ont su trouver le juste équilibre entre les intérêts nationaux divergents, les droits des prestataires et des consommateurs, et les besoins des salariés et des employeurs.
Les députés font preuve d’initiative...
Quand le Parlement juge qu’une proposition de loi est mauvaise et qu’elle ne peut être améliorée, il a aussi le pouvoir de rejeter le texte dans son ensemble.
C’est ce qui s’est passé par exemple avec une directive sur la libéralisation des services portuaires et une autre qui concernait les brevets des logiciels.
EUROPÉEN
Les députés ont, par ailleurs, un droit d’initiative politique qui leur permet de suggérer à la Commission de soumettre telles ou telles propositions législatives.
Ils invitent régulièrement la Commission et le Conseil à développer les politiques existantes ou à en ébaucher de nouvelles.
Ainsi, le Parlement a demandé à la Commission de présenter un projet de loi pour réglementer et faciliter les procédures concernant les héritages transnationaux, sur la base de recommandations détaillées.
POUR
... les citoyens aussi
Avec le nouveau traité, 1 million de citoyens européens ressortissants d’un nombre significatif d’États membres ont désormais le droit de demander à la Commission européenne de présenter une proposition de loi sur des questions pour lesquelles ils estiment que l’UE devrait légiférer.
Vous voulez que votre avis soit pris en compte?
Comme le montrent les exemples ci-dessus, les lois européennes visent essentiellement à faciliter la vie des citoyens au sein de l’Union et à favoriser l’égalité des chances, des droits et des obligations pour tous les Européens.
Elles permettent aussi d’encourager les échanges de biens et de services, en établissant des conditions concurrentielles équivalentes pour les entreprises dans tous les États membres.
En élisant leurs députés européens tous les cinq ans, les citoyens participent donc à la définition des textes législatifs qui les concernent directement.
Utiliser les produits chimiques en toute sécurité
OU S V
Les produits chimiques sont omniprésents dans notre vie.
Si leur utilité n’est pas mise en question, leur sécurité pour la santé ou l’environnement est plus douteuse.
L’Union européenne a donc arrêté une réglementation dite «REACH» visant à réévaluer des milliers de produits chimiques en circulation dans le but de retirer du marché les plus dangereux.
Grâce à la ténacité des députés, l’accent a été mis sur le développement de nouvelles substances moins nocives, et ce en limitant au maximum les tests sur les animaux.
Pour en savoir plus, voir «Les lois européennes: comment ça marche?», page 41.
■ Un budget européen bien géré
Nouvelles autoroutes, plages plus propres, recherche dans de nouveaux médicaments, études à l’étranger... Nous bénécions tous de près ou de loin des activités -nancées par l’Union européenne.
Qui décide du cadre des programmes et actions à financer au niveau européen?
C’est le Parlement européen, en accord avec les gouvernements des États membres.
Voici quelques exemples des activités soutenues par vos députés.
Chaque année, sur la base de propositions de la Commission européenne, les députés européens négocient pendant de longs mois avec le Conseil (représentant les gouvernements des États membres) afin de fixer les montants des recettes et des dépenses de l’Union pour l’année suivante.
Le budget ainsi fixé, dans le respect de plafonds établis sur plusieurs années, est très important, car il détermine le soutien que l’Union européenne accorde à chacun de ses domaines d’activité, pour assurer la solidarité, une croissance économique durable et la cohésion sociale.
Le Parlement a aussi le pouvoir de rejeter le budget et d’exiger un nouveau projet s’il estime que ses priorités n’ont pas été prises suffisamment en compte.
La dernière réforme des traités a étendu le pouvoir budgétaire du Parlement sur la totalité des dépenses de l’UE, y compris celles liées à la politique agricole commune sur lesquelles le Conseil avait jusqu’alors le dernier mot.
La procédure pour l’adop- tion du budget annuel a été simplifiée.
Où va l’argent de l’Union?
«Cadre fi nancier de l’UE, 2007-2013»: chiffres arrondis de l’accord interinstitutionnel du 17 mai 2006, prix de 2004
BIEN
Croissance durable: développement économique régional, actions en faveur de la croissance, de la compétitivité et de l’emploi382 Mrd EUR (44 %)
Conservation et gestion des ressources naturelles: agriculture, développement durable et environnement371 Mrd EUR (43 %)
L’UE, acteur mondial: actions extérieures, politique de développement, aide humanitaire49 Mrd EUR (6 %)
Citoyenneté, liberté, sécurité et justice: protection des droits des citoyens, libre circulation des personnes, coopération policière et judiciaire, lutte contre le terrorisme11 Mrd EUR (1 %)
Autres dépenses, dont administration51 Mrd EUR (6 %)
Promouvoir le développement économique durable…
Une grande partie de l’argent de l’Union sert à accroître le développement économique et à réduire les disparités entre différentes régions d’Europe: construction d’autoroutes ou de voies ferrées reliant les États membres, aides aux petites entreprises, projets de recherche et d’innovation technologique (par exemple pour développer les énergies renouvelables).
EUROPÉEN
La politique agricole commune bénéficie aussi d’une part élevée du budget.
Mais d’autres domaines prennent une importance croissante avec l’appui du Parlement européen, par exemple la préservation de l’environnement avec la création de parcs naturels régionaux, la conservation d’espèces protégées, la gestion des ressources en eau, la lutte contre le changement climatique, etc.
Une partie du budget de l’UE sert aussi à financer le développement économique dans le monde et l’aide humanitaire destinée à secourir les pays victimes de catastrophes naturelles et d’autres situations de crise.
… et l’intérêt des citoyens
Les épidémies telles que le sida et la grippe aviaire ne connaissent pas de frontières: il est donc plus efficace de lutter tous ensemble.
L’UE, encouragée par son Parlement, est ainsi de plus en plus active dans le domaine de la santé publique, en finançant notamment de nombreux projets de recherche sur de nouveaux médicaments.
Ces dernières années, les députés ont aussi usé de tout leur pouvoir afin d’augmenter les programmes de promotion de la diversité culturelle européenne, qui visent à encourager la circulation des œuvres et des produits artistiques et culturels: cinéma, musique, peinture, photo, théâtre.
La situation économique est aussi au centre des préoccupations.
En 2006, le Parlement a approuvé la création d’un Fonds européen d’ajustement à la mondialisation doté de 500 millions d’euros par an — dans le but d’aider les travailleurs licenciés en raison de restructurations industrielles dues au contexte international.
Et lors de la crise économique de 2009, les députés ont approuvé l’extension du champ d’application du Fonds et l’assouplissement de ses critères d’intervention.
Investir pour l’avenir
Le Parlement européen a exercé son influence sur le cadre fi -nancier pluriannuel qui a fixé les plafonds de dépenses pour chaque catégorie de politique européenne pour la période allant jusqu’en 2013.
Les députés ont dû batailler ferme avec les États membres afin d’obtenir de l’argent supplémentaire pour des projets importants aux yeux des citoyens.
Le Parlement a notamment défendu les programmes européens pour la mobilité des jeunes, afin qu’ils acquièrent de nouvelles compétences, y compris linguistiques, et se familiarisent avec d’autres cultures.
Il a par exemple soutenu le programme Erasmus, qui permet chaque année à plus de 180 000 étudiants de se former dans une université étrangère.
Il a également appuyé le programme Leonardo da Vinci, qui promeut la formation professionnelle à travers des stages dans des entreprises situées partout en Europe.
Le Parlement, plus généralement, attache beaucoup d’importance à la recherche et à l’innovation.
Le traité de Lisbonne établit que le cadre fi nancier pluriannuel est désormais décidé par un règlement (adopté avec une procédure législative spéciale), pour lequel l’approbation du Parlement européen est nécessaire.
D’où vient l’argent de l’Union?
EUROPÉEN
Le budget de l’Union européenne est financé essentiellement par des contributions des États membres, calculées en fonction de leur richesse nationale.
Il est aussi alimenté par une partie de la TVA perçue dans toute l’Union sur les biens et services et par des droits de douane prélevés aux frontières extérieures de l’UE sur les produits industriels et agricoles importés des pays tiers.
C’est ce qu’on appelle les «ressources propres» de l’UE.
Pour l’avenir, le Parlement européen milite pour un nouveau système de financement permettant un lien direct entre l’UE et les contribuables européens, sans pour autant augmenter leurs impôts.
Des dépenses vérifiées à la loupe
Le Parlement européen, avec l’aide de la Cour des comptes européenne, vérifie en permanence que le budget soit géré de façon efficace et veille à ce que les éventuelles fraudes soient combattues.
Chaque année, la Commission européenne et les autres institutions de l’UE doivent lui démontrer qu’elles ont bien utilisé l’argent de l’Union mis à leur disposition: c’est ce qu’on appelle la procédure de «décharge budgétaire».
La Commission se doit de tenir compte des recommandations faites par les députés à cette occasion.
L’Europe coûte-t-elle cher?
À peine plus de 1 % de la richesse de l’Union, soit environ 240 euros par habitant, revient au budget annuel de l’UE qui s’élève à plus de 120 milliards d’euros par an.
C’est très peu comparé aux sommes versées aux impôts nationaux.
Et pourtant, cet argent permet de financer d’importantes politiques en faveur des citoyens.
Le fonctionnement du Parlement européen coûte, pour sa part, environ 3 euros par an à chacun des citoyens de l’UE.
Pour en savoir plus, voir «Comment est adopté le budget de l’UE?», page 44.
■ Gardien des libertés et de la démocratie
Seule institution élue dans l’Union, le Parlement européen prend son rôle de gardien des libertés et de la démocratie très au sérieux, tant en Europe que dans le monde.
Le rôle des députés consiste essentiellement à représenter les citoyens au niveau de l’UE et à défendre leurs intérêts auprès des dirigeants européens et des institutions de l’Union.
Le traité de Lisbonne stipule que l’Union européenne est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d’égalité, ainsi que de respect des droits de l’homme, y compris ceux des minorités.
Ces valeurs sont communes aux États membres «dans une société caractérisée par le pluralisme, la non-discrimination, la tolérance, la justice, la solidarité et l’égalité entre les femmes et les hommes». En outre, l’Union «a pour but de promouvoir la paix, ses valeurs et le bien-être de ses peuples».
Rédigée en 2000 par une Convention composée notamment de députés européens et nationaux, la charte des droits fondamentaux de l’Union européenne réunit dans un même texte les droits civils, politiques, économiques et sociaux proclamés jusque-là dans divers actes nationaux, européens et internatio- er naux.
Avec l’entrée en vigueur du dernier traité, le 1 décembre
Trois États membres — la République tchèque, la Pologne et le Royaume-Uni — ont néanmoins obtenu d’y déroger.
Plaçant la dignité des personnes au centre de leur action politique, les députés font référence à cette charte chaque fois
qu’il s’agit de dénoncer des violations manifestes des droits de l’homme dans l’Union européenne.
Le Parlement est très sensible au principe de tolérance et lutte farouchement contre toutes les discriminations, qu’elles soient fondées sur le sexe, la race, les origines ethniques ou sociales, la langue, la religion, les opinions politiques, le handicap, l’âge ou l’orientation sexuelle.
Ainsi, il s’élève contre le racisme et la xénophobie et rappelle sans cesse la nécessité de respecter les normes européennes en matière d’égalité des chances entre hommes et femmes.
Les députés européens exercent également tout leur pouvoir pour garantir les droits des personnes souffrant de handicaps et veillent à la protection des droits des enfants.
DES
Le Parlement européen est dans bien des cas à l’origine des efforts déployés pour combattre tous les types de violence à l’égard des femmes, lutter contre la traite des êtres humains à des fins d’exploitation sexuelle et soustraire les femmes à la pauvreté.
Il fait aussi tout son possible pour promouvoir l’égalité des genres et a œuvré à la création de l’Institut européen pour l’égalité entre les hommes et les femmes chargé de suivre les progrès accomplis dans ce domaine. Cet institut a son siège à Vilnius, en Lituanie.
Protéger les libertés en toutes circonstances
LIBERTÉS
Selon les députés, la lutte contre le terrorisme doit être menée dans le respect des libertés individuelles, pour ne pas remettre en cause les valeurs qui fondent la démocratie européenne.
Tel est leur message constant dans les dossiers qu’ils traitent, qu’il s’agisse d’accords avec les États-Unis sur le transfert d’informations personnelles des passagers aériens, de la conservation de données téléphoniques par les opérateurs ou de l’échange de renseignements bancaires.
Parallèlement, ils ont soutenu la révision de la directive sur le blanchiment des capitaux pour qu’elle couvre aussi le financement du terrorisme.
Les lois dans ces domaines sont désormais adoptées conjointement par le Parlement et le Conseil en codécision.
Le Parlement européen a aussi joué un rôle majeur dans la création de la nouvelle Agence des droits fondamentaux de l’Union européenne, basée à Vienne, qui est chargée de veiller à l’application de ces droits dans les États membres.
Il est aussi en contact étroit avec le Contrôleur européen de la protection des données, qui a son siège à Bruxelles et dont le rôle est de superviser la protection des données personnelles et de la vie privée dans toute l’Union.
Répondre aux pétitions des citoyens
Tout citoyen de l’Union européenne, ou tout résident dans l’un de ses États membres, a le droit de présenter une pétition au Parlement européen sur un thème qui s’inscrit dans le cadre des domaines d’action de l’UE et qui le concerne directement.
Un grand nombre de pétitions font apparaître des difficultés dans l’application concrète, au niveau national, des directives européennes, notamment dans les domaines de l’environnement, de la sécurité sociale, de la reconnaissance des diplômes et des compétences et dans certains aspects du fonctionnement du marché unique de l’UE.
Le Parlement contribue quant à lui à résoudre ces problèmes.
Prothèses en silicone: une législation plus rigoureuse à la suite des pétitions
Deux pétitions présentées au Parlement européen en 1998 dénonçaient les effets négatifs des implants mammaires en silicone sur la santé humaine et demandaient leur interdiction immédiate.
Les débats et les résolutions parlementaires qui ont suivi, ainsi qu’une étude commandée par les députés, ont poussé la Commission européenne à clarifier et renforcer les dispositions concernant l’information des patients, le suivi et la surveillance.
En 2003, une directive a rendu considérablement plus rigoureux les contrôles de qualité et de sécurité nécessaires avant que les implants mammaires puissent être mis sur le marché européen.
Contrôler la Commission européenne
DES
Personne ne devient président de la Commission sans l’accord du Parlement européen.
Le candidat est proposé par les chefs d’État ou de gouvernement sur la base des résultats des élections européennes et doit ensuite être élu par les députés.
Les candidats aux postes de commissaires européens sont également désignés par les gouvernements et sont ensuite soumis à une audition des députés afin de vérifier leurs compétences.
Cela vaut également pour le haut représentant de l’UE pour les affaires étrangères et la politique de sécurité dans sa fonction de vice-président de la Commission.
Les députés européens approuvent la Commission, dans son ensemble, au moyen d’un vote de confiance.
Ils peuvent également l’obliger à démissionner en bloc par un vote de censure.
Cette censure est toutefois considérée comme un «choix ultime» et n’a jamais été appliquée.
En 1999, la perspective d’un vote parlementaire de défiance à l’égard de la Commission présidée par Jacques Santer a conduit à la démission de celle-ci.
Le Parlement surveille de près les activités de la Commission en passant au crible les dispositions contenues dans ses rapports sur les politiques, la législation et le budget de l’Union.
Les commissaires européens sont régulièrement amenés à se présenter devant les députés, lors des réunions de commissions ou en
À chaque session plénière, le président de la Commission est soumis à une «heure des questions» pendant laquelle les députés l’interrogent sur des thèmes d’actualité.
DES
LIBERTÉS
Les députés surveillent la gestion de la monnaie unique de l’Union, l’euro, en invitant le président de la Banque centrale européenne (BCE) à venir expliquer ses politiques devant la commission des aaires économiques et monétaires du Parlement.
La nomination du président de la BCE et des autres membres du directoire de la Banque peut avoir lieu uniquement après consultation du Parlement.
Avec le traité de Lisbonne, le Parlement peut désormais adopter, conjointement avec le Conseil, les mesures nécessaires à l’usage de l’euro.
Superviser les travaux du Conseil
Au début de chaque «sommet européen» (ou Conseil européen), à l’occasion duquel les dirigeants des États membres adoptent des orientations politiques générales, le président du Parlement énonce ses recommandations stratégiques.
Le président du Conseil européen et le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité — postes nouvellement introduits par le traité de Lisbonne — se présentent régulièrement devant les députés pour les informer de leur action.
La présidence du Conseil de l’UE, tenue à tour de rôle par les ministres nationaux, rencontre régulièrement les présidents des groupes politiques du Parlement européen et se présente aux sessions plénières pour exposer son programme, rendre compte des résultats et en débattre avec les députés.
Souvent, la présidence prend également part aux réunions des commissions parlementaires.
Le Médiateur européen
Le Parlement élit le Médiateur européen, chargé d’examiner les cas de «mauvaise administration» par les institutions de l’Union dénoncés par les citoyens et les entreprises dans le but de parvenir à un règlement des différends.
Les députés européens définissent également la réglementation régissant le statut et les conditions générales d’exercice des fonctions du Médiateur.
Celui-ci travaille dans les bâtiments du Parlement européen.
Coopérer étroitement avec les parlements nationaux
Le Parlement européen participe également à l’établissement et au maintien de liens étroits avec les parlements nationaux de l’Union européenne.
Cette coopération interparlementaire vise essentiellement à accentuer le contrôle démocratique et la responsabilité des décisions prises au niveau européen.
Elle garantit une transparence et une ouverture accrues du processus décisionnel.
La réforme des traités investit encore davantage les parlements nationaux dans le processus institutionnel, surtout au niveau législatif.
Ceux-ci deviennent en effet des acteurs à part entière dans l’adoption de lois européennes, étant appelés notamment à évaluer le respect du principe de subsidiarité.
Celui-ci implique que l’Union intervient seulement si les objectifs de l’action envisagée ne peuvent être atteints de manière suffisante au niveau national ou local.
Si un nombre suffisant de parlements nationaux soulève une objection quant à la conformité à ce principe d’une proposition législative, celle-ci est réexaminée et l’éventuelle décision de poursuivre la procédure doit être motivée par les institutions européennes.
En outre, les parlements nationaux contribuent activement au bon fonctionnement de l’Union en prenant part aux procédures de révision des traités et en étant informés des demandes d’adhésion à l’UE.
■ Le Parlement européen et les élargissements de l’UE
L’Union européenne ne peut accepter de nouveaux États membres sans l’approbation du Parlement.
Les députés européens vérient en particulier que les candidats à l’adhésion respectent les critères politiques et économiques établis par les traités, en attachant une grande importance aux droits de l’homme.
Tout État européen qui respecte les valeurs de l’Union et s’en- gage à les promouvoir peut demander à devenir membre de l’UE.
La demande est adressée au Conseil, qui se prononce à l’unanimité après consultation de la Commission et approbation du Parlement européen.
Si les négociations avec les pays candidats et les dates d’adhé- sion relèvent du Conseil et de la Commission, les députés européens sont quant à eux chargés de surveiller la procé- dure jusqu’au jour de l’adhésion afin de s’assurer que toutes les conditions posées par le traité sont remplies.
En effet, chaque pays qui présente sa candidature pour adhérer à l’Union européenne doit respecter les «critères de Copenhague», du nom de la ville où, en 1993, les chefs d’État ou de gouvernement ont décidé les conditions d’admission (ces critères ont depuis été renforcés).
— un critère économique: l’existence d’une économie de marché viable et la capacité à faire face aux forces du marché et à la pression concurrentielle à l’intérieur de l’Union;— un critère de respect de l’«acquis communautaire»: l’aptitude à assumer les obligations découlant de l’adhésion, et notamment à souscrire aux objectifs de l’Union politique, économique et monétaire.
Par ailleurs, le Parlement a appelé à prendre en considération à la fois l’état de préparation des pays candidats et la capacité d’absorption de l’Union.
Ces dernières années, les députés européens en ont débattu à plusieurs occasions.
Ils ont ainsi donné leur feu vert au démarrage des négociations avec la Turquie et la Croatie et ont soutenu la candidature de l’ancienne République yougoslave de Macédoine.
L’UE de 6 à 27 membres
Belgique, Allemagne de l’Ouest, France,
LE intégration de l’ex-Allemagne de l’Est Autriche, Finlande et Suède
Janvier 1995Mai 2004
Janvier 2007
Le «retrait volontaire de l’Union»
Le traité de Lisbonne permet maintenant à un État membre de se retirer de l’Union européenne s’il le souhaite.
Les modalités de sortie devront être définies par un accord entre les gouvernements des États membres qui devra être soumis à l’approbation préalable du Parlement européen.
Le pays en question garde, néanmoins, la possibilité de redevenir membre de l’Union, à condition de se soumettre une nouvelle fois à la procédure d’adhésion.
■ Le Parlement européen dans le monde
Le Parlement européen doit donner son accord pour la plupart des accords internationaux conclus par l’Union et participe à la dénition de la politique de développement et de l’aide humanitaire de l’UE.
Les députés font de plus en plus peser leur inuence dans la politique étrangère européenne et maintiennent des liens étroits avec les législateurs du monde entier.
L’hémicycle du Parlement européen constitue aussi une importante tribune pour les dirigeants internationaux et autres personnalités.
Dans ses relations avec le reste du monde, l’UE promeut ses valeurs et ses intérêts et contribue à la protection de ses citoyens.
Elle œuvre pour la paix, la sécurité, le développement durable de la planète, la solidarité entre les peuples, le commerce libre et équitable, l’élimination de la pauvreté et la protection des droits de l’homme, ainsi que pour le strict respect et le développement du droit international.
Pas d’accords internationaux sans le Parlement européen
Le consentement des députés est nécessaire pour la plupart des accords internationaux qui engagent l’Union européenne.
C’est ainsi qu’une série de protocoles financiers avec des pays tiers ont été rejetés par le Parlement au nom de la défense des droits de l’homme.
MONDE LE
EUROPÉEN
En outre, la Commission est tenue d’informer le Parlement sur l’état d’avancement des négociations commerciales multilatérales au niveau de l’Organisation mondiale du commerce (OMC) ou bilatérales avec des pays tiers.
Dans le cadre de ces négociations, les députés européens formulent des recommandations et pèsent de tout leur poids quand il s’agit d’en approuver les résultats.
Avec le traité de Lisbonne, c’est désormais au Parlement européen et au Conseil, conjointement, d’adopter les actes législatifs concernant la mise en œuvre de la politique commerciale commune.
Un plus grand rôle dans la politique de développement et l’aide humanitaire
Les mesures nécessaires pour la mise en œuvre de la politique en faveur des pays en développement et la coopération économique, financière et technique avec les autres pays tiers sont dorénavant définies par le Parlement européen et le Conseil en codécision.
Les principaux objectifs sont la lutte contre la pauvreté et la promotion de la bonne gouvernance, de la démocratie et des droits de l’homme.
Les députés ont acquis un rôle législatif dans la politique d’aide humanitaire de l’Union qui vise à porter assistance, secours et protection aux populations des pays tiers victimes de catastrophes naturelles ou causées par l’homme.
Vers un Corps volontaire européen d’aide humanitaire
Le Parlement et le Conseil sont appelés à fixer les modalités de fonctionnement d’un nouveau Corps volontaire européen qui entend établir un cadre pour des contributions communes des jeunes Européens aux actions de l’Union dans le domaine de l’aide humanitaire.
La politique étrangère de l’UE suivie de près par les députés
DANS
LE MONDE
Le Conseil consulte le Parlement au sujet des décisions importantes en matière de politique étrangère.
Les députés peuvent remettre ses politiques en question et émettre des recommandations.
Le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité et vice-président de la Commission est régulièrement invité aux sessions plénières afin de rendre compte des activités de l’UE dans le monde.
Le Parlement a également un droit de regard complet sur le nouveau service européen pour l’action extérieure institué par le traité de Lisbonne.
Ce service diplomatique entend assurer la cohérence de la politique étrangère de l’Union, aussi bien au niveau politique qu’économique et militaire.
Le Parlement s’efforce continuellement d’établir des liens politiques, économiques et culturels avec d’autres parlements dans le monde.
Ainsi, les députés participent: à l’Assemblée parlementaire paritaire Afrique, Caraïbes et Pacifique-UE (ACP-UE), à l’Assemblée parlementaire euro-méditerranéenne (APEM) où sont notamment représentés l’Autorité palestinienne et Israël, à l’Assemblée parlementaire euro-latino-américaine (Eurolat) et à l’Assemblée parlementaire du voisinage est-européen (Euronest).
Les dirigeants du monde entier reçus au Parlement
ANS D
Le Parlement européen invite régulièrement des chefs d’État, des Premiers ministres et d’autres personnalités originaires du monde entier à s’adresser aux députés en plénière.
Parmi les personnalités reçues au cours de ces dernières années, citons le roi de Jordanie Abdullah II, le président de l’Autorité palestinienne Mahmud Abbas, le président ukrainien Viktor Iouchtchenko, la présidente libérienne Ellen Johnson Sirleaf, le président afghan Hamid Karzai, le président bolivien Evo Morales, la présidente philippine Gloria Macapagal Arroyo, le président géorgien Mikhaïl Saakachvili et le Premier ministre israélien Yitzhak Rabin.
■ Les droits de l’homme avant tout
En Europe comme dans le monde, le Parlement européen œuvre pour les droits de l’homme, les libertés et la démocratie.
Il envoie des observateurs aux quatre coins de la planète pour veiller au bon déroulement des élections.
Les députés s’assurent que les accords économiques et commerciaux signés par l’UE avec les pays tiers respectent les droits de l’homme, et ils décernent chaque année le prix Sakharov à des personnes luttant pour la «liberté de l’esprit».
Le Parlement européen veille à ce que les droits de l’homme figurent en tête des préoccupations européennes.
Il prend des initiatives dans des domaines tels que la prévention de la torture, la protection des minorités, la prévention des conflits, la promotion des droits de la femme et des enfants ainsi que la protection des militants qui défendent les droits de l’homme.
De surcroît, le Parlement soutient activement la création et le travail de tribunaux internationaux, tels que la Cour pénale internationale ou les tribunaux créés spécifiquement pour juger les auteurs de crimes de guerre dans l’ex-Yougoslavie et au Rwanda.
Dénoncer les violations des droits de l’homme
Lors de chaque session plénière à Strasbourg, les députés européens analysent les situations critiques en matière de respect des droits de l’homme dans différentes régions du monde.
Le Parlement européen adopte régulièrement des résolutions dans lesquelles il invite les institutions européennes ou les gouvernements à prendre des mesures immédiates pour mettre fi n aux violations des droits fondamentaux.
Chaque année, le Parlement publie un rapport annuel sur la situation des droits de l’homme dans le monde et, à travers ses dénonciations, maintient l’attention de l’UE et du monde sur les circonstances les plus graves.
Dans ses rapports, il a par exemple dénoncé le génocide au Darfour, les violations des libertés en Chine et les crimes commis en Tchétchénie.
DROIT LES
Le Parlement européen est fermement opposé à la peine de mort
Le Parlement européen condamne fermement la peine de mort dans tous les cas de figure et en toutes circonstances.
Ses membres ont, à maintes reprises, plaidé en faveur d’un moratoire mondial et inconditionnel sur les exécutions, à instituer par le biais d’une résolution des Nations unies.
Le Parlement veut, par cette mesure, affirmer la valeur universelle de la vie et de la dignité humaine.
Garantir des élections démocratiques
L’HOMME
Des délégations de députés européens sont régulièrement envoyées dans des pays tiers dans le cadre de missions d’observation électorale.
Elles surveillent le déroulement du scrutin dans son ensemble et attirent l’attention des autorités et de la communauté internationale sur les éventuelles atteintes aux droits des citoyens.
Des députés européens ont participé par exemple à des missions d’observation électorale au Liberia, en République démocratique du Congo, dans les Territoires palestiniens et en Ukraine.
Le Parlement européen a le pouvoir de refuser la conclusion d’accords importants avec des pays tiers s’il constate des violations des droits de l’homme et des principes démocratiques.
De même, il exige le strict respect des clauses relatives aux droits de l’homme qui sont systématiquement incluses dans ce type d’accords et qui prévoient la résiliation de ceux-ci dans les cas extrêmes.
Politique d’asile et lutte contre la traite des êtres humains
La politique commune d’immigration de l’UE vise, entre autres, à assurer un traitement équitable des ressortissants de pays tiers en séjour régulier dans les États membres.
Dans ce cadre, le Parlement européen est maintenant impliqué dans l’adoption de mesures pour la lutte contre la traite des êtres humains, en particulier des femmes et des enfants.
FR
DROIT LES
Le prix Sakharov pour la liberté de l’esprit
Le prix Sakharov pour la liberté de l’esprit, qui doit son nom au scientifique et dissident politique russe Andreï Sakharov, vise à rendre hommage aux personnes ou aux organisations qui défendent les droits de l’homme, la démocratie et la liberté d’expression et luttent contre l’intolérance et l’oppression, partout dans le monde.
Créé en 1988, le prix est attribué chaque année par le Parlement européen lors d’une séance solennelle organisée à Strasbourg.
Si le calendrier du Parlement le permet, le prix est remis à une date la plus proche possible du 10 décembre, date de l’anniversaire de la signature de la déclaration universelle des droits de l’homme des Nations unies en 1948.
■ Les rouages du Parlement européen
La vie et le travail du Parlement européen se déroulent au rythme d’un calendrier divisé en semaines colorées: roses, rouges, bleues et turquoises. Chacune correspond à une étape de l’activité parlementaire.
Et pour que les travaux se déroulent au mieux, cela nécessite une bonne organisation et un soutien administratif.
La machine est bien rodée, chacun y est à sa place et rien n’est laissé au hasard.
Semaines «roses» pour les commissions parlementaires
Le Parlement européen compte vingt commissions parlementaires permanentes, spécialisées par thème comme l’environnement, les transports, l’industrie ou le budget.
Représentatives des différentes tendances politiques de l’assemblée et regroupant un nombre variable de députés, elles sont chargées de préparer le travail de la plénière.
Lors des réunions de commissions, les députés européens procèdent à une première série de débats et de votes sur des rapports exprimant leur avis sur les propositions de lois ou le projet de budget de l’UE pour l’année suivante.
Ils élaborent aussi des «rapports d’initiative» dans lesquels ils recommandent à la Commission européenne ou aux gouvernements des États membres d’agir dans un domaine précis.
Commissions spéciales et commissions d’enquête
Le cas échéant, le Parlement peut instituer des commissions spéciales ou des commissions d’enquête.
Par exemple, en 1996, une commission d’enquête avait été chargée de vérifier si la Commission et les gouvernements avaient bien géré l’épidémie de la «vache folle».
À la suite du naufrage du pétrolier Prestige, les députés ont constitué, en 2003, une commission qui a étudié les moyens de renforcer la sécurité maritime.
En 2006, une commission a examiné les activités de la CIA en Europe à la suite de révélations de la presse selon lesquelles des terroristes présumés auraient été transférés et détenus illégalement dans des pays européens par les services secrets américains.
En 2007, une commission temporaire a été instituée pour étudier les possibles réponses européennes au changement climatique.
Une commission spéciale a été créée en 2009 a n de proposer des mesures pour rendre plus sains et stables les marchés financiers à la suite de la crise financière, économique et sociale qui a frappé le monde entier.
Semaines «rouges» pour la session plénière
La session plénière est le temps fort de la vie parlementaire.
Elle réunit l’ensemble des députés européens dans l’hémicycle à Strasbourg et, pour des sessions additionnelles plus brèves, à Bruxelles.
Les rapports adoptés en commissions y sont à nouveau débattus, amendés, puis votés. Ils reflètent alors la position officielle du Parlement européen.
Outre les rapports, les députés européens adoptent aussi des «résolutions» ou interrogent directement des représentants de la Commission et du Conseil sur des thèmes d’actualité.
Ils reçoivent la visite de chefs d’État ou de gouvernement et de personnalités du monde entier.
Semaines «bleues» pour les groupes politiques
Au lieu de siéger par nationalité, les députés européens se regroupent en fonction de leurs affinités politiques.
Pour constituer un groupe politique, il faut réunir un nombre minimal de députés provenant de différents États membres.
Les parlementaires qui n’adhèrent à aucun groupe se rallient d’office aux «noninscrits».
Lors des «semaines de groupes» qui, en général, précèdent les plénières, chaque groupe politique coordonne et formule les positions qu’il défendra ensuite devant l’Assemblée sur chacun des sujets à l’ordre du jour de la session.
Semaines «turquoises»: les députés dans leurs circonscriptions ou en mission
Quelques semaines par an sont réservées au travail des députés européens dans leurs circonscriptions pour y rencontrer leurs électeurs, ou bien pour des missions ad hoc dans d’autres parties du monde.
Quelle langue parlez-vous?
Le Parlement européen dispose d’un service entièrement multilingue pour toutes les sessions plénières et autres réunions, au cours desquelles les députés peuvent s’exprimer dans n’importe quelle langue officielle de l’Union européenne. Tout ce qu’ils disent est simultanément traduit par des interprètes.
Grâce aux traducteurs, les documents de travail du Parlement sont disponibles dans toutes les langues officielles de l’UE.
Cela reflète et valorise la diversité culturelle de l’UE, tout en rendant les travaux des députés accessibles aux citoyens.
Qui fait quoi au Parlement européen?
Élu pour deux ans et demi par les députés européens, le président du Parlement européen joue un rôle clé: il dirige l’ensemble des activités de l’institution, préside les sessions plénières et signe le budget et les lois adoptés avec le Conseil.
Il est le représentant du Parlement dans les relations internationales et dans ses relations avec les autres institutions de l’Union.
Le Parlement compte 14 vice-présidents, chacun avec une compétence spécifique. que.
La conférence des présidents réunit autour du président du Parlement les présidents de chaque groupe politique.
Elle organise et programme les travaux du Parlement: par exemple le calendrier et les ordres du jour des sessions plénières ou la composition des commissions et des délégations.
Le bureau est l’organe chargé de régler les questions administratives, de personnel et d’organisation du Parlement.
Il est composé du président du Parlement, des viceprésidents et des questeurs élus par les députés.
Le bureau est aussi compétent pour le budget du Parlement.
Les députés européens et le Parlement disposent d’une grande administration à leur service.
Le secrétariat général a pour mission d’assister l’ensemble des députés dans l’exercice de leur mandat.
Il compte près de 5 400 personnes — dont un quart sont traducteurs et interprètes — qui travaillent à Bruxelles, à Luxembourg, à Strasbourg et dans les bureaux d’information dans les États membres.
En ajoutant le personnel des groupes politiques et les assistants des députés, ce sont environ 7 000 personnes au total qui font tourner la «machine» parlementaire.
■ Près de chez vous
Bruxelles, Luxembourg et Strasbourg sont les lieux de travail du Parlement européen, mais chacun peut, de chez lui, suivre ses travaux sans se déplacer!
Confortablement assis devant votre ordinateur, il vous est possible d’assister à une session plénière, de consulter les documents et les communiqués de presse ou de poser des questions en ligne sur des sujets européens.
Et toutes les capitales de l’Union disposent de bureaux d’information à votre service.
Le site internet: une fenêtre ouverte sur le Parlement
Son adresse est facile à retenir — www.europarl.europa.eu —, et chacun peut y trouver, dans sa propre langue, une quantité d’informations intéressantes le concernant.
En effet, le site internet du Parlement européen possède un menu très riche; que l’on désire s’informer sur les derniers travaux parlementaires,
suivre en direct les débats et les votes en commission et en plénière, mieux connaître les députés européens et leur rôle, soumettre une pétition ou tout simplement se renseigner sur le fonctionnement de l’institution, le site fournit les réponses.
OU S V
Pour que son activité soit connue et comprise du public, le Parlement donne aussi accès aux citoyens à ses différents documents à travers le registre en ligne.
Des archives historiques sont également disponibles.
PRÈS
Europarltv: la webtélévision du Parlement européen
Suivre l’actualité européenne, voir les députés en action, découvrir les coulisses du Parlement européen et regarder en direct ses travaux: c’est possible sur www.europarltv.eu.
La webtélévision du Parlement propose un bouquet de quatre canaux s’adressant à différents publics: des jeunes en âge scolaire aux professionnels, en passant par les citoyens qui s’intéressent à la politique européenne.
Certes, le site internet est très complet, mais il est parfois difficile de s’orienter dans le «labyrinthe» de l’Union européenne.
Le Parlement européen dispose d’une boîte aux lettres électronique où chacun peut déposer ses questions, demander des informations ou soumettre des propositions sur des domaines d’activité de l’UE.
Chaque année, le Parlement répond ainsi aux dizaines de milliers de messages envoyés par les citoyens.
PRÈS débats parlementaires du jour et les résultats des votes.
Ces informations sont disponibles au grand public en temps réel sur le site internet multilingue.
Les journalistes peuvent également compter sur un support logistique et technique, et sur la disponibilité de matériel audiovisuel (photos, vidéos, archives audio, etc.).
Le service de presse organise aussi des conférences de presse et des séminaires sur des thèmes d’actualité européenne.
Vous avez trouvé beaucoup d’informations sur le site internet, mais vous aimeriez voir concrètement comment travaille le Parlement européen et ce qu’il fait pour vous?
Comme près de 300 000 personnes chaque année, vous avez la possibilité de visiter — en groupe ou individuellement — les lieux de travail à Strasbourg, à Bruxelles ou à Luxembourg pour assister aux sessions plénières et rencontrer vos députés.
Il vous suffit de contacter l’unité «Visites et séminaires» qui organise des visi- tes guidées dans toutes les langues officielles de l’Union européenne, pour fournir un aperçu du fonctionnement et du rôle du Parlement et donner une réponse à vos questions.
À l’occasion du 9 mai, Journée de l’Europe, les hémicycles du Parlement européen à Strasbourg et à Bruxelles sont accessibles au grand public dans le cadre des journées «portes ouvertes».
Chaque année, environ 60 000 personnes profitent de cette occasion pour visiter les lieux et s’informer sur les activités du Parlement.
Prochainement, à Bruxelles, un nouveau centre des visiteurs présentera une exposition interactive sur le fonctionnement du Parlement européen et sur l’impact de ses décisions sur la vie quotidienne des citoyens.
Par un jeu de rôle multimédia, les visiteurs pourront même être des «parlementaires d’un jour».
Les bureaux d’information au service des citoyens
Il existe des bureaux d’information du Parlement européen dans toutes les capitales de l’Union européenne, ainsi que des antennes régionales dans certains États membres.
Ils servent à faciliter les contacts directs entre les citoyens et l’institution qui les représente.
OU S V
PRÈS
Les bureaux d’information organisent aussi des forums décentralisés où députés européens, autorités locales, citoyens et représentants des différentes catégories socioprofessionnelles débattent des politiques les plus importantes pour les régions concernées.
Ils organisent également des rencontres entre les parlementaires européens et des représentants nationaux ou locaux, la presse et le public.
Contactez vos députés
Le Parlement, c’est avant tout les députés.
Ce sont eux qui, forts du mandat confié par les citoyens lors des élections européennes, votent les lois et prennent les initiatives politiques qui se répercutent dans notre vie de tous les jours ou inspirent l’approche européenne sur les grandes questions internationales.
Les noms, adresses, numéros de téléphone et courriers électroniques des députés européens figurent sur des fiches personnelles disponibles sur le site internet, dans le menu «Vos députés».
On y trouve aussi leur curriculum vitæ, leur circonscription électorale et leur affiliation politique, ainsi que leur fonction et les travaux qu’ils ont réalisés au sein du Parlement.
■ Les lois européennes: comment ça marche?
La codécision — qui met le Parlement européen sur un pied d’égalité avec le Conseil — est devenue la «procédure législative ordinaire» pour l’adoption des lois de l’Union européenne.
En principe, le Conseil statue à la majorité qualifiée, y compris dans des domaines où l’unanimité était requise avant l’adoption du traité de Lisbonne.
En plus des politiques traditionnellement sujettes à cette procédure — comme l’environnement, les transports, la protection des consommateurs, la libre circulation des marchandises et des travailleurs —, la codécision est étendue à une cinquantaine de bases juridiques, portant ainsi le total à 86.
Maintenant, elle s’applique aussi à des matières qui, précédemment, étaient de la compétence quasi exclusive du Conseil (notamment l’agriculture, la pêche et les initiatives en matière de justice et d’affaires intérieures), ainsi qu’à de nouveaux domaines d’action de l’Union, tels que le tourisme, la jeunesse et le sport.
La procédure législative ordinaire est composée de trois phases.
Dans les grandes lignes, elle se déroule de la façon qui suit.
La Commission présente une proposition de loi au Parlement et au Conseil.
En première lecture (première étape d’analyse du texte), le Parlement adopte ou non des amendements (modifications) à la proposition de la Commission.
Si le Parlement n’apporte pas de modification et si, ensuite, le Conseil accepte également la proposition de la Commission, la proposition législative est adoptée.
Il en est de même si le Conseil accepte les modifications du Parlement.
La nouvelle loi peut ainsi entrer en vigueur.
Si le Conseil n’approuve pas tous les amendements des députés, il soumet au Parlement une proposition de texte alternative: c’est la position des États membres en première lecture.
ce dernier les examine en deuxième lecture.
Le texte de loi est adopté si le Conseil approuve tous les amendements.
Dans le cas contraire, il faut rechercher un consensus, c’est la phase de conciliation. Cette tâche est confiée au comité de conciliation, regroupant les représentants des deux institutions.
La Commission est également associée tout au long de cet exercice.
Si dans un délai de six semaines le comité ne parvient pas à un texte commun, l’acte ne voit pas le jour.
Au contraire, si les représentants des deux institutions trouvent un accord sur un texte commun, celui-ci est soumis, en troisième et dernière lecture, au Parlement réuni en séance plénière et au Conseil.
Si le texte est approuvé, il devient loi. À défaut d’une décision, l’acte proposé est réputé non adopté.
LOIS
Ainsi, certains actes doivent être adoptés par le Conseil à l’unanimité avec l’approbation préalable du Parlement européen.
Les députés ont donc une sorte de droit de veto leur permettant de rejeter ou d’accepter en bloc les textes, sans la possibilité de proposer des modifications.
C’est le cas du cadre fi nancier pluriannuel et des mesures pour combattre les discriminations ou pour étendre les droits liés à la citoyenneté (qui exigent en outre une ratification nationale).
D’autres actes sont adoptés à l’unanimité ou à la majorité qualifiée par le Conseil après «consultation» du Parlement.
Dans ces cas, l’avis des députés n’est pas contraignant, et ce sont les gouvernements qui ont le dernier mot.
Cette procédure concerne, par exemple, les mesures en matière de sécurité ou de protection sociale, les dispositions de nature fiscale dans le domaine de l’énergie, ainsi que l’harmonisation des taxes sur le chiffre d’affaires et la fiscalité indirecte.
Elle s’applique aussi à la coopération policière opérationnelle et aux mesures régissant les interventions des autorités d’un État membre sur le territoire d’un autre pays de l’UE.
Les règles sur le droit de vote et d’éligibilité dans l’État membre de résidence aux élections municipales et européennes sont également sujettes à cette procédure, mais le Conseil — à l’unanimité, après consultation du Parlement — peut décider de passer à la procédure législative ordinaire.
■ Comment est adopté le budget annuel de l’UE?
Le Parlement européen et le Conseil, statuant par une procédure législative spéciale, établissent le budget annuel de l’Union sur la base du cadre financier pluriannuel (cinq ans) établi par un règlement adopté par les deux branches de l’autorité budgétaire.
Chaque institution, à l’exception de la Banque centrale européenne, dresse, avant le 1er juillet, un état prévisionnel de ses dépenses pour l’exercice budgétaire suivant.
La Commission groupe ces états dans un projet de budget qui comprend une prévision des recettes et une prévision des dépenses.
Elle présente ce projet au Parlement européen et au Conseil au plus tard le
Le budget est adopté si, dans un délai de quarante-deux jours après cette transmission, le Parlement européen approuve la position du Conseil ou s’il n’a pas statué.
Si, par contre, le Parlement adopte des amendements, son projet de budget est transmis au Conseil et à la Commission.
Le budget est adopté si, dans un délai de dix jours, le Conseil approuve tous ces amendements.
Dans le cas contraire, le président du Parlement européen, en accord avec celui du Conseil, convoque le comité de conciliation — réunissant des représentants des deux branches budgétaires — qui a pour mission d’aboutir à un accord sur un projet commun.
La Commission participe aux travaux et tente de promouvoir un rapprochement des positions.
Au cas où, dans le délai de vingt et un jours, le comité de conciliation ne parvient pas à un accord sur un projet commun, un nouveau projet de budget doit être présenté par la Commission.
Si, au contraire, le comité parvient à un accord, le Parlement européen et le Conseil disposent chacun de quatorze jours pour approuver le projet commun.
Le budget est définitivement adopté si, dans ce délai, le Parlement européen et le Conseil approuvent tous deux le projet commun ou ne parviennent pas à statuer, ou si l’une de ces institutions approuve le projet commun tandis que l’autre ne parvient pas à statuer.
En revanche, un nouveau projet de budget est présenté par la Commission si le Parlement européen et le Conseil rejettent tous deux le projet commun, ou si l’une de ces institutions rejette le projet commun tandis que l’autre ne parvient pas à statuer.
Cela vaut également si le Parlement européen rejette le projet commun tandis que le Conseil l’approuve.
ADOPTÉ
S’il s’avère que le Parlement européen approuve le projet commun tandis que le Conseil le rejette, le Parlement — statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés — peut décider de confirmer l’ensemble ou une partie des amendements.
Si l’un des amendements du Parlement européen n’est pas confirmé, la position agréée au sein du comité de conciliation concernant la ligne budgétaire qui fait l’objet de cet amendement est retenue.
Le budget est réputé définitivement adopté sur cette base.
■ Mots clés de l’Union européenne
Acquis communautaire
L’acquis communautaire recouvre les droits et les obligations que partagent l’ensemble des pays de l’Union européenne.
Il comprend la législation et les traités européens, les déclarations et les résolutions, les accords internationaux dans les matières de l’UE et la jurisprudence de la Cour de justice.
Les pays candidats doivent accepter cet acquis communautaire avant d’adhérer à l’UE et transposer ensuite la législation européenne dans leur droit national.
Actes juridiques de l’Union
Pour exercer les compétences de l’Union, les institutions adoptent des règlements, des directives, des décisions, des recommandations et des avis.
Le règlement a une portée générale, il est obligatoire dans tous ses éléments et il est directement applicable dans tout État membre.
La directive lie tout État membre destinataire quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens.
La décision est obligatoire dans tous ses éléments.
Les recommandations et les avis ne sont pas contraignants.
Banque centrale européenne
Inaugurée le 30 juin 1998 à Francfort, la Banque centrale européenne est chargée de conduire er la politique monétaire dans les pays membres de la zone euro.
Depuis le 1 janvier 1999, elle a pour tâche principale de maintenir la stabilité des prix dans la zone euro et de mettre en œuvre la politique monétaire européenne définie par le Système européen de banques centrales (SEBC).
Le traité de Lisbonne confère à la BCE le statut d’institution européenne.
Banque européenne d’investissement
TS CLÉS
La Banque européenne d’investissement (BEI), basée à Luxembourg, a pour mission de contribuer à la cohésion économique, sociale et territoriale à travers un développement équilibré du territoire de l’Union.
La Banque finance à long terme la réalisation de projets concrets dont la viabilité économique, technique, environnementale et financière est garantie.
En dehors de l’Union, la BEI soutient les stratégies de préadhésion des pays candidats, ainsi que des Balkans occidentaux.
Elle met également en œuvre le volet financier des accords conclus dans le cadre des politiques européennes d’aide et de coopération au développement.
Charte des droits fondamentaux de l’UE
EUROPÉENNE
La charte des droits fondamentaux de l’UE réunit dans un même texte des droits civils, politiques, économiques et sociaux proclamés, jusque-là, dans divers actes nationaux, européens et internationaux.
Rédigée par une Convention composée notamment de députés européens et nationaux, elle a été proclamée solennellement lors d’un sommet européen à Nice en décem- bre 2000.
En octobre 2007 à Lisbonne, lors d’un sommet consacré à la réforme des traités, les chefs d’État ou de gouvernement de l’UE ont prévu de la rendre juridiquement contraignante, comme l’avait demandé le Parlement européen.
Avec l’entrée en vigueur du traité de Lisbonne, elle le devient.
Certains États membres, comme la Pologne, la République tchèque et le Royaume-Uni, ont néanmoins obtenu d’y déroger.
Citoyenneté européenne
La citoyenneté de l’Union s’applique à toute personne ayant la nationalité d’un État membre.
Elle s’ajoute à la citoyenneté nationale et ne la remplace pas.
Le traité de Lisbonne précise que l’Union, dans toutes ses activités, respecte le principe de l’égalité de ses citoyens, qui bénéficient d’une égale attention de ses institutions, organes et organismes.
En outre, le fonctionnement de l’UE «est fondé sur la démocratie représentative», et «les citoyens sont directement représentés, au niveau de l’UE, au Parlement européen».
Les citoyens de l’UE ont, entre autres, le droit de circuler et de séjourner librement sur le territoire des États membres.
Ils ont aussi le droit de vote et d’éligibilité aux élections au Parlement européen ainsi qu’aux élections municipales dans l’État membre où ils résident, dans les mêmes conditions que les ressortissants de cet État.
Si, dans un pays tiers, il n’existe pas de représentation d’un État membre de l’UE, les citoyens de cet État membre peuvent bénéficier de la protection diplomatique et consulaire de tout autre pays de l’UE.
Comité des régions
EUROPÉENNE
Le Comité des régions (CdR), mis en place en 1994, est l’assemblée politique qui fait entendre la voix des collectivités territoriales.
La Commission et le Conseil sont tenus de consulter le Comité pour toute proposition formulée dans les domaines ayant des répercussions au niveau local ou régional: cohésion économique et sociale, réseaux d’infrastructure transeuropéens, santé, éducation et culture, politique de l’emploi, environnement, transports, etc. Le traité de Lisbonne a conféré au CdR un droit de recours auprès de la Cour de justice de l’UE pour violation du principe de subsidiarité contre des actes législatifs pour lesquels il doit être consulté. Le Comité est composé de 344 membres élus régionaux ou locaux, nommés pour cinq ans par le Conseil sur proposition des États membres.
Comité économique et social européen
CLÉS ST
Le Comité économique et social européen (CESE), institué par les traités de Rome (1957), est une assemblée consultative représentant les organisations d’employeurs, de salariés et d’autres acteurs représentatifs de la société civile.
Dans un certain nombre de domaines, le traité prévoit qu’une décision ne peut être prise qu’après consultation du CESE par le Conseil ou par la Commission: politique de l’emploi, politique sociale, éducation, santé publique, protection des consommateurs, cohésion économique et sociale, politique agricole, etc. Il est composé de 344 membres proposés par les gouvernements nationaux et nommés par le Conseil pour cinq ans renouvelables.
Commission européenne
La Commission européenne incarne et défend l’intérêt général de l’Union européenne.
Elle a un droit d’initiative quasi exclusif en ce qui concerne les actes législatifs.
Dans le cadre des politiques de l’Union, elle prépare et met en œuvre les actes législatifs adoptés par le Parlement européen et le Conseil.
La Commission a par ailleurs des pouvoirs d’exécution, de gestion et de contrôle.
Elle assure en effet la programmation et la mise en œuvre des politiques communes, exécute le budget et gère les programmes de l’UE.
En tant que «gardienne des traités», elle veille également à ce que la législation européenne soit appliquée dans les États membres.
Le président de la Commission, proposé par les gouvernements nationaux sur la base des résultats des élections européennes, est élu par le Parlement européen à la majorité absolue.
Les autres membres de la Commission — un national par État membre, sauf celui du pays d’origine du président — sont nommés pour cinq ans par le Conseil en accord avec les États membres.
Un des viceprésidents recouvre aussi la fonction de haut représentant de l’Union pour les affaires étrangères et la politique de sécurité.
La Commission dans son ensemble, en tant que collège, est ensuite soumise à un vote d’approbation du Parlement européen devant lequel elle est responsable.
Conseil
TS CLÉS
Le Conseil exerce, avec le Parlement, les fonctions législative et budgétaire. Le traité de Lisbonne a étendu considérablement le nombre de domaines pour lesquels il statue à la majorité qualifiée.
Le Conseil constitue par ailleurs l’institution principale pour prendre les décisions en matière de politique étrangère et de sécurité commune (PESC), ainsi qu’en matière de coordination des politiques économiques.
Il se réunit au niveau des ministres nationaux et constitue ainsi l’institution de représentation des États membres.
Le Conseil a son siège à Bruxelles, mais se réunit aussi à Luxembourg.
EUROPÉENNE
Le Conseil siège en différentes formations au sein desquelles se réunissent les ministres compétents des États membres: affaires générales; affaires économiques et financières; emploi, politique sociale, santé et consommateurs; compétitivité; coopération dans les domaines de la justice et des affaires intérieures; transports, télécommunications et énergie; agriculture et pêche; environnement; éducation, jeunesse et culture.
Ces formations sont dirigées, à tour de rôle pendant six mois, par les trois pays qui détiennent la présidence tournante de l’UE sur dix-huit mois.
Le Conseil des affaires étrangères, par contre, est présidé par le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité — fonction instaurée par le traité de Lisbonne.
Ce dernier conduit la politique étrangère et de sécurité commune de l’Union et veille à la cohérence de l’action extérieure de l’Union.
Il contribue à l’élaboration de cette politique et l’exécute en tant que mandataire du Conseil, grâce aussi au nouveau service euro- péen pour l’action extérieure.
Il agit de même pour la politique de sécurité et de défense commune et participe aux réunions du Conseil européen.
Conseil européen
Le Conseil européen est élevé au rang d’institution de l’Union européenne par le traité de Lisbonne.
Il réunit deux fois par semestre les chefs d’État ou de gouvernement des États membres de l’UE.
Son rôle est de donner à l’UE les impulsions nécessaires à son développement et de définir les orientations politiques générales.
Il n’exerce pas de fonction législative et ses dé- cisions sont prises en principe par consensus.
Le Conseil européen, depuis l’entrée en vigueur du traité de Lisbonne, élit son président pour un mandat de deux ans et demi, renouvelable une fois.
Ce dernier, ne pouvant exercer de mandat national, assure la préparation et la continuité des travaux du Conseil européen, en coopéra- tion avec le président de la Commission, et œuvre pour faciliter la cohésion et le consensus.
Il présente au Parlement européen un rapport à la suite de chacune des réunions du Conseil européen et, à son niveau et en sa qualité, assure la représentation extérieure de l’Union, sans préjudice des attributions du haut représentant.
Cour de justice de l’Union européenne
EUROPÉENNE
La Cour de justice, dont le siège est à Luxembourg, assure que l’interprétation et l’application des traités constitutifs sont respectées.
Elle est composée d’autant de juges qu’il y a d’États membres.
Les juges sont assistés de huit avocats généraux nommés pour six ans d’un commun accord par les États membres.
Elle remplit deux fonctions principales: vérifier la compatibilité des actes des institutions européennes et des gouvernements avec les traités; se prononcer, à la demande d’un tribunal national, sur l’interprétation ou sur la validité des dispositions du droit de l’Union.
La Cour comprend aussi un Tribunal, composé d’au moins un juge par État membre, et de tribunaux spécialisés.
CLÉS ST
La Cour des comptes européenne, dont le siège est à Luxembourg, est composée d’un ressortissant de chaque État membre.
La Cour vérifie la légalité et la régularité des recettes et des dépenses de l’Union européenne (ainsi que de tout organisme créé par l’UE) et veille à sa bonne gestion financière.
Elle fournit également au Parlement européen et au Conseil une déclaration d’assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes.
La Cour peut aussi signaler toute irrégularité au Parlement et au Conseil.
Marché unique
L’Union européenne est un grand espace où, en principe, les personnes, les biens, les services et les capitaux peuvent circuler librement entre les États membres, comme s’ils étaient un seul et unique pays, donc sans contrôles aux frontières et sans droits de douane.
Il a cependant fallu un certain temps pour y arriver.
Les droits de douane entre les pays de la Communauté écono- mique européenne n’ont été complètement supprimés que le 1er juillet 1968.
D’autres entraves au commerce ont aussi mis du temps à disparaître, et ce n’est qu’à la fin de 1992 que le «marché unique» est devenu réalité.
Médiateur européen
Le Médiateur européen est habilité à recevoir de la part des citoyens de l’Union, ou des personnes physiques ou morales résidant dans les États membres, les plaintes relatives à une mauvaise administration dans l’action des institutions ou des organes de l’UE (à l’exclusion de la Cour de justice ou du Tribunal).
À titre d’exemple, il peut s’agir de l’absence ou du refus d’accès à l’information, d’un retard administratif injustifié, d’une pratique inéquitable ou discriminatoire, ou d’un manque de transparence.
Oce européen de lutte antifraude
MO la fraude au détriment du budget de l’Union européenne.
L’Office peut enquêter sur la gestion et le financement de toutes les institutions et de tous les organes de l’UE avec une indépendance opérationnelle absolue.
Répartition des compétences
EUROPÉENNE
Les compétences de l’Union européenne et de ses États membres sont réparties en trois caté-gories:— Les compétences exclusives de l’UE, où les États membres ont irrévocablement abandonné toute possibilité d’action, traitent essentiellement de l’union douanière, des règles de concurrence, de la politique monétaire dans la zone euro et de la politique commerciale commune.— Les compétences partagées, cas de figure le plus fréquent, concernent par exemple le marché intérieur, la protection des consommateurs, l’agriculture et la pêche, l’énergie, les transports, la santé publique, la politique sociale et la cohésion territoriale, la recherche, la coopération au développement et l’aide humanitaire, ainsi que l’espace de liberté, de sécurité et de justice.— Les compétences ou domaines d’appui, pour lesquels l’UE a pour mission d’encourager, de coordonner et de compléter l’action des États membres, couvrent en particulier la protection de la santé, l’industrie, la culture, le tourisme, l’éducation et la formation professionnelle, la jeunesse et le sport, ainsi que la protection civile.
Les principes de subsidiarité et de proportionnalité jouent le rôle de régulateur pour garantir le respect de cette répartition des compétences.
Subsidiarité et proportionnalité
Le principe de subsidiarité vise à assurer une prise de décision la plus proche possible du citoyen en vérifiant que l’action à entreprendre au niveau européen est justifiée par rapport aux possibilités qu’offre l’échelon national, régional ou local.
Concrètement, c’est un principe selon lequel l’Union n’agit — sauf pour les domaines de sa compétence exclusive — que lorsque son action est plus efficace qu’une action entreprise au niveau national, régional ou local.
Il est étroitement lié au principe de proportionnalité qui suppose que l’action de l’UE ne doit pas excéder ce qui est nécessaire pour atteindre les objectifs du traité.
Avec le traité de Lisbonne, les parlements nationaux sont appelés à vérifier, dès le début d’une procédure législative, que ces principes sont respectés.
Un nombre suffisant de parlements peut imposer aux institutions de l’UE de réexaminer l’opportunité de l’acte législatif proposé et de motiver le choix de poursuivre la procédure.
Le Comité des régions a acquis un droit de recours pour violation du principe de subsidiarité contre des actes législatifs qui, pour être adoptés, requièrent sa consultation préalable.
Union économique et monétaire
EUROPÉENNE
’ UNION L er d’une monnaie unique, l’euro.
Le 1 janvier 1999 ont eu lieu la fixation irrévocable des taux de
er janvier 2002, les pièces et billets en euros ont remplacé les anciennes monnaies nationa-
CLÉS ST les. Tous les États membres n’ont pas adopté l’euro comme monnaie unique.
Les douze États membres qui ont adhéré à l’Union depuis le 1 l’euro dès qu’ils rempliront tous les critères établis («critères de convergence») qui visent à assurer que le développement économique dans le cadre de l’UEM est équilibré et qu’il ne provoque pas de tensions entre les États membres.
Union européenne
L’Union européenne est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d’égalité, de l’État de droit, ainsi que de respect des droits de l’homme, y compris des droits des personnes appartenant à des minorités.
Ces valeurs sont communes aux États membres dans une société caractérisée par le pluralisme, la non-discrimination, la tolérance, la justice, la solidarité et l’égalité entre les femmes et les hommes.
Le traité de Lisbonne a réuni la Communauté européenne et l’Union européenne en une seule entité dotée d’une personnalité juridique unique: l’Union européenne.
Il a ainsi supprimé l’ancien système des «trois piliers», dont les deux derniers étaient essentiellement intergouvernementaux (la politique étrangère et de sécurité commune, et la justice et les affaires intérieures).
Il existe désormais un seul cadre institutionnel où s’applique de façon générale la «méthode communautaire», hormis les procédures particulières prévues pour la politique étrangère, de sécurité et de défense.
■ Dates clés de l’intégration européenne
9 mai 1950 — Robert Schuman, ministre français des affaires étrangères, présente des propositions en vue d’une union du charbon et de l’acier entre l’Allemagne de l’Ouest et la France — un projet fondé sur les idées de Jean Monnet.
La date du discours de Robert Schuman, le 9 mai, est depuis célébrée chaque année dans le cadre de la «Journée de l’Europe».
Avril 1951 — La Belgique, l’Allemagne de l’Ouest, la France, l’Italie, le Luxembourg et les Pays-Bas se basent sur le plan Schuman pour fonder la Communauté européenne du charbon et de l’acier (CECA) instituée par le traité de Paris.
Mars 1957 — Les six pays fondateurs signent les traités de Rome, qui instituent la Communauté économique européenne (CEE), ou «marché commun», et la Communauté européenne de l’énergie atomique (Euratom), qui entrent en vigueur le 1er janvier 1958.
Mars 1958 — Session constitutive de l’Assemblée parlementaire européenne.
Mars 1962 — L’Assemblée parlementaire européenne est rebaptisée «Parlement européen».
Juillet 1968 — Les droits de douane liés aux produits industriels sont totalement supprimés, dix-huit mois avant la date prévue, et un tarif extérieur commun est instauré.
Janvier 1973 — Premier élargissement de la Communauté: le Danemark, l’Irlande et le Royaume-Uni adhèrent à la CEE.
Juin 1979 — Les premières élections au suffrage universel direct du Parlement européen sont organisées.
Les députés étaient auparavant délégués par les parlements nationaux.
Neuf pays élisent 410 députés européens.
Janvier 1981 — La Grèce adhère à la CEE.
Juin 1984 — Élections du Parlement européen: dix pays élisent 441 députés européens.
Janvier 1986 — L’Espagne et le Portugal adhèrent à la CEE.
Juillet 1987 — L’Acte unique européen entre en vigueur.
Juin 1989 — Élections du Parlement européen: douze pays élisent 525 députés européens.
Novembre 1989 — Chute du mur de Berlin, la guerre froide est terminée et les divisions de l’Europe peuvent commencer à être effacées.
Janvier 1993 — Le marché unique et ses quatre libertés sont établis: la libre circulation des marchandises, des services, des personnes et des capitaux est désormais une réalité.
EUROPÉENNE
Novembre 1993 — Le traité sur l’Union européenne signé à Maastricht entre en vigueur.
Il définit la mise en place d’une future monnaie unique, d’une politique étrangère et de sécurité commune ainsi que d’une coopération plus étroite en matière de justice et d’affaires intérieu- res.
L’appellation «Union européenne» remplace officiellement celle de «Communauté européenne».
La procédure de «codécision», qui confère au Parlement européen un réel pouvoir lé- gislatif, est instaurée.
Juin 1994 — Élections du Parlement européen: douze pays élisent 567 députés européens.
Janvier 1995 — L’Autriche, la Finlande et la Suède adhèrent à l’UE.
Mai 1999 — Le traité d’Amsterdam entre en vigueur.
Il prévoit des mesures visant à réformer les institutions communautaires, à renforcer l’influence de l’Europe dans le monde et à consacrer davantage de ressources à l’emploi et aux droits des citoyens.
Juin 1999 — Élections du Parlement européen: quinze pays élisent 626 députés européens.
Décembre 2001 — Le Conseil européen de Laeken adopte une déclaration sur l’avenir de l’Union, qui ouvre la voie à la nouvelle grande réforme de l’UE ainsi qu’à la création d’une Convention chargée de rédiger la Constitution européenne.
Janvier 2002 — Les billets et pièces en euros commencent à circuler dans douze pays et remplacent les monnaies nationales utilisées jusqu’alors.
Février 2003 — Le traité de Nice entre en vigueur.
Il prépare l’UE à l’adhésion de dix nouveaux membres l’année suivante.
La charte des droits fondamentaux est adoptée.
Juillet 2003 — La Convention sur l’avenir de l’Europe achève son travail de rédaction de la Constitution européenne.
Juin 2004 — Élections du Parlement européen: vingt-cinq pays élisent 732 députés européens.
Octobre 2004 — Les chefs d’État ou de gouvernement signent le traité établissant une Constitution pour l’Europe.
Mars 2007 — À l’occasion du 50e anniversaire des traités de Rome, le Parlement signe, avec le
Décembre 2007 — Les présidents du Parlement, de la Commission et du Conseil de l’Union européenne ont solennellement signé la charte des droits fondamentaux, et les chefs d’État ou de gouvernement ont signé le traité de Lisbonne.
Janvier 2008 — Chypre et Malte adoptent l’euro.
Janvier 2009 — La Slovaquie adopte l’euro et devient le seizième État membre de la zone euro.
Juin 2009 — Élections du Parlement européen: vingt-sept pays élisent 736 députés européens.
Décembre 2009 — Le traité de Lisbonne entre en vigueur.
L’Union européenne est dotée de la personnalité juridique, et la charte des droits fondamentaux de l’Union acquiert une valeur juridique contraignante.
Le Parlement obtient de plus amples pouvoirs législatifs, budgétaires et de contrôle sur les autres institutions.
La codécision — avec le vote à la majorité qualifiée au Conseil — devient la procédure législative ordinaire pour l’adoption des lois européennes et s’étend à la quasi-totalité des domaines de compétence de l’UE.
■ Les adresses du Parlement européen
Courrier du citoyen
Parlement européen Le président du Parlement européen Rue Wiertz/Wiertzstraat 601047 Bruxelles/Brussel BELGIQUE/BELGIË
Parlement européen Courrier du citoyen GOL03A012 2929 Luxembourg LUXEMBOURG
Visites et séminaires
Vous pouvez également remplir un formulaire par voie électronique via le site internet du Parlement européen: www.europarl.europa.eu
A R LEMENT EUROPÉEN
Pour plus d’information visitez le site web: www.europarl.europa.eu
Cette publication a été réalisée par la direction générale de la communicationdu Parlement européen.Manuscrit terminé en avril 2010
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: O ce des publications de l’Union européenne, 2010 n u l l
Les visages du Parlement européen2009-2011
■ Préface du président
■ Le Parlement européen ■ Le président du Parlement européen ■ Les députés européens et les groupes politiques
■ Les organes politiques ■ La conférence des présidents ■ Les membres de la conférence des présidents ■ Le bureau ■ Les questeurs ■ La composition du bureau du Parlement
■ Les commissions parlementaires ■ Les commissions permanentes du PE et leurs présidents ■ La commission spéciale
■ Les délégations ■ Les délégations du PE et leurs présidents ■ Les assemblées parlementaires multilatérales
Préface
Préface du président du président
Le Parlement européen, qui représente près de 500 millions de citoyens dans les 27 États membres, est le cœur même de notre système démocratique.
Il remplit un rôle à la fois institutionnel et social.
Il a également pour mission de doter l’Europe d’une vision nouvelle, à une époque où cette dernière est confrontée à toute une série de défis. s.
Pour faire face à la crise économique, l’Europe doit parler d’une seule voix.
Derrière le rideau de fer, nous scandions jadis dans les rues: «Il ne peut y avoir de liberté sans solidarité.»
Aujourd’hui, nous pouvons dire: «Sans solidarité, il ne peut y avoir de communauté», pas plus qu’une Europe forte et moderne.
Nous ne devons pas succomber à la tentation du protectionnisme et de la renationalisation des politiques de l’UE.
La politique de cohésion doit donc demeurer une priorité dans le prochain cadre fi nancier pluriannuel si nous souhaitons parvenir à la pleine intégration de notre continent réunifié. é.
L’entrée en vigueur du traité de Lisbonne le 1er décembre 2009 ouvre de nouvelles chances et perspectives.
Le marché unique est notre grande réussite.
Nous devons le protéger et le consolider pour garantir la compétitivité de l’Europe.
Nous sommes confrontés à une crise énergétique et climatique.
L’heure est venue pour l’Union de mener une vraie politique commune de l’énergie.
Dans ce contexte, il nous faut également élaborer une politique étrangère cohérente et efficace, qui englobe une vision de l’ordre mondial et du partenariat international.
L’Union européenne défend les droits de l’homme et ceux des minorités.
Le prix Sakharov, créé par le Parlement européen pour rendre hommage aux militants des droits de l’homme, en est un bon exemple.
Avec le traité de Lisbonne, le Parlement jouit de pouvoirs nettement plus larges.
Il doit donc être à l’écoute et veiller à prendre les mesures qui conviennent.
Nos priorités à cet égard doivent porter sur l’organisation de débats plus animés en plénière et sur une coopération plus étroite avec les autres institutions et les parlements nationaux des 27 États membres.
Mon élection à la présidence du Parlement européen est le symbole du rêve d’un continent unifié porté par les citoyens.
Il n’existe plus d’ancienne et de nouvelle Europe.
Nous avons maintenant une Europe commune, un projet qui demande de l’énergie et un travail acharné, et dont toute une génération d’Européens a rêvé.
Je suis prêt à apporter ma contribution à cette œuvre car ce rêve était aussi le mien.
Jerzy Buzek Président du Parlement européen
■Le Parlement européen
Le Parlement européen (PE) est l’organe parlementaire de l’Union européenne (UE).
Plus d’un tiers sont des femmes.
Le Parlement européen, dont le siège est à Strasbourg, dispose de trois lieux de travail: Bruxelles, Luxembourg et Strasbourg.
Le président du Parlement européen
Le président du Parlement européen est élu pour un man- dat renouvelable de deux ans et demi, ce qui représente une demi-législature.
Le président représente le Parlement européen vis-à-vis du monde extérieur et dans ses relations avec les autres institutions de l´Union européenne.
Il préside les séances plénières du Parlement, le bureau du Parlement (avec ses 14 vice-présidents) et la conférence des présidents des groupes politiques.
Les présidents du Parlement européen (1958-2011)
Les députés européens et les groupes politiques
Les membres du Parlement européen siègent au sein de groupes politiques; ils ne sont pas organisés par nationalité mais par affiliation politique.
Un groupe politique est composé de membres élus dans au moins un quart des pays de l’UE et compte un minimum de 25 membres.
Il y a actuellement 7 groupes politiques au Parlement européen.
Les membres qui n’appartiennent à aucun de ces groupes sont appelés «noninscrits».
Les groupes politiques emploient leur propre personnel et les membres ont des assistants parlementaires.
Liste des groupes politiques
Groupe du parti populaire européen (démocrates-chrétiens) (PPE)
Groupe de l’Alliance progressiste des socialistes et démocrates au Parlement européen (S & D)
Groupe de l’Alliance des démocrates et des libéraux pour l’Europe (ADLE)
Groupe des Verts/Alliance libre européenne (Verts/ALE)
Groupe des Conservateurs et réformistes européens (ECR)
Groupe confédéral de la Gauche unitaire européenne/Gauche verte nordique (GUE/NGL)
Groupe Europe de la liberté et de la démocratie (EFD)
La composition du Parlement européen
Distribution des sièges par groupe politique et État membre à la suite des élections de juin 2009
Pays-Bas (NL)
Suède (SE)
Royaume-Uni (UK)
Le traité de Lisbonne, entré en vigueur le 1 décembre 2009, prévoit 751 députés.
■Les organes politiques
La conférence des présidents
La conférence des présidents
La conférence des présidents réunit autour du président du réunit autour du président du
Parlement les présidents européen les des présidents groupes politiques.
des groupes politiques.
Elle détermine l’organisation des travaux du Parlement et tou- tes les questions relatives à la programmation législative: tes les questions relatives à la programmation législative:
• le calendrier et l´ordre du jour des sessions plénières;
• le calendrier et l´ordre du jour des sessions plénières;
• la des composition commissions, des commissions, des délégations des et délégations la et la répartition des compétences entre elles; répartition des compétences entre elles;
• la programmation législative.
• la programmation législative.
Elle joue aussi un rôle important dans les relations du Parlement important dans les relations du Parle- ment européen avec les autres institutions communautaires, européen avec les autres institutions de l´Union européenne, les pays tiers et les organisations extracommunautaires.
les pays tiers et les organisations extracommunautaires.
Les membres de la conférence des présidents de la conférence des présidents
Président du PE et présidents des groupes politiques et présidents des groupes politiques
Président du groupe du parti populaire européen (démocrates-chrétiens)
Président du groupe de l’Alliance progressiste des socialistes et démocrates au Parlement européen
Président du groupe de l’Alliance des démocrates et des libéraux pour l’Europe
Coprésidente du groupe des Verts/Alliance libre européenne
Coprésident du groupe des Verts/Alliance libre européenne
Président du groupe des Conservateurs et réformistes européens
Président du groupe confédéral de la Gauche unitaire européenne/Gauche verte nordique
Coprésident du groupe Europe de la liberté et de la démocratie
Coprésident du groupe Europe de la liberté et de la démocratie
POLITIQUES
Le bureau
Le bureau est constitué du président du Parlement européen, de quatorze viceprésidents et de cinq questeurs avec un statut d’observateur, élus par l’assemblée pour un mandat renouvelable de deux ans et demi.
Il supervise le fonctionnement interne du Parlement, dont notamment:
— l´état prévisionnel du Parlement européen;— l’organisation administrative et fi nancière;— le secrétariat général et ses services.
Ils sont responsables des questions administratives et fi nan-cières en rapport direct avec les députés.
Les cinq questeurs siègent au bureau à titre consultatif.
Ils s’assurent que les députés disposent de toute l’infrastructure nécessaire pour exercer leur mandat.
La composition du bureau du Parlement
POLITIQUES
POLITIQUES
POLITIQUES
■Les commissions parlementaires
Le travail de préparation en vue des sessions plénières du Parlement est effectué par les 20 commissions du Parlement, qui couvrent tous les sujets, des droits de la femme jusqu’à la protection des consommateurs en passant par la santé.
Une commission se compose de 24 à 76 députés européens et a un président, un bureau et un secrétariat.
Le Parlement peut également créer des sous-commissions, des commissions spéciales, pour traiter de questions spécifiques, et des commissions d’enquête sous sa supervision.
Les débats en commissions sont publics.
Les commissions permanentes du PE et leurs présidents
■Commission des affaires étrangères Gabriele ALBERTINI (PPE, IT)
■Sous-commission des droits de l’homme Heidi HAUTALA (Verts/ALE, FI)
■Sous-commission de la sécurité et de la défense Arnaud DANJEAN (PPE, FR)
■Commission du développement Eva JOLY (Verts/ALE, FR)
■Commission du contrôle budgétaire Luigi de MAGISTRIS (ADLE, IT)
■Commission des affaires économiques et monétaires Sharon BOWLES (ADLE, UK)
■Commission de l’emploi et des affaires sociales Pervenche BERÈS (S & D, FR)
■Commission de l’environnement, de la santé publique et de la sécurité alimentaire Jo LEINEN (S & D, DE)
■Commission de l’industrie, de la recherche et de l’énergie Herbert REUL (PPE, DE)
■Commission du marché intérieur et de la protection des consommateurs Malcolm HARBOUR (ECR, UK)
■Commission du développement régional Danuta Maria HÜBNER (PPE, PL)
■Commission de l’agriculture et du développement rural Paolo DE CASTRO (S & D, IT)
■Commission de la pêche Carmen FRAGA ESTÉVEZ (PPE,ES)
■Commission de la culture et de l’éducation Doris PACK (PPE, DE)
■Commission des libertés civiles, de la justice et des affaires intérieures Juan Fernando LÓPEZ AGUILAR (S & D, ES)
■Commission des droits de la femme et de l’égalité des genres Eva-Britt SVENSSON (GUE/NGL, SE)
La commission spéciale
■Les délégations
Les relations avec les pays extérieurs à l’Union européenne sont vitales pour le Parlement européen.
Il existe par conséquent une série de délégations qui dialoguent avec les parlements de pays non membres de l’Union européenne.
Elles jouent un rôle important dans le développement de l’in- f l fluence de l’Europe à l’étranger.
Les délégations du PE et leurs présidents
■Europe, Balkans occidentaux et Turquie• UE-Croatie: Gunnar HÖKMARK (PPE, SE)
• Albanie, Bosnie-et-Herzégovine, Serbie, Monténégro et Kosovo: Eduard KUKAN (PPE, SK)
Les assemblées parlementaires multilatérales
■Assemblée parlementaire paritaire ACP-UE:Louis MICHEL (ADLE, BE)■Assemblée parlementaire euro-méditerranéenne (EuroMed): Jerzy BUZEK (PPE, PL)■Assemblée parlementaire euro-latino-américaine (EuroLat): José Ignacio SALAFRANCA SÁNCHEZ-NEYRA (PPE, ES)■Assemblée parlementaire EuroNest: Kristian VIGENIN (S & D, BG)■Relations avec l’Assemblée parlementaire de l’OTAN:Jacek SARYUSZ-WOLSKI (PPE, PL)
■Le secrétariat général
La tâche de celui-ci est de coordonner le travail législatif et d’organiser les séances plénières et les réunions.
Son secrétariat est installé à Luxembourg et à Bruxelles, alors que les sessions plénières ont lieu à Strasbourg et à Bruxelles.
Le secrétaire général du Parlement européen est Klaus Welle.
Le secrétariat général est composé d’un peu moins de 5400 fonctionnaires, agents temporaires et contractuels.
Il s’organise autour du cabinet du secrétaire général, de 10 directions générales ainsi que d’un service juridique.
Il s’articule comme suit:
La direction générale de la présidence est responsable de l’organisation et du suivi des sessions plénières.
La direction générale des politiques internes organise les travaux des commissions du Parlement relatifs aux politiques internes.
La direction générale des politiques externes assure l’organisation des travaux des commissions et délégations parlementaires du Parlement européen dans le domaine des politiques externes.
La direction générale de la communication veille à la bonne diffusion des informations auprès du citoyen, des médias et des leaders d’opinion.
La direction générale du personnel contribue à ce que les diff é-rentes directions générales du Parlement européen disposent des ressources humaines nécessaires à l’accomplissement de leur travail.
La direction générale des infrastructures et de la logistique contribue à la bonne gestion des infrastructures et de la logistique des différents lieux de travail du Parlement européen.
La direction générale de la traduction prépare les documents du Parlement européen dans toutes les langues officielles de l’Union européenne.
La direction générale de l’interprétation et des conférences contribue à répondre aux exigences politiques du multilinguisme maîtrisé du Parlement européen.
La direction générale des finances prépare le budget de l’institution, supervise son exécution, le contrôle et le clôture.
Elle fournit de l’expertise financière et budgétaire à tous les ordonnateurs délégués du Parlement, gère les finances des députés et administre l’unité d’audit interne.
Enfin, la direction générale de l’innovation et du support technologique est chargée des technologies de l’information et de la communication ainsi que des services d’édition et de distribution du Parlement européen.
Le service juridique assiste les organes politiques du Parlement ainsi que son secrétariat général.
Il assiste les commissions parlementaires dans leurs travaux législatifs et représente le Parlement européen devant les juridictions européennes et nationales.
À côté de ce secrétariat général, tous les groupes politiques disposent d’un secrétariat dont la taille varie selon le nombre de députés qui les composent.
On y dénombre près de 700 agents.
Enfin, un peu plus de 1000 assistants parlemen- taires accrédités complètent ce tableau.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: O ce des publications de l’Union européenne, 2010 n u l l
Les visages du Parlement européen2009-2011
■ Préface du président
■ Le Parlement européen ■ Le président du Parlement européen ■ Les députés européens et les groupes politiques
■ Les organes politiques ■ La conférence des présidents ■ Les membres de la conférence des présidents ■ Le bureau ■ Les questeurs ■ La composition du bureau du Parlement
■ Les commissions parlementaires ■ Les commissions permanentes du PE et leurs présidents ■ La commission spéciale
■ Les délégations ■ Les délégations du PE et leurs présidents ■ Les assemblées parlementaires multilatérales
Préface
Préface du président du président
Le Parlement européen, qui représente près de 500 millions de citoyens dans les 27 États membres, est le cœur même de notre système démocratique.
Il remplit un rôle à la fois institutionnel et social.
Il a également pour mission de doter l’Europe d’une vision nouvelle, à une époque où cette dernière est confrontée à toute une série de défis. s.
Pour faire face à la crise économique, l’Europe doit parler d’une seule voix.
Derrière le rideau de fer, nous scandions jadis dans les rues: «Il ne peut y avoir de liberté sans solidarité.»
Aujourd’hui, nous pouvons dire: «Sans solidarité, il ne peut y avoir de communauté», pas plus qu’une Europe forte et moderne.
Nous ne devons pas succomber à la tentation du protectionnisme et de la renationalisation des politiques de l’UE.
La politique de cohésion doit donc demeurer une priorité dans le prochain cadre financier pluriannuel si nous souhaitons parvenir à la pleine intégration de notre continent réunifié. é.
L’entrée en vigueur du traité de Lisbonne le 1er décembre 2009 ouvre de nouvelles chances et perspectives.
Le marché unique est notre grande réussite.
Nous devons le protéger et le consolider pour garantir la compétitivité de l’Europe.
Nous sommes confrontés à une crise énergétique et climatique.
L’heure est venue pour l’Union de mener une vraie politique commune de l’énergie.
Dans ce contexte, il nous faut également élaborer une politique étrangère cohérente et efficace, qui englobe une vision de l’ordre mondial et du partenariat international.
L’Union européenne défend les droits de l’homme et ceux des minorités.
Le prix Sakharov, créé par le Parlement européen pour rendre hommage aux militants des droits de l’homme, en est un bon exemple.
Avec le traité de Lisbonne, le Parlement jouit de pouvoirs nettement plus larges.
Il doit donc être à l’écoute et veiller à prendre les mesures qui conviennent.
Nos priorités à cet égard doivent porter sur l’organisation de débats plus animés en plénière et sur une coopération plus étroite avec les autres institutions et les parlements nationaux des 27 États membres.
Mon élection à la présidence du Parlement européen est le symbole du rêve d’un continent unifié porté par les citoyens.
Il n’existe plus d’ancienne et de nouvelle Europe.
Nous avons maintenant une Europe commune, un projet qui demande de l’énergie et un travail acharné, et dont toute une génération d’Européens a rêvé.
Je suis prêt à apporter ma contribution à cette œuvre car ce rêve était aussi le mien.
Jerzy Buzek Président du Parlement européen
■Le Parlement européen
Le Parlement européen (PE) est l’organe parlementaire de l’Union européenne (UE).
Plus d’un tiers sont des femmes.
Le Parlement européen, dont le siège est à Strasbourg, dispose de trois lieux de travail: Bruxelles, Luxembourg et Strasbourg.
Le président du Parlement européen
Le président du Parlement européen est élu pour un man- dat renouvelable de deux ans et demi, ce qui représente une demi-législature.
Le président représente le Parlement européen vis-à-vis du monde extérieur et dans ses relations avec les autres institutions de l´Union européenne.
Il préside les séances plénières du Parlement, le bureau du Parlement (avec ses 14 vice-présidents) et la conférence des présidents des groupes politiques.
Les présidents du Parlement européen (1958-2011)
Les députés européens et les groupes politiques
Les membres du Parlement européen siègent au sein de groupes politiques; ils ne sont pas organisés par nationalité mais par affiliation politique.
Un groupe politique est composé de membres élus dans au moins un quart des pays de l’UE et compte un minimum de 25 membres.
Il y a actuellement 7 groupes politiques au Parlement européen.
Les membres qui n’appartiennent à aucun de ces groupes sont appelés «noninscrits».
Les groupes politiques emploient leur propre personnel et les membres ont des assistants parlementaires.
Liste des groupes politiques
Groupe du parti populaire européen (démocrates-chrétiens) (PPE)
Groupe de l’Alliance progressiste des socialistes et démocrates au Parlement européen (S & D)
Groupe de l’Alliance des démocrates et des libéraux pour l’Europe (ADLE)
Groupe des Verts/Alliance libre européenne (Verts/ALE)
Groupe des Conservateurs et réformistes européens (ECR)
Groupe confédéral de la Gauche unitaire européenne/Gauche verte nordique (GUE/NGL)
Groupe Europe de la liberté et de la démocratie (EFD)
La composition du Parlement européen
Distribution des sièges par groupe politique et État membre à la suite des élections de juin 2009
Pays-Bas (NL)
Suède (SE)
Royaume-Uni (UK)
Le traité de Lisbonne, entré en vigueur le 1 décembre 2009, prévoit 751 députés.
■Les organes politiques
La conférence des présidents
La conférence des présidents
La conférence des présidents réunit autour du président du réunit autour du président du
Parlement européen
Parlement les présidents européen les des présidents groupes politiques.
• le calendrier et l´ordre du jour des sessions plénières;
• le calendrier et l´ordre du jour des sessions plénières;
• la des composition commissions, des commissions, des délégations des et délégations la et la répartition des compétences entre elles; répartition des compétences entre elles;
• la programmation législative.
Elle joue aussi un rôle important dans les relations du Parlement important dans les relations du Parle- ment européen avec les autres institutions communautaires, européen avec les autres institutions de l´Union européenne, les pays tiers et les organisations extracommunautaires.
les pays tiers et les organisations extracommunautaires.
Les membres de la conférence des présidents de la conférence des présidents
Président du PE
Président du PE et présidents des groupes politiques et présidents des groupes politiques
Président du groupe du parti populaire européen (démocrates-chrétiens)
Président du groupe de l’Alliance progressiste des socialistes et démocrates au Parlement européen
Président du groupe de l’Alliance des démocrates et des libéraux pour l’Europe
Coprésidente du groupe des Verts/Alliance libre européenne
Coprésident du groupe des Verts/Alliance libre européenne
Président du groupe des Conservateurs et réformistes européens
Président du groupe confédéral de la Gauche unitaire européenne/Gauche verte nordique
Coprésident du groupe Europe de la liberté et de la démocratie
Coprésident du groupe Europe de la liberté et de la démocratie
POLITIQUES
Le bureau
Le bureau est constitué du président du Parlement européen, de quatorze vice-présidents et de cinq questeurs avec un statut d’observateur, élus par l’assemblée pour un mandat renouvelable de deux ans et demi.
Il supervise le fonctionnement interne du Parlement, dont notamment:
— l´état prévisionnel du Parlement européen;— l’organisation administrative et fi nancière;— le secrétariat général et ses services.
Ils sont responsables des questions administratives et fi nan-cières en rapport direct avec les députés.
Les cinq questeurs siègent au bureau à titre consultatif.
Ils s’assurent que les députés disposent de toute l’infrastructure nécessaire pour exercer leur mandat.
La composition du bureau du Parlement
POLITIQUES
POLITIQUES
POLITIQUES
■Les commissions parlementaires
Le travail de préparation en vue des sessions plénières du Parlement est effectué par les 20 commissions du Parlement, qui couvrent tous les sujets, des droits de la femme jusqu’à la protection des consommateurs en passant par la santé.
Une commission se compose de 24 à 76 députés européens et a un président, un bureau et un secrétariat.
Le Parlement peut également créer des sous-commissions, des commissions spéciales, pour traiter de questions spécifiques, et des commissions d’enquête sous sa supervision.
Les débats en commissions sont publics.
Les commissions permanentes du PE et leurs présidents
■Commission des affaires étrangères Gabriele ALBERTINI (PPE, IT)
■Sous-commission des droits de l’homme Heidi HAUTALA (Verts/ALE, FI)
■Sous-commission de la sécurité et de la défense Arnaud DANJEAN (PPE, FR)
■Commission du développement Eva JOLY (Verts/ALE, FR)
■Commission des budgets Alain LAMASSOURE (PPE, FR)
■Commission du contrôle budgétaire Luigi de MAGISTRIS (ADLE, IT)
■Commission des affaires économiques et monétaires Sharon BOWLES (ADLE, UK)
■Commission de l’environnement, de la santé publique et de la sécurité alimentaire Jo LEINEN (S & D, DE)
■Commission de l’industrie, de la recherche et de l’énergie Herbert REUL (PPE, DE)
■Commission du marché intérieur et de la protection des consommateurs Malcolm HARBOUR (ECR, UK)
■Commission du développement régional Danuta Maria HÜBNER (PPE, PL)
■Commission de l’agriculture et du développement rural Paolo DE CASTRO (S & D, IT)
■Commission de la pêche Carmen FRAGA ESTÉVEZ (PPE,ES)
■Commission de la culture et de l’éducation Doris PACK (PPE, DE)
■Commission des libertés civiles, de la justice et des affaires intérieures Juan Fernando LÓPEZ AGUILAR (S & D, ES)
■Les délégations
Les relations avec les pays extérieurs à l’Union européenne sont vitales pour le Parlement européen.
Il existe par conséquent une série de délégations qui dialoguent avec les parlements de pays non membres de l’Union européenne.
Elles jouent un rôle important dans le développement de l’in- f l fluence de l’Europe à l’étranger.
Il existe différents types de délégations:— les délégations interparlementaires, dont la tâche est de maintenir les relations avec les parlements de pays extérieurs à l’Union européenne qui n’ont pas posé leur candidature à l’adhésion;— les délégations aux commissions parlementaires mixtes, qui maintiennent des contacts avec les parlements des pays candidats à l’adhésion à l’Union européenne et d’États qui ont des accords d’association avec l’Union européenne;— les délégations aux Assemblées parlementaires multilatérales.
Les délégations du PE et leurs présidents
• Albanie, Bosnie-et-Herzégovine, Serbie, Monténégro et Kosovo: Eduard KUKAN (PPE, SK)
■Afrique• Afrique du Sud: Michael CASHMAN (S & D, UK)• Parlement panafricain: Michael GAHLER (PPE, DE)
Les assemblées parlementaires multilatérales
■Assemblée parlementaire paritaire ACP-UE:Louis MICHEL (ADLE, BE)■Assemblée parlementaire euro-méditerranéenne (EuroMed): Jerzy BUZEK (PPE, PL)■Assemblée parlementaire euro-latino-américaine (EuroLat): José Ignacio SALAFRANCA SÁNCHEZ-NEYRA (PPE, ES)■Assemblée parlementaire EuroNest: Kristian VIGENIN (S & D, BG)■Relations avec l’Assemblée parlementaire de l’OTAN:Jacek SARYUSZ-WOLSKI (PPE, PL)
■Le secrétariat général
La tâche de celui-ci est de coordonner le travail législatif et d’organiser les séances plénières et les réunions.
Son secrétariat est installé à Luxembourg et à Bruxelles, alors que les sessions plénières ont lieu à Strasbourg et à Bruxelles.
Le secrétaire général du Parlement européen est Klaus Welle.
Le secrétariat général est composé d’un peu moins de 5400 fonctionnaires, agents temporaires et contractuels.
Il s’organise autour du cabinet du secrétaire général, de 10 directions générales ainsi que d’un service juridique.
Il s’articule comme suit:
La direction générale de la présidence est responsable de l’organisation et du suivi des sessions plénières.
La direction générale des politiques internes organise les travaux des commissions du Parlement relatifs aux politiques internes.
La direction générale des politiques externes assure l’organisation des travaux des commissions et délégations parlementaires du Parlement européen dans le domaine des politiques externes.
La direction générale de la communication veille à la bonne diffusion des informations auprès du citoyen, des médias et des leaders d’opinion.
La direction générale du personnel contribue à ce que les diff é-rentes directions générales du Parlement européen disposent des ressources humaines nécessaires à l’accomplissement de leur travail.
La direction générale des infrastructures et de la logistique contribue à la bonne gestion des infrastructures et de la logistique des différents lieux de travail du Parlement européen.
La direction générale de la traduction prépare les documents du Parlement européen dans toutes les langues officielles de l’Union européenne.
La direction générale de l’interprétation et des conférences contribue à répondre aux exigences politiques du multilinguisme maîtrisé du Parlement européen.
La direction générale des finances prépare le budget de l’institution, supervise son exécution, le contrôle et le clôture.
Elle fournit de l’expertise financière et budgétaire à tous les ordonnateurs délégués du Parlement, gère les finances des députés et administre l’unité d’audit interne.
Enfin, la direction générale de l’innovation et du support technologique est chargée des technologies de l’information et de la communication ainsi que des services d’édition et de distribution du Parlement européen.
Le service juridique assiste les organes politiques du Parlement ainsi que son secrétariat général.
Il assiste les commissions parlementaires dans leurs travaux législatifs et représente le Parlement européen devant les juridictions européennes et nationales.
À côté de ce secrétariat général, tous les groupes politiques disposent d’un secrétariat dont la taille varie selon le nombre de députés qui les composent.
On y dénombre près de 700 agents.
Enfin, un peu plus de 1000 assistants parlemen- taires accrédités complètent ce tableau.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: O ce des publications de l’Union européenne, 2010 n u l l
Bienvenue au
Bienvenue au
Parlement européen!
Parlement européen!
Le Parlement européen est le parlement des citoyennes et des citoyens européens.
C’est un lieu de débats politiques animés.
Depuis les premières élections directes de 1979, il n’a cessé d’acquérir de nouveaux droits parlementaires, de co-législateur et d’autorité budgétaire, en particulier.
Ces droits, le Parlement en use dans l’intérêt et pour le bien des citoyennes et des citoyens, a n de construire notre avenir commun.
En vous souhaitant une lecture intéressante,
Hans-Gert Pöttering Président du Parlement européen
Le Parlement européen est la seule assemblée parlementaire multinationale au monde élue au surage universel et la seule institution de l’Union européenne soumise, depuis juin 1979, au surage direct.
Des élections sont organisées tous les cinq ans et le nombre de députés a augmenté parallèlement aux élargissements successifs de l’Union européene (UE).
En 2007, le Parlement comptait 785 députés originaires de 27 pays, siégeant en groupes formés sur la base d’affinités politiques et non de nationalités.
Le scrutin de juin 2009 coïncide avec le trentième anniversaire des élections européennes au surage universel.
Le siège oficiel du Parlement européen se trouve à Strasbourg, à la frontière entre la France et l’Allemagne, une situation qui symbolise la réconciliation de l´Europe après les deux guerres mondiales.
Ainsi qu’il en a été décidé par les États membres de l’UE, le Parlement organise 12 sessions plénières par an à Strasbourg.
Ses commissions se réunissent à Bruxelles, où peuvent être organisées des sessions plénières supplémentaires.
Les débats organisés dans l’hémicycle se déroulent dans toutes les langues officielles de l’Union européenne (UE), reflétant l’attachement du Parlement à une Union variée et multiculturelle... «unie dans la diversité»!
BIENVENUE
Un rôle de plus en plus important
Depuis 1979, les traités européens successifs ont élargi les compétences du Parlement.
Il a désormais autant de poids que le Conseil des ministres pour ce qui est de l’élaboration du budget communautaire et des lois visant à faciliter la circulation des personnes, des marchandises, des services et des capitaux au sein de l’UE ou à protéger l’environnement et les consommateurs.
Il est également habilité à approuver et à destituer la Commission européenne.
Les citoyens peuvent adresser une pétition au Parlement pour présenter une plainte à propos de l’application du droit européen.
Ils peuvent également constituer une commission d’enquête lorsqu’ils estiment que le droit communautaire a été enfreint.
Sur le plan international, le Parlement participe à la politique étrangère de l’UE ; son avis conforme est exigé lorsque l’Union négocie des traités internationaux et dans le cadre de l’adhésion de nouveaux membres à l’UE.
Il tient régulièrement des débats sur les droits de l’homme et envoie des observateurs aux quatre coins du monde a n de vérifier le caractère libre et équitable des élections.
La dernière réforme des traités décidée au Conseil europeén de Lisbonne en décembre 2007 accroît encore les pouvoirs du Parlement européen dans de nombreux domaines.
Pour que votre avis soit pris en compte, votez aux prochaines élections européennes.
■Le Parlement européen travaille pour vous
Jeunes ou moins jeunes, étudiants, actifs ou retraités, ou encore consommateurs: quelle que soit notre situation, nous sommes tous concernés par les lois européennes, parfois sans le savoir.
Aliments plus sains dans nos assiettes, liberté de circuler et de travailler dans toute l’Union, protection de l’environnement ... dans de nombreux domaines, le rôle des élus européens est déterminant.
Le Parlement européen, comme tous les parlements, discute et adopte des lois.
Cela peut paraître banal, pourtant, pendant longtemps, ce n’était pas le cas.
À l’origine, les députés européens ne pouvaient que donner leur avis sur les propositions législatives de la Commission européenne: en n de compte, c’était toujours le Conseil des ministres, représentant les gouvernements des États membres, qui avait le dernier mot sur les lois adoptées.
Au l des années et des traités, les choses ont changé: le rôle et les pouvoirs du Parlement européen se sont accrus de manière considérable jusqu’à ce qu’il devienne un acteur incontournable dans la dénition des lois communautaires.
Désormais, dans la plupart des cas, pour qu’un règlement européen ou une directive puisse voir le jour, il faut que le Parlement et le Conseil s’accordent sur son contenu: c’est ce qu’on appelle la «codécision».
Ainsi, avant qu’une loi européenne puisse être appliquée dans tous les États membres de l’Union, il faut d’abord qu’elle soit signée par le président du Parlement européen et le président du Conseil des ministres.
■Téléphones portables à l’étranger: des factures moins élevées
Vos factures de téléphonie mobile sont
L’a maintenant moins élevées lorsque vous revenez de vacances main à à l’étranger.
Une réglementation européenne entrée en vi- gueur au début de l’été 2007 a en e gueur et plafonné, dans le but
OU S V de les réduire progressivement, les surcoûts liés aux commu- de nications e nica ectuées ou reçues dans un autre pays de l’Union
POUR européenne. Après de longues discussions avec les ministres eur de l’industrie, les députés ont notamment obtenu que, à par- de
A IL LE VA tir de 2009, ces tarifs «d’itinérance» ou «roaming» facturés par tir
T R les opérateurs ne dépassent plus 0,43 euro par minute pour les les appels les sortants et 0,19 euro par minute pour les appels
Le Parlement européen, un législateur à part entière
La codécision s’applique actuellement à la grande majorité des textes européens.
Elle concerne en particulier la libre circulation des marchandises, des services, des capitaux et des personnes à l’intérieur du marché unique européen.
Cette procédure est aussi de mise dans des domaines tels que la protection de l’environnement, les droits des consommateurs et la sécurité des transports et, avec la réforme des traités, devrait être étendue à d’autres matières comme l’agriculture.
Le Parlement européen joue également un rôle fondamental dans la définition de la politique de développement régional, des programmes de soutien à la recherche, à l’éducation et à la culture ainsi que dans la promotion de la santé publique.
Par exemple, les députés européens ont contribué à faciliter la reconnaissance des diplômes et des qualifications professionnelles entre États membres: aujourd’hui, il est bien plus simple que par le passé d’exercer sa profession dans un autre pays de l’UE.
Les parlementaires ont aussi participé à la mise en place de normes plus strictes en matière de sécurité et d’étiquetage des produits: au supermarché, il est désormais plus facile de s’orienter entre les nombreux produits provenant de toute l’Europe!
Pour rassurer les consommateurs européens majoritairement sceptiques à l’égard des organismes génétiquement modifiés és
(OGM), le Parlement européen a contribué à l’adoption de règles très strictes en matière d’étiquetage: chacun peut maintenant choisir et acheter, en connaissance de cause, des produits alimen- taires, avec ou sans OGM.
Le Parlement européen a aussi réussi à renforcer les droits des passagers aériens, sans oublier les personnes âgées et à mobilité réduite qui peuvent désormais exiger une assistance, tant à l’aéroport qu’à bord des avions.
Il a également appuyé des mesures visant à lutter plus ecacement contre les pratiques commerciales frauduleuses dans toute l’Union européenne et a apporté sa contribution à la dénition de règles rendant plus faciles et plus sûrs les paiements transfrontaliers.
En outre, quoi de mieux, à la belle saison, qu’une baignade rafraîchissante dans la mer ou dans un lac?
Ce sont des normes européennes, rendues plus sévères grâce au Parlement, qui vous garantissent des plongeons dans des eaux plus propres!
OU
■Les députés à votre service
Vous êtes guide touristique, agent immobilier ou prestataire d’autres services?
La directive sur les services vous permettra de travailler plus facilement à l’étranger.
Très controversée à l’origine, elle n’aurait probablement jamais vu le jour sans le compromis esquissé par le Parlement européen.
En eet, les députés ont su trouver l’équilibre entre intérêts nationaux divergents, droits des prestataires et des consommateurs et besoins des salariés et des employeurs.
Les députés font preuve d’initiative
Quand le Parlement juge qu’une proposition de loi est mauvaise et qu’elle ne peut être améliorée, il a aussi le pouvoir de rejeter le texte dans son ensemble.
Ce fut le cas par exemple pour une directive sur la libéralisation des services portuaires ou encore pour une directive sur les brevets des logiciels.
Les députés ont par ailleurs un droit d’initiative politique qui leur permet de suggérer à la Commission européenne de lui soumettre des propositions législatives.
Ils invitent régulièrement la
Ainsi, le Parlement a demandé à la Commission de présenter un projet de loi pour réglementer et faciliter les procédures concernant les héritages transnationaux.
Il a aussi encouragé l’adoption d’un statut européen des sociétés privées a n de promouvoir l’activité des petites et moyennes entreprises dans d’autres États membres.
Dans les deux cas, les députés ont rédigé des recommandations détaillées sur la manière de mettre en œuvre ces législations.
Vous voulez que votre avis soit pris en compte?
Comme le montrent les exemples ci-dessus, les lois européennes visent essentiellement à faciliter la vie des citoyens au sein de l’Union et à favoriser l’égalité des chances, des droits et des obligations pour tous les Européens.
Elles permettent aussi d’encourager les échanges de biens et de services, en établissant des conditions concurrentielles équivalentes pour les entreprises dans tous les États membres.
En élisant leurs députés européens tous les cinq ans, les citoyens participent à la dé ni-tion des textes législatifs qui les concernent directement.
Avec la réforme des traités, il est également prévu qu’un million de citoyens puissent prendre l’initiative d’inviter l’UE à proposer de nouvelles lois.
■Utiliser les produits chimiques en toute sécurité
Les produits chimiques sont omniprésents dans notre vie.
Si leur utilité n’est pas mise en question, leur sécurité pour la santé ou l’environnement est plus douteuse.
L’Union européenne a donc arrêté une réglementation dite «REACH» visant à réévaluer des milliers de produits chimiques en circulation dans le but de retirer du marché les plus dangereux.
Grâce à la ténacité des députés, l’accent a été mis sur le développement de nouvelles substances moins nocives, et ce en limitant au maximum les tests sur les animaux.
Pour en savoir plus voir «La codécision: comment ça marche?» à la page 35.
■Un porte-monnaie européen bien géré
Nouvelles autoroutes, plages plus propres, recherche de nouveaux médicaments, études à l’étranger... Nous bénécions tous de près ou de loin des activités nan-cées par l’Union européenne.
Qui décide du cadre des programmes et actions à nancer au niveau européen?
C’est le Parlement européen, en accord avec les gouvernements des États membres.
Voici quelques exemples des activités soutenues par vos députés.
Chaque année, sur la base de propositions de la Commission européenne, les députés européens négocient pendant de longs mois avec le Conseil des ministres (représentant les États membres de l’UE) an de xer les montants des recettes et des dépenses de l’Union pour l’année suivante.
Le budget ainsi xé, dans le respect de plafonds établis sur plusieurs années, est très important car il détermine le soutien que l’Union européenne accorde dans chacun de ses domaines d’activité pour assurer la solidarité, la cohésion sociale et une croissance économique durable.
Le Parlement a aussi le pouvoir de rejeter le budget et d’exiger un nouveau projet s’il estime que ses priorités n’ont pas été susamment prises en compte.
Où va l’argent communautaire?
«Cadre nancier de l’UE, 2007-2013» (chiffres arrondis)::
Conservation et gestion des ressources naturelles: agriculture, développement durable et environnement371 Mrd EUR (43 %)
Croissance durable: développement économique régional, actions en faveur de la croissance, de la compétitivité et de l’emploi382 Mrd EUR (44 %)
BIEN
L’UE acteur mondial: actions extérieures, politique de développement, aide humanitaire49 Mrd EUR (6 %)
Citoyenneté, liberté, sécurité et justice: protection des droits des citoyens, libre circulation des personnes, coopération policière et judiciaire, lutte contre le terrorisme11 Mrd EUR (1 %)
Autres dépenses, dont administration51 Mrd EUR (6 %)
Promouvoir le développement économique durable…
Une grande partie de l’argent communautaire sert à accroître le développement économique et à réduire les disparités entre différentes régions d’Europe: construction d’autoroutes ou de voies ferrées reliant les États membres, aides aux petites entreprises, projets de recherche et d’innovation technologique (par exemple pour développer les énergies renouvelables)...
L’agriculture, qui est la seule politique entièrement gérée au niveau européen, bénéficie aussi d’une part importante du budget.
Mais d’autres domaines prennent une importance croissante avec l’appui du Parlement européen comme la préservation de l’environnement, notamment à travers la création de parcs na-
turels régionaux, la conservation d’espèces protégées, la gestion des ressources en eau, la lutte contre le changement climatique...
Une partie du budget communautaire sert aussi à nancer le développement économique dans le monde et l’aide humanitaire destinée à secourir les pays victimes de catastrophes naturelles ou d’autres situations de crise.
Il est plus ecace de lutter ensemble contre les épidémies telles que le sida et la grippe aviaire qui ne connaissent pas de frontières.
L’UE, encouragée par son Parlement, est donc de plus en plus active dans le domaine de la santé publique: elle nance notamment de nombreux projets de recherche sur de nouveaux médicaments.
Ces dernières années, les députés ont aussi usé de tout leur pouvoir pour augmenter les programmes de promotion de la diversité culturelle européenne, qui visent à encourager la circulation des œuvres et produits artistiques et culturels: cinéma, musique, peinture, photo, théâtre...
Investir pour l’avenir
Le Parlement européen exerce aussi son inuence sur le cadre nancier pluriannuel qui xe des plafonds de dépenses pour chaque catégorie de politique européenne.
Par exemple, lors de la négociation du cadre qui couvre la période allant jusqu’en 2013, les députés ont dû batailler ferme avec les États membres an d’obtenir de l’argent supplémentaire pour des projets importants aux yeux des citoyens.
Le Parlement a notamment défendu le programme Erasmus, qui permet chaque année à plus de 150 000 étudiants de se former dans une université étrangère, les réseaux européens de transport ou, plus généralement, la recherche et l’innovation.
■D’où vient l’argent communautaire?
Le budget de l’Union européenne est essentiellement nancé par des contributions des États membres, calculées en fonction de leur richesse nationale, mais aussi par une partie de la TVA perçue dans toute l’UE sur les biens et les services et par des droits de douane prélevés aux frontières extérieures de l’Union sur les produits industriels et agricoles importés des pays tiers.
Pour l’avenir, le Parlement européen milite pour un nouveau système de nancement permettant un lien direct entre l’Union et les contribuables européens, sans pour autant augmenter les impôts de ces derniers.
Des dépenses vérifiées à la loupe
Le Parlement européen, avec l’aide de la Cour des comptes européenne, vérifie en permanence si le budget est géré de façon e -cace et veille à ce que les éventuelles fraudes soient combattues.
Chaque année, la Commission européenne et les autres institutions de l’Union doivent lui démontrer qu’elles ont correctement utilisé l’argent communautaire mis à leur disposition: c’est ce qu’on appelle la procédure de «décharge budgétaire».
La Commission se doit de tenir compte des recommandations faites par les députés à cette occasion.
■L’Europe coûte-t-elle cher?
À peine plus de 1 % de la richesse de l’Union, soit environ 235 euros par habitant, revient au budget annuel de l’UE, qui s’élève à plus de cent milliards d’euros par an.
C’est très peu comparé aux sommes versées aux impôts nationaux.
Pourtant cet argent permet de nancer d’importantes politiques en faveur des citoyens.
Le Parlement européen coûte pour sa part moins de 3 euros par an à chacun des citoyens de l’UE.
Pour en savoir plus voir «Comment est adopté le budget de l’Union eeuopéenne?» à la page 38.
■Gardien des libertés et de la démocratie
Seule institution élue dans l’Union européenne, le Parlement prend son rôle de gardien des libertés et de la démocratie très au sérieux, tant en Europe que dans le monde.
Le rôle des députés européens consiste essentiellement à représenter les citoyens au niveau européen et à transmettre leur message aux dirigeants européens et aux institutions de l’Union.
La charte des droits fondamentaux de l’Union européenne réunit dans un même texte des droits civils, politiques, économiques et sociaux proclamés jusque-là dans divers actes nationaux, européens et internationaux.
Rédigée par une convention composée notamment de députés européens et nationaux, elle a été proclamée solennellement lors du sommet européen de Nice en décembre 2000.
Certains États membres, comme par exemple le Royaume-Uni ou la Pologne, ont néanmoins obtenu d’y déroger.
Plaçant la dignité des personnes au centre de leur action politique, les députés font référence à cette charte chaque fois qu’il s’agit de dénoncer des violations manifestes des droits de l’homme dans l’Union européenne.
Le Parlement est notamment très sensible au principe de tolérance et il lutte farouchement contre toutes les discriminations, qu’elles soient fondées sur le sexe, la race, les origines ethniques ou sociales, la langue, la religion, les opinions politiques, un
handicap, l’âge ou l’orientation sexuelle.
■Combattre l’exploitation des femmes sous toutes ses formes
LIBERTÉS
DES
Le Parlement européen est dans bien des cas à l’origine des efforts déployés pour combattre tous les types de violence à l’égard des femmes, lutter contre la traite des êtres humains à des ns d’exploitation sexuelle et soustraire les femmes à la pauvreté.
Il fait aussi tout son possible pour promouvoir l’égalité des genres et a œuvré à la mise sur pied de l’Institut européen pour l’égalité entre les hommes et les femmes chargé de suivre les progrès accomplis dans ce domaine.
Grâceà ses résolutions adoptées en séance plénière, il maintient la pression sur les gouvernements et les institutions de l’UE a n d’améliorer le sort des femmes.
Protéger les libertés en toutes circonstances
Les attentats de septembre 2001 aux États-Unis, ceux de Madrid en mars 2004 et de Londres en juillet 2005 ont poussé les États membres à accroître leur coopération dans la lutte contre le terrorisme.
Si le Parlement européen soutient les efforts de coordination en matière policière et judiciaire, seuls gages d’ef- cacité contre ces menaces sans frontières, il refuse en revanche que les droits des citoyens fassent les frais d’une politique du tout sécuritaire.
Pour les députés, la lutte contre le terrorisme doit être menée dans le respect des libertés individuelles, si l’on ne veut pas risquer de remettre en cause les valeurs sur lesquelles est fon-
Tel est leur message constant dans les dossiers qu’ils traitent dans ce contexte, qu’il s’agisse d’accords avec les États-Unis sur le transfert d’informations personnelles des passagers aériens, de la conservation de données téléphoniques par les opérateurs ou de l’échange de renseignements bancaires.
Parallèlement, ils ont soutenu la révision de la directive sur le blanchiment des capitaux pour qu’elle couvre aussi le nancement du terrorisme.
Le Parlement européen a aussi joué un rôle majeur dans la création de la nouvelle Agence des droits fondamentaux de l’Union européenne, basée à Vienne et chargée de veiller à l’application de ces droits dans les États membres.
Il est aussi en contact étroit avec le Contrôleur européen de la protection des données dont le rôle est de superviser la protection des données personnelles et de la vie privée dans toute l’Union.
Répondre aux pétitions des citoyens
Tout citoyen de l’Union européenne, ou tout résident d’un État membre de l’UE, est en droit de présenter, à titre individuel ou collectif, une pétition au Parlement européen sur un thème qui s’inscrit dans le cadre des domaines d’action de l’Union européenne et qui le concerne directement.
Cette pétition peut porter sur une requête bien précise, une plainte ou une observation relative à l’application du droit communautaire ou une demande adressée au Parlement européen en vue de l’adoption d’une position sur un thème particulier.
Un grand nombre de pétitions font apparaître des dicultés dans l’application des directives communautaires existantes, notamment dans les domaines de l’environnement, de la sécurité sociale, de la reconnaissance des compétences et dans certains aspects du fonctionnement du marché unique de l’UE.
Elles témoignent généralement des dicultés rencontrées par les citoyens en ce qui concerne l’association entre la législation communautaire et le droit national ou l’interprétation erronée des matières où le droit communautaire s’applique.
Le Parlement contribue quant à lui à résoudre ces problèmes.
■Prothèses en silicone: une législation plus rigoureuse à la suite des pétitions
Deux pétitions présentées au Parlement européen en 1998
D invoquaient in les effets négatifs des implants mammaires en silicone silic sur la santé humaine pour demander leur interdic-
Les débats et les résolutions parlementaires tion qui ont suivi ainsi qu’une étude commandée par les députés qui ont poussé la Commission européenne à clari on er et renforcer
DÉMO C R les dispositions concernant l’information des patients, le suivi les
En 2003, une directive a rendu considéra-
D blement plus rigoureux les contrôles de qualité et de sécurité blemen
E nécessaires avant que les implants mammaires puissent être néc mis sur le marché européen.
LIBERTÉS
Superviser la Commission européenne
Personne ne devient président de la Commission sans l’accord du Parlement européen.
Les députés européens interrogent également les candidats commissaires (désignés par les gouvernements) à propos de leurs compétences et vérifient qu’ils conviennent au poste.
Ils peuvent aller jusqu’à refuser les candidats qu’ils jugent inappropriés (comme ils l’ont fait en 2004).
Le Parlement approuve la Commission, en tant que collège, au moyen d’un vote de confiance.
Il peut également l’obliger à démissionner en bloc au moyen d’un vote de censure.
Cette censure globale des commissaires (une procédure qui nécessite la majorité absolue des députés et deux tiers des suffrages exprimés) est toutefois considérée comme un «choix ultime» et n’est encore jamais intervenue.
En 1999, la perspective d’un vote parlementaire de défiance à l’égard de la Commission Santer en raison d’une fraude présumée a conduit à la démission de celle-ci.
Par ailleurs, le Parlement surveille de près les activités de la Commission en passant au crible les dispositions contenues
Les commissaires européens sont régulièrement amenés à venir devant les députés, lors des réunions de commissions ou en plénière, pour défendre leurs politiques, expliquer les mesures qu’ils comptent prendre et répondre aux questions posées par les parlementaires.
Le Parlement élit le Médiateur, chargé d’examiner les cas de «mauvaise administration» par les institutions communautaires dénoncés par les citoyens et les entreprises dans le but de parvenir à un règlement des diérends.
Les députés européens dénissent également la réglementation régissant le statut et les conditions générales d’exercice des fonctions du Médiateur.
Celui-ci travaille dans les bâtiments du Parlement européen.
Surveiller les travaux du Conseil
La présidence du Conseil rencontre régulièrement les présidents des groupes politiques du Parlement européen et se présente aux sessions plénières pour y exposer son programme, rendre compte des résultats et en débattre avec les députés.
Souvent, la présidence prend également part aux réunions des commissions parlementaires.
Au début de chaque sommet européen (ou «Conseil européen»), à l’occasion duquel les dirigeants nationaux adoptent des orientations politiques générales, le président du Parlement énonce quant à lui ses recommandations stratégiques.
Les députés surveillent également
L la gestion de la monnaie unique de unique l’Union, l’euro, en invitant le président de la Ban- que que centrale européenne (BCE) à venir expliquer ses politi- ques devant la commission des a ques aires économiques et mo-
La nomination du président de la BCE nétair et des autres membres du directoire de la Banque doit aussi et être approuvée par le Parlement.
Coopérer étroitement avec les parlements nationaux
LIBERTÉS
Enfin, le Parlement européen participe également à l’établissement et au maintien de liens étroits avec les parlements nationaux de l’Union européenne.
Cette coopération interparlementaire vise essentiellement à renforcer la dimension parlementaire de l’UE en accentuant le contrôle démocratique et la responsabilité des décisions au niveau communautaire.
Elle garantit une transparence et une ouverture accrues du processus décisionnel.
Elle améliore aussi la légitimité démocratique, la qualité et l’eficacité du processus législatif de l’Union européenne.
■Le Parlement européen dans le monde
Le Parlement européen fait de plus en plus sentir son inuence dans la politique étrangère de l’Union européenne.
Son feu vert est requis lorsque de nouveaux pays souhaitent entrer dans l’Union européenne et la plupart des accords internationaux obtenus par l’UE doivent être approuvés par les députés européens.
Des assemblées parlementaires paritaires permettent aux députés de maintenir des liens étroits avec les législateurs du monde entier.
De plus, l’hémicycle du Parlement euro- péen constitue une importante tribune pour les dirigeants internationaux et autres personnalités.
Un rôle majeur dans tout élargissement de l’Union européenne
L’Union européenne ne peut accepter de nouveaux États membres sans l’avis conforme du Parlement européen.
Si les négociations avec les pays candidats et les dates d’adhésion relèvent du Conseil et de la Commission, les députés européens sont quant à eux chargés de surveiller la procédure jusqu’au jour de l’adhésion an de s’assurer que toutes les conditions d’adhésion à l’UE sont remplies.
Avant qu’un pays puisse devenir membre, les députés se prononcent sur la question de savoir si celui-ci respecte les critères stricts imposés par l’Union européenne.
Janvier 1973
Danemark, Irlande et Royaume-Uni
Janvier 1981
Grèce
Janvier 1986 Espagne et Portugal
Janvier 1995
Autriche, Finlande et Suède
Janvier 2007
Bulgarie et Roumanie
Pas d’accords internationaux sans le Parlement européen
Le consentement des députés est aussi nécessaire pour la plupart des accords internationaux qui engagent l’Union européenne.
Ainsi, une série de protocoles nanciers avec des pays tiers ont été rejetés par le Parlement au nom de la défense des droits de l’homme.
En outre, les députés formulent des recommandations à la Commission européenne en ce qui concerne les négociations commerciales menées dans le cadre l’Organisation mondiale du commerce (OMC) et ils pèsent de tout leur poids quand il s’agit d’en approuver les résultats.
La politique étrangère de l’UE suivie de près par les députés
Le Conseil des ministres consulte le Parlement au sujet des décisions importantes en matière de politique étrangère.
Les députés peuvent remettre ses politiques en question et émettre des recommandations.
Le Haut représentant pour la politique étrangère et la politique de sécurité commune de l’Union est régulièrement invité aux plénières an de rendre compte des activités de l’UE dans le monde.
Dans la politique de développement, les députés européens accordent la priorité à la lutte contre la pauvreté et à la promotion de la bonne gouvernance, de la démocratie et des droits de l’homme.
MONDE
Le Parlement s’eorce continuellement d’établir des liens politiques, économiques et culturels avec d’autres parlements dans le monde.
Ainsi, les députés participent à l’Assemblée parlementaire paritaire Afrique, Caraïbes et Pacique-UE (ACP-UE), à l’Assemblée parlementaire euro-méditerranéenne (APEM) où sont notamment représentés l’Autorité palestinienne et Israël et à l’Assemblée parlementaire Euro-Latino Américaine (Eurolat).
DROIT
Les dirigeants du monde entier reçus au Parlement
MONDE LE
Le Parlement européen invite régulièrement des chefs d’État, des Premiers ministres et d’autres personnalités importantes originaires du monde entier à venir s’adresser aux députés en plénière.
Parmi les personnalités reçues au Parlement européen au cours de ces dernières années, citons le président ukrainien Viktor Iouchtchenko, le président bolivien Evo Morales, la présidente du Liberia Ellen Sirleaf-Johnson, le président pakistanais Pervez Moucharraf, le président de l’Autorité palestinienne Mahmoud Abbas, le Premier ministre libanais Fouad Siniora, la présidente philippine Gloria Macapagal-Arroyo, l’émir du Qatar Hamad bin Khalifa Al Thani et le président géorgien Mikhaïl Saakachvili.
■Les droits de l’homme avant tout
En Europe comme dans le monde, le Parlement européen œuvre pour les droits de l’homme, les libertés et la démocratie.
Il envoie des observateurs aux quatre coins de la planète pour veiller au bon déroulement d’élections politiques.
Les députés veillent à ce que les accords économiques et commerciaux signés par l’Union européenne avec les pays tiers respectent les droits de l’homme et ils décernent chaque année le prix Sakharov à des personnes luttant pour la liberté de l’esprit.
Le Parlement veille à ce que les questions relatives aux droits de l’homme figurent en tête des préoccupations européennes.
Il prend des initiatives spéciques dans des domaines tels que la prévention de la torture, la protection des minorités, la prévention des conits, la promotion des droits de la femme et des enfants et la protection des militants qui défendent les droits de l’homme.
Le Parlement européen soutient activement la création et le travail des tribunaux internationaux tels que la Cour pénale internationale ou les tribunaux créés spéciquement pour juger les auteurs de crimes de guerre dans l’ex-Yougoslavie et au Rwanda.
Dénoncer les violations des droits de l’homme
Lors de chaque session plénière à Strasbourg, les députés européens passent en revue la situation des droits de l’homme dans différentes régions du monde.
Le Parlement adopte aussi régulièrement des résolutions dans lesquelles il invite les institutions européennes ou des gouvernements à prendre des mesures immédiates pour mettre n aux violations des droits fondamentaux.
Chaque année, le Parlement européen publie un rapport annuel sur la situation des droits de l’homme dans le monde.
Dans ses rapports, il a par exemple dénoncé le génocide au Darfour, les violations des libertés en Chine et les crimes commis en Tchétchénie.
■Le Parlement européen est fermement opposé à la peine de mort
Le Parlement européen condamne fermement la peine de mort dans tous les cas de gure et en toutes circonstances.
Ses membres ont, à maintes reprises, plaidé en faveur d’un moratoire mondial et inconditionnel sur les exécutions, à instituer par le biais d’une résolution de l’Organisation des Nations unies (ONU).
Le Parlement estime que cette mesure contribuerait à l’amélioration de la dignité humaine et au développement progressif des droits de l’homme.
Il a par exemple réprouvé le verdict du tribunal libyen qui avait condamné à la peine capitale cinq infirmières bulgares et un médecin palestinien.
Garantir des élections démocratiques
Des groupes de députés européens sont régulièrement envoyés dans des pays tiers dans le cadre de missions d’observation électorale.
Ils surveillent le déroulement du scrutin dans son ensemble et attirent l’attention des autorités et de la communauté internationale sur les éventuelles atteintes aux droits des citoyens.
Des députés européens ont participé par exemple à des missions d’observation électorale au Liberia, en République démocratique du Congo, dans les Territoires palestiniens et en Ukraine.
Assurer une place aux droits de l’homme dans les accords internationaux
Le Parlement européen a le pouvoir de refuser de donner son avis conforme — nécessaire pour la conclusion d’accords importants avec des pays tiers — s’il constate des violations des droits de l’homme et des principes démocratiques.
De même, il exige le strict respect des clauses relatives aux droits de l’homme qui sont systématiquement incluses dans ce type d’accords et qui prévoient la résiliation de ceux-ci dans les cas extrêmes.
Le prix Sakharov pour la liberté de l’esprit
Le prix Sakharov pour la liberté de l’esprit, qui doit son nom au scientifique et dissident politique russe Andreï Sakharov, vise à rendre hommage aux personnes ou aux organisations qui se sont employées à défendre les droits de l’homme, la démocratie et la liberté d’expression et luttent contre l’intolérance et l’oppression, partout dans le monde.
Si le calendrier du Parlement le permet, le prix est remis à une date la plus proche possible du 10 décembre, date de l’anniversaire de la signature de la Déclaration universelle des droits de l’homme des Nations unies en 1948.
Parmi les personnalités qui ont reçu le prix, citons Nelson Mandela (Afrique du Sud), Alexander Dubček (Tchécoslovaquie), Las Madres de la Plaza de Mayo (Les mères de la place de Mai — Argentine), Wei Jingsheng (Chine), Ibrahim Rugova (Kosovo), l’Organisation des Nations unies et son ancien secrétaire général Ko Annan.
■Les rouages du Parlement européen
La vie et le travail du Parlement européen sont rythmés par un calendrier divisé en semaines de couleur.
Rose, rouge, bleu, turquoise: chacune correspond à une étape de l’activité parlementaire.
Et pour que les travaux se déroulent bien, il faut de l’organisation et un soutien administratif.
La machine est bien rodée, chacun y a sa place et rien n’est laissé au hasard.
Semaines «roses» pour les commissions parlementaires
Le Parlement européen compte 20 commissions parlementaires permanentes, spécialisées par thème comme l’environnement, les transports, l’industrie ou le budget.
Représentatives des tendances politiques de l’assemblée et regroupant un nombre variable de députés, elles sont chargées de préparer le travail de la plénière.
Lors des réunions de commissions, les députés européens procèdent à une première série de débats et de votes sur des rapports exprimant leur avis sur les propositions de lois ou le projet de budget de l’Union européenne pour l’année suivante.
Ils élaborent aussi des «rapports d’initiatives» dans lesquels ils recommandent à la Commission européenne ou aux gouvernements des États membres d’agir dans un domaine précis.
■Navires poubelles, CIA, vache folle: les députés enquêtent
Le cas échéant, le Parlement peut instituer des commissions temporaires ou des commissions d’enquête.
Par exemple, à la suite du naufrage du pétrolier Prestige, les députés ont constitué en 2003 une commission qui a étudié les moyens de renforcer la sécurité maritime.
En 2006, une commission a examiné les activités de l’Agence centrale de renseignement des États-Unis (CIA) en Europe à la suite de révélations de la presse selon lesquelles des terroristes présumés auraient été transférés et détenus illégalement dans des pays européens par les services secrets américains.
Dix ans plus tôt, une commission d’enquête avait été chargée de vérifier si la Commission et les gouvernements avaient bien géré l’épidémie de la «vache folle».
Semaines «rouges» pour les sessions plénières
La session plénière est le temps fort de la vie parlementaire.
Elle réunit l’ensemble des députés européens dans l’hémicycle à Strasbourg et, pour des sessions additionnelles plus brèves, à Bruxelles.
Les rapports adoptés en commissions y sont à nouveau débattus, amendés, puis votés.
Ils reflètent alors la position officielle du Parlement européen.
Outre les rapports, les députés européens adoptent aussi des «résolutions» ou interrogent directement des représentants de la Commission européenne et du Conseil sur des thèmes d’actualité.
Ils reçoivent la visite de chefs d’État ou de gouvernement et de personnalités du monde entier.
Semaines «bleues» pour les groupes politiques
Au lieu de siéger par nationalité, les députés européens se regroupent en fonction de leurs afinités politiques.
Pour constituer un groupe politique, il faut réunir un nombre minimal de députés provenant de différents États membres; cette condition
Lors des «semaines de groupes», qui précèdent en général les sessions plénières, chaque groupe politique coordonne et formule les positions qu’il défendra en- suite devant l’assemblée sur chacun des sujets à l’ordre du jour.
Semaines «turquoise»: les députés dans leurs circonscriptions ou en mission
Quelques semaines par an sont réservées pour que les députés européens puissent se rendre dans leur circonscription d’origine, pour y exercer leurs fonctions locales et rencontrer leurs électeurs sur le terrain, ou bien aller en mission dans d’autres parties du monde.
Il n’y a pas, alors, de réunions planifiées à Bruxelles ou Strasbourg.
■Quelle langue parlez-vous?
Le Parlement dispose d’un service entièrement multilingue pour toutes ses séances plénières et autres réunions, lors desquelles les députés peuvent s’exprimer dans n’importe quelle langue officielle de l’Union européenne.
Tout ce qu’ils disent est simultanément traduit par des interprètes.
Grâce aux traducteurs, les documents de travail du Parlement sont disponibles dans toutes les langues officielles de l’UE.
Ceci reflète et valorise la diversité culturelle de l’Union européenne, tout en rendant accessibles les travaux des députés aux citoyens.
Qui fait quoi au Parlement européen?
Élu pour deux ans et demi par les députés européens, le président du Parlement européen joue un rôle clé: il dirige l’ensemble des activités de l’assemblée, préside les séances plénières et signe le budget et les lois adoptés avec le Conseil.
Il est le représentant du Parlement à l’extérieur et dans ses relations avec les autres institutions de l’Union.
Le Parlement dispose aussi de 14 vice-présidents, chacun avec une compétence spécifique. que.
La conférence des présidents réunit autour du président du Parlement les présidents de chaque groupe politique.
Elle organise et programme les travaux du Parlement: par exemple, le calendrier et les ordres du jour des sessions plénières ou la composition des commissions et des délégations.
Le bureau est l’organe chargé de régler les questions administratives, de personnel et d’organisation du Parlement.
Il est composé du président du Parlement européen, des vice-présidents et des questeurs élus par l’assemblée.
Le bureau est aussi compétent pour le budget du Parlement.
Une grande administration travaille au service des députés européens et du Parlement: le secrétariat général a pour mission de coordonner les travaux législatifs et d’organiser les séances plénières et autres réunions.
Il compte près de 5 000 personnes — dont 1/3 sont traducteurs et interprètes — qui travaillent à Bruxelles, à Luxembourg, à Strasbourg et dans les bureaux d´information.
En ajoutant le personnel des groupes politiques, ce sont environ 6 000 personnes au total qui font tourner la «machine» parlementaire.
Près de chez vous
Bruxelles, Luxembourg et Strasbourg sont les lieux de travail du Parlement européen mais chacun peut, de chez lui, suivre ses travaux sans se déplacer!
Confortablement assis devant votre ordinateur, il vous est possible d’assister à une séance plénière, de consulter les documents et les communiqués de presse ou de poser des questions en ligne sur des sujets européens.
En outre, toutes les capitales de l’Union européenne disposent de bureaux d’information à votre service.
Le site internet: une fenêtre ouverte sur le Parlement
Son adresse est facile à retenir — www.europarl.europa.eu — et chacun peut y trouver dans sa langue une quantité d’informations intéressantes le concernant: le site internet du Parlement européen a un menu très riche.
Pour que son activité soit connue et comprise du public, le Parlement donne aussi accès à ses différents documents aux citoyens à travers le registre en ligne.
Des archives historiques sont également disponibles.
CHEZ DE
Vous vous posez des questions?
Adressez-vous à la boîte aux lettres électronique du Parlement
Certes, le site internet est très complet, mais il est parfois dificile de s’orienter dans le «labyrinthe» communautaire.
Le Parlement européen dispose d’une boîte aux lettres électronique où chacun peut déposer ses questions, demander des informations ou soumettre des propositions sur des domaines d’activité de l’Union européenne.
Chaque année, le Parlement répond ainsi à près de 15 000 messages de citoyens.
Informés comme les journalistes
Les médias sont un instrument important pour rapprocher les citoyens des institutions qui les représentent.
Le Parlement dispose d’un service de presse qui informe les journalistes des débats parlementaires du jour et des résultats des votes.
Ces informations sont disponibles au public en temps réel sur le site internet multilingue.
Les journalistes peuvent aussi compter sur un support logistique et technique et sur la disponibilité de matériel audiovisuel (photos, vidéos, archives audio...).
Le service de presse organise aussi des conférences de presse et des séminaires sur des thèmes d’actualité européenne.
Vous avez trouvé beaucoup d’informations sur le site internet mais vous aimeriez voir concrètement comment travaille le Parlement européen et ce qu’il fait pour vous?
Comme près de 250 000 personnes chaque année, vous pouvez visiter, en groupe ou individuellement, les lieux de travail à Bruxelles, Luxembourg ou Strasbourg pour assister aux séances plénières et rencontrer vos députés.
Il vous sut de contacter l’unité «Visites et séminaires» qui organise durant toute l’année des visites dans toutes les langues ocielles de l’UE pour donner un aperçu du fonctionnement et du rôle du Parlement et apporter ainsi une réponse à toutes vos questions.
Les bureaux d’information au service des citoyens
Dans toutes les capitales et certaines grandes villes de l’Union européenne, il existe des bureaux d’information du Parlement européen.
Ils servent à faciliter les contacts directs entre les citoyens et l’institution qui les représente.
Les bureaux d´information distribuent des publications et d’autres matériels (DVD, CD-ROM ...) et réalisent des campagnes d’information sur diverses questions européennes.
Ils organisent des visites sur les lieux de travail du Parlement, notamment pour les élèves des écoles et les étudiants des universités et des groupes de visiteurs.
Les bureaux d’information sont aussi à l’origine de forums où députés européens, autorités locales, citoyens et représentants des catégories socioprofessionnelles débattent de grandes questions relatives à l’avenir de l’Europe.
Ils organisent aussi des rencontres entre les parlementaires et les autorités nationales, la presse et le public.
■Des débats pour rapprocher les citoyens de l’Union européenne
Dans le cadre de la «période de réflexion» qui a fait suite aux résultats négatifs des référendums en France et aux Pays-Bas sur le projet de Constitution européenne, le Parlement a préconisé une série d’initiatives pour combler le fossé séparant les institutions de l’UE de l’opinion publique.
Ainsi, les députés ont proposé la tenue de conférences et rencontres aux niveaux national et local — les forums citoyens et parlementaires — pour faire avancer la discussion sur l’avenir de l’Europe en ciblant le débat sur des thèmes d’intérêt commun.
Contactez vos députés
Le Parlement, c’est avant tout les députés.
Ce sont eux qui, forts du mandat confié par les citoyens lors des élections européennes, votent les lois et prennent les initiatives politiques qui se répercutent dans notre vie de tous les jours ou inspirent l’approche européenne sur les grandes questions internationales.
Les nom, adresse, numéro de téléphone et adresse électronique de chaque député européen figurent sur des ches personnelles disponibles sur le site internet, dans le menu «Vos députés».
On y trouve aussi leur curriculum vitae, leur circonscription électorale et leur groupe politique, ainsi que leur fonction et les travaux qu’ils ont réalisés au sein du Parlement.
Les adresses du service du courrier des citoyens, de l´unité «Visites et séminaires» et des bureaux d´information figurent de la page 48 à la page 51.
■La codécision: comment ça marche?
La codécision s’applique actuellement aux deux tiers des textes européens, principalement dans les domaines de l’environnement, des transports, de la protection des consommateurs, du marché intérieur, de la libre circulation des travailleurs et des programmes d’éducation, de santé ou de culture.
La réforme institutionnelle doit l’étendre à d’autres politiques.
La procédure de codécision est composée de trois phases. Dans les grandes lignes, elle se déroule de la façon suivante.
La Commission européenne présente au Parlement européen et au Conseil une proposition de loi.
En première lecture (première étape d’analyse du texte par les députés), le Parlement adopte ou non des amendements (modications) à la proposition de la Commission.
Si le Parlement n’apporte pas de modication et si, ensuite, le Conseil accepte également la proposition de la Commission, la proposition législative est adoptée.
Il en est de même si le Conseil accepte les modications du Parlement.
La nouvelle loi peut ainsi entrer en vigueur.
Si le Conseil n’approuve pas tous les amendements des députés, il soumet au Parlement une proposition de texte alternative: c’est la position commune des États membres.
Le Parlement reprend ensuite le dossier pour une deuxième lecture.
Le parcours législatif s’achève si les députés approuvent le point de vue du Conseil ou s´ils rejettent la position commune.
Si, par contre, les députés proposent des amendements à la position commune, il faut rechercher un consensus durant une troisième lecture.
Cette tâche est conée à un comité spécial, dit de conciliation, qui regroupe les représentants de deux institutions.
La Commission européenne est également associée tout au long de cet exercice.
Le consensus permet au projet de devenir loi.
S’il fait défaut, cette loi ne voit pas le jour.
Première lecture
Commission présente un texte législatif au
Conseil.Le Conseil est d’accord avec le résultat de la première lecture au
Parlement: le texte législatif est arrêté.
Deuxième lecture
Conseil n’accepte pas le vote du Parlement, il arrête une
Le Parlement confirme les amendements non retenus dans la position commune.
Soit le ➎ ab
Conseil approuve: le texte législatif est arrêté.
Le Parlement rejette la position commune à la majorité absolue de ses membres: le texte législatif est rejeté.
Troisième lecture
Le comité de conciliation adopte un projet commun basé
➋ abc sur la position commune et sur des amendements du Parlement en deuxième lecture.
Si le Conseil et le ➌ Parlement l’approu- vent, le ➍texte législatif est arrêté.
Le Comité de conciliation n’arrive pas à un projet commun: la ➎ proposition n´est pas
Dans la procédure de consultation, le Parlement est simplement appelé à donner son avis sur la proposition de législation avant que le Conseil ne l’adopte.
Cette procédure s’applique notamment à des domaines comme la concurrence, les questions scales et pour la révision des traités.
Le Parlement européen peut être amené, dans certains domaines législatifs, à rendre un avis conforme. C’est un droit de veto que le Parlement peut exercer, notamment dans le domaine de la ratification de certains accords négociés par l’Union européenne.
Cela concerne, par exemple, les élargissements de l’UE.
■Comment est adopté le budgetde l’Union européenne?
Chaque année, la Commission européenne soumet au printemps un avant-projet de budget pour l’année suivante.
Le Conseil des ministres, représentant les États membres, procède à un premier vote sur cet avant-projet pendant l’été puis c’est au tour du Parlement européen de se prononcer en première lecture au début de l’automne.
Une deuxième lecture a ensuite lieu au Conseil puis au Parlement pour mettre d’accord les représentants des gouvernements avec ceux des citoyens.
Actuellement, le budget distingue les «dépenses obligatoires», qui découlent directement des traités et des règlements communautaires et concernent principalement les dépenses agricoles, des «dépenses non obligatoires», qui recouvrent toutes les autres dépenses (développement régional, politique sociale, recherche, culture, formation, environnement, actions extérieures...).
Les députés ont le dernier mot sur toutes les dépenses non obligatoires, le Conseil sur les dépenses obligatoires.
Le Parlement a aussi le pouvoir de rejeter le budget, s’il estime qu’il ne correspond pas aux besoins de l’Union.
Dans ce cas-là, toute la procédure budgétaire doit être recommencée.
COMMISSION ■ Avant-projet de budget en avril-mai (APB)CONSEIL ■Projet de budget en juillet (majorité quali ée)PARLEMENT ■Première lecture du projet de budget en octobre
Amendements aux dépenses non obligatoires
Propositions de modification des dépenses obligatoires
Deuxième lecture des amendements/modifications cations
OUI NONMajorité qualifiée ée
OUI NONMajorité qualifiée ée
Le Conseil statue Deuxième lecture des dépenses non obligatoires en décembre
1re lecture/nouveaumontant (majorité des députés + 3/5 des votes)
Majorité des députés/majorité des 2/3 des voix: peut rejeter le budget
■Mots clés de l’Union européenne
Acquis communautaire
Cette expression recouvre les droits et les obligations que partagent l’ensemble des pays de l’Union européenne.
L’acquis communautaire comprend la législation et les traités européens, les déclarations et les résolutions, les accords internationaux dans les matières communautaires et la jurisprudence de la Cour de justice des Communautés européennes.
Il est également constitué des dispositions adoptées par les gouvernements de l’Union dans les domaines de la justice et des aaires intérieures ainsi que de la politique étrangère et de sécurité commune.
Les pays candidats doivent accepter cet acquis communautaire avant d’adhérer à l’Union et transposer ensuite la législation communautaire dans leur législation nationale.
Banque centrale européenne
Inaugurée le 30 juin 1998 à Francfort, la Banque centrale européenne (BCE) est chargée de conduire la politique monétaire dans les pays membres de la zone «euro». Depuis le 1er janvier
1999, elle a pour tâche principale de maintenir la stabilité des prix dans la zone «euro» et de mettre en œuvre la politique monétaire européenne dénie par le Système européen de banques centrales (SEBC).
Banque européenne d’investissement
La Banque européenne d’investissement (BEI), basée à Luxembourg, a pour mission de contribuer à la cohésion économique, sociale et territoriale à travers un développement équilibré du territoire communautaire.
La Banque nance à long terme la réalisation de projets concrets dont les viabilités économique, technique, environnementale et nancière sont garanties.
En dehors de l’Union, la BEI soutient les stratégies de préadhésion des pays candidats ainsi que des Balkans occidentaux.
Elle met également en œuvre le volet nancier des accords conclus dans le cadre des politiques européennes d’aide et de coopération au développement.
Le Comité économique et social européen (CESE), institué par les traités de Rome (1957), est une assemblée consultative représentant les divers groupes d’intérêts économiques et sociaux.
Dans un certain nombre de domaines, le traité prévoit qu’une décision ne peut être prise qu’après consultation du CESE par le Conseil ou par la Commission: politique de l’emploi, politique sociale, éducation, santé publique, protection des consommateurs, cohésion économique et sociale...
Il est composé de 344 membres proposés par les gouvernements nationaux et nommés par le Conseil de l’Union européenne pour quatre ans renouvelables.
Le Comité des régions (CdR), mis en place en 1994, est l’assemblée politique qui fait entendre la voix des collectivités territoriales.
Les traités font obligation à la Commission et au Conseil de consulter le Comité des régions pour toute proposition formulée dans un domaine ayant des répercussions aux niveaux local ou régional: cohésion économique et sociale, réseaux d’infrastructure transeuropéens, santé, éducation et culture, politique de l’emploi, environnement, transports... Le Comité est composé de 344 membres, souvent des élus régionaux ou des maires nommés pour quatre ans par le Conseil sur proposition des États membres.
Commission européenne
En tant que «gardienne des traités», elle veille également à ce que la législation européenne soit appliquée.
La Commission est nommée à la majorité qualiée pour cinq ans par le Conseil en accord avec les États membres. Elle est soumise à un vote d’investiture du Parlement européen devant lequel elle est responsable.
Conseil de l’Union européenne
Le Conseil de l’Union européenne («Conseil des ministres» ou «Conseil») exerce, avec le Parlement, les fonctions législatives et budgétaires.
Il constitue par ailleurs l’institution principale pour prendre les décisions en matière de politique étrangère et de sécurité commune (PESC), ainsi que de coordination des politiques économiques.
Il se réunit au niveau des ministres des États membres et constitue ainsi l’institution de représentation des États membres.
Le Conseil siège en 9 diérentes formations au sein desquelles se réunissent les ministres compétents des États membres: aaires générales et relations extérieures; aaires économiques et nancières; emploi, politique sociale, santé et consommateurs; compétitivité; coopération dans le domaine de la justice et des aaires intérieures (JAI); transports, télécommunications et énergie; agriculture et pêche; environnement; éducation, jeunesse et culture.
Le Conseil a son siège à Bruxelles, mais il se réunit aussi à Luxembourg.
Les réunions du Conseil européen se tiennent normalement à Bruxelles.
Cour de justice des Communautés européennes
La Cour de justice (CJCE), dont le siège est à Luxembourg, assure le respect du droit dans l’interprétation et l’application des traités constitutifs.
Elle est composée d’autant de juges qu’il y a d’États membres. Les juges sont assistés de huit avocats généraux nommés pour six ans d’un commun accord par les États membres.
Cour des comptes européenne
La Cour des comptes européenne, dont le siège est à Luxembourg, est composée d’un membre représentant chaque État membre.
La Cour vérie la légalité et la régularité des recettes et des dépenses de l’Union européenne (ainsi que de tout organisme créé par la Communauté) et veille à sa bonne gestion nancière.
Elle fournit également au Parlement européen et au Conseil une déclaration d’assurance concernant la stabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes.
La Cour peut aussi signaler toute irrégularité au Parlement européen et au Conseil.
Critères d’adhésion (critères de Copenhague)
Tout pays qui présente sa candidature à l’adhésion à l’Union européenne doit respecter les conditions posées par le traité sur l’UE.
Dans ce contexte, des critères ont été dégagés lors du Conseil européen de Copenhague en 1993 et ensuite renforcés.
L’Union européenne est un grand espace où, en principe, les personnes, les biens, les services et les capitaux peuvent circuler librement entre les États membres comme s’ils étaient un seul et unique pays, donc sans contrôles aux frontières et sans droits de douane. Il a cependant fallu un certain temps pour en arriver là: les droits de douane entre les pays de la CEE n’ont été complè- tement supprimés que le 1er juillet 1968.
D’autres entraves au commerce ont aussi mis du temps à disparaître, et ce n’est qu’à la n de 1992 que le «marché unique» est devenu réalité.
Médiateur européen
Le Médiateur européen est habilité à recevoir de la part des citoyens de l’Union, ou des personnes physiques ou morales résidant dans les États membres, les plaintes relatives à une mauvaise administration dans l’action des institutions ou des organes communautaires (à l’exclusion de la Cour de justice ou du Tribunal de première instance).
O PÉENNE la fraude au détriment du budget de l’Union européenne. L’Ofice peut enquêter sur la gestion et le nancement de toutes les institutions et organes de l’Union avec une indépendance opérationnelle absolue.
Répartition des compétences
La répartition des compétences entre l’Union européenne et ses États membres permet de distinguer trois catégories de compétences di érentes:— les compétences concurrentes ou partagées (cas de gure le plus fréquent);— les compétences communautaires exclusives (les États membres ont irrévocablement abandonné toute possibilité d’action);— les compétences ou domaines d’appui (la Communauté a pour seule mission de coordonner et d’encourager l’action des États membres).
Les principes de subsidiarité et de proportionnalité jouent le rôle de régulateur pour garantir le respect de cette répartition des compétences.
Subsidiarité et proportionnalité
Le principe de subsidiarité vise à assurer une prise de décision la plus proche possible du citoyen en vériant que l’action à entreprendre au niveau communautaire est justiée par rapport aux possibilités qu’orent les échelons national, régional ou local.
Concrètement, c’est un principe selon lequel l’Union n’agit — sauf pour les domaines de sa compétence exclusive — que lorsque son action est plus ecace qu’une action entreprise aux niveaux national, régional ou local.
Il est étroitement lié au principe de proportionnalité qui suppose que l’action de l’Union ne doit pas excéder ce qui est nécessaire pour atteindre les objectifs du traité.
L’Union économique et monétaire (UEM) désigne un processus visant à harmoniser les politiques économiques et monétaires des États membres de l’Union avec notamment l’instaura-
■Dates clés de l’intégration européenne
9 mai 1950 — Robert Schuman, ministre français des aaires étrangères, présente des propositions en vue d’une union du charbon et de l’acier entre l’Allemagne de l’Ouest et la France — un projet fondé sur les idées de Jean Monnet.
La date du discours de Robert Schuman, le 9 mai, est depuis célébrée chaque année dans le cadre de la «Journée de l’Europe».
Avril 1951 — L’Allemagne, la Belgique, la France, l’Italie, le Luxembourg et les Pays-Bas se fondent sur le plan Schuman pour fonder la Communauté européenne du charbon et de l’acier (CECA) instituée par le traité de Paris.
Mars 1957 — Les 6 pays fondateurs signent les traités de Rome, qui instituent la Communauté économique européenne (CEE), ou «marché commun», ainsi que la Communauté européenne de l’énergie atomique (Euratom), qui entrent en vigueur le 1er janvier 1958.
Mars 1958 — Session constitutive de l’Assemblée parlementaire européenne.
Mars 1962 — L’Assemblée parlementaire européenne est rebaptisée Parlement européen.
Juillet 1968 — Les droits de douanes liés aux produits industriels sont totalement supprimés, 18 mois avant la date prévue, et un tarif extérieur commun est instauré.
Janvier 1973 — Premier élargissement de la Communauté: le Danemark, l’Irlande et le Royau-me-Uni adhèrent à la CEE.
Juin 1979 — Les premières élections au surage universel du Parlement européen sont organisées.
Les députés étaient auparavant délégués par les parlements nationaux.
Neuf pays élisent 410 députés européens.
Janvier 1981 — La Grèce adhère à la CEE.
Juin 1984 — Élection du Parlement européen: 10 pays élisent 434 députés européens.
Janvier 1986 — L’Espagne et le Portugal adhèrent à la CEE.
Juillet 1987 — L’Acte unique européen entre en vigueur.
Les compétences du Parlement sont renforcées.
Juin 1989 — Élection du Parlement européen: 12 pays élisent 518 députés européens.
Novembre 1989 — Chute du mur de Berlin, la guerre froide est terminée et les divisions de l’Europe peuvent commencer à être soignées.
Novembre 1993 — Le traité sur l’Union européenne signé à Maastricht entre en vigueur.
Il dé-nit les projets relatifs à une future monnaie unique, à une politique étrangère et de sécurité ainsi qu’à une coopération plus étroite dans la justice et les aaires intérieures.
L’appellation «Union européenne» remplace ociellement celle de «Communauté européenne».
La procédure de «codécision», qui confère au Parlement européen un réel pouvoir législatif, est instaurée.
Juin 1994 — Élection du Parlement européen: 12 pays élisent 567 députés européens.
Janvier 1995 — L’Autriche, la Finlande et la Suède adhèrent à l’UE.
Mai 1999 — Le traité d’Amsterdam entre en vigueur.
Il prévoit des mesures visant à réformer les institutions communautaires, à renforcer l’inuence de l’Europe dans le monde et à consacrer davantage de ressources à l’emploi et aux droits des citoyens.
Juin 1999 — Élection du Parlement européen: 15 pays élisent 626 députés européens.
Décembre 2001 — Le Conseil européen de Laeken adopte une déclaration sur l’avenir de l’Union, qui ouvre la voie à la nouvelle grande réforme de l’UE ainsi qu’à la création d’une Convention chargée de rédiger la Constitution européenne.
Janvier 2002 — Les billets et pièces en euros sont mis en circulation dans 12 pays et remplacent les monnaies nationales utilisées jusqu’alors.
Février 2003 — Le traité de Nice entre en vigueur.
Il prépare l’UE à l’adhésion de 10 nouveaux membres l’année suivante.
La charte des droits fondamentaux de l’Union européenne est adoptée.
Juillet 2003 — La Convention sur l’avenir de l’Europe achève son travail de rédaction de la Constitution européenne.
Juin 2004 — Élection du Parlement européen: 732 députés européens originaires de 25 pays sont élus.
Octobre 2004 — Les chefs d’État ou de gouvernement signent le traité établissant une Constitution européenne.
Juin 2005 — Ouverture d’une période de réflexion après le rejet du projet de Constitution en France et aux Pays-Bas par référendum.
Janvier 2007 — La Bulgarie et la Roumanie adhèrent à l’UE.
Le nombre de députés européens passe à 785.
La Slovénie adopte l’euro et devient le treizième État membre de la zone euro.
Mars 2007 — À l’occasion du cinquantième anniversaire des traités de Rome, le Parlement signe, avec le Conseil et la Commission, la déclaration de Berlin.
Décembre 2007 — Les Présidents du Parlement, de la Commission et du Conseil de l’Union européene ont solennellement signé la Charte des droits fondamentaux et les Chefs d’Etats et de gouvernements ont signé le traité de Lisbonne.
Janvier 2008 — Chrypre et Malte adopteront l’euro.
Mars 2008 — Cinquantième anniversaire du Parlement européen.
Juin 2009 — Élection du Parlement européen.
■Les adresses du Parlement européen
Courrier du citoyen
Parlement européen Le président du Parlement européen Rue Wiertz B-1047 Bruxelles
Parlement européen Courrier du citoyen GOL03A012 L-2929 Luxembourg(352) 43 00-27072
Visites et séminaires
Parlement européen Visites et séminaires L-2929 Luxembourg (352) 43 00-27072
Parlement européen Visites et séminaires Rue Wiertz 60B-1047 Bruxelles (32-2) 284 21 11 (32-2) 284 35 30
Parlement européen Visites et séminaires Bureau de Strasbourg BP 1024 FF-67070 Strasbourg Cedex (33) 388 17 51 84
Vous pouvez également remplir un formulaire par voie électronique via le site internet du Parlement européen: www.europarl.europa.eu
Préface du président du président
Chère lectrice et cher lecteur,
Le Parlement européen est la voix de près de cinq cents millions de citoyennes et de citoyens européens que comptent les vingt-sept États membres de l’Union européenne.
Il est votre parlement, celui dans lequel les députés que vous avez élus au suffrage universel direct défendent vos intérêts et jouent un rôle déterminant dans la construction de notre avenir commun.
Le traité de Lisbonne renforcera encore les droits du Parlement européen et, par voie de conséquence, ceux des citoyennes et des citoyens européens.
L’Union européenne est porteuse d’un modèle de vie et de société unique en son genre. Fondé sur l’égalité et la solidarité, ce modèle repose sur nos valeurs communes et, en particulier, sur le respect de la dignité humaine, la liberté, la démocratie et le respect du droit.
Le Parlement européen est la voix qui, par-delà les frontières de l’Union européenne, défend ces droits dans le monde entier.
Nombreux sont les pays, notamment en dehors de l’Union européenne, dans lesquels cette voix jouit d’une grande autorité morale.
Dans la déclaration de Berlin, adoptée à l’occasion du cinquantenaire de la signature des traités de Rome, il est dit: «Notre chance pour nous, c’est d’être unis».
Laissons derrière nous ce passé, où l’histoire européenne était marquée par les conflits armés, et portons nos regards vers l’avenir, un avenir dont nous tous, rassemblés aujourd’hui au sein de l’Union européenne, sommes responsables et dans lequel nous donnons une réalité concrète à nos idéaux et à nos valeurs.
Ce n’est qu’ensemble que nous pourrons relever les dé s de l’avenir, que sont, par exemple, la défense de notre idéal social, la préservation de la croissance et de l’emploi, la protection du climat et de l’environnement ou encore la lutte contre le terrorisme et le crime organisé.
Lors des prochaines élections européennes de 2009, tous les citoyennes et citoyens de l’Union européenne pourront élire les députés appelés à défendre leurs intérêts en Europe et dans le monde.
Saisissez cette chance pour donner votre voix à l’Europe! Car l’Europe est notre avenir commun.
Hans-Gert Pöttering Président du Parlement européen
■Le Parlement européen
Le Parlement européen (PE) est l’organe parlementaire de l’Union européenne (UE).
Le Parlement actuel compte 785 membres provenant des 27 États membres de l’UE.
Près d’un tiers des députés sont des femmes.
Le Parlement européen, dont le siège est à Strasbourg, dispose de trois lieux de travail: Bruxelles, Luxembourg et Strasbourg.
Le président du Parlement européen
Le président du Parlement européen est élu pour un mandat renouvelable de deux ans et demi, ce qui représente une demi-législature.
Le président représente le Parlement européen vis-à-vis du monde extérieur et dans ses relations avec les autres institutions communautaires.
Il préside les séances plénières du Parlement, le bureau du Parlement (avec ses 14 vice-présidents) et la conférence des présidents des groupes politiques.
Les présidents du Parlement européen (1958-2009)
Les députés européens et les groupes politiques
Les membres du Parlement européen siègent au sein de groupes politiques — ils ne sont pas organisés par nationalité mais par affiliation politique.
Un groupe politique est composé de membres élus dans au moins un cinquième des pays de l’UE et compte un minimum de 20 membres.
Il y a actuellement 7 groupes politiques au Parlement européen.
Les membres qui n’appartiennent à aucun de ces groupes sont appelés «membres non inscrits».
Les groupes politiques emploient leur propre personnel et les membres ont des assistants parlementaires.
Liste des groupes politiques
Groupe du parti populaire européen (démocrates-chrétiens) et des démocrates européens (PPE-DE)
Groupe socialiste au Parlement européen (PSE)
Groupe de l’alliance des démocrates et des libéraux pour l’Europe (ADLE)
Groupe de l’union pour l’Europe des Nations (UEN)
Groupe des Verts/alliance libre européenne (Verts/ALE)
Groupe confédéral de la gauche unitaire européenne/gauche verte nordique (GUE/NGL)
Groupe «Indépendance/démocratie» (IND/DEM)
La composition du Parlement européen
Distribution des sièges par groupe politique et État membre
Pays-Bas (NL)
Suède (SE)
Royaume-Uni (UK)
■Les organes politiques
La conférence des présidents
La conférence des présidents réunit autour du président du Parlement européen les présidents des groupes politiques.
Elle détermine l’organisation des travaux du Parlement et toutes les questions relatives à la programmation législative:
• le calendrier et l’ordre du jour des sessions plénières;• la composition des commissions et des délégations;et la répartition des compétences entre elles;• la programmation législative.
Elle joue aussi un rôle important dans les relations du Parlement européen avec les autres institutions communautaires, les pays tiers et les organisations extracommunautaires.
Les membres de la conférence des présidents
Président du PE et présidents des groupes politiques
Président
Président du groupe du parti populaire européen (démocrates-chrétiens) et des démocrates européens
Président du groupe socialiste au Parlement européen
POLITIQUES
Président du groupe de l’alliance des démocrates et des libéraux pour l’Europe
Coprésident du groupe de l’union pour l’Europe des Nations
Coprésidente du groupe de l’union pour l’Europe des Nations
Coprésidente du groupe des Verts/alliance libre européenne
Coprésident du groupe des Verts/alliance libre européenne
Président du groupe confédéral de la gauche unitaire européenne/gauche verte nordique
Coprésident du groupe «Indépendance/
Coprésident du groupe «Indépendance/
POLITIQUES
Observatrice pour les membres non inscrits
Le bureau est constitué du président du Parlement européen, de 14 vice-présidents et de 6 questeurs avec un statut d’observateur, élus par l’assemblée pour un mandat renouvelable de deux ans et demi.
Il supervise le fonctionnement interne du Parlement, dont notamment:
— l’état prévisionnel du Parlement européen; — l’organisation administrative et fi nancière; — le secrétariat et ses services.
Ils sont responsables des questions administratives et nan-cières en rapport direct avec les députés.
Les 6 questeurs siègent au Bureau à titre consultatif.
Ils s’assurent que les députés disposent de toute l’infrastructure nécessaire pour exercer leur mandat.
Le bureau du Parlement
Président
POLITIQUES
Vice-présidents
POLITIQUES
POLITIQUES
■Les commissions parlementaires
Le travail de préparation en vue des séances plénières du Parlement est effectué par les 20 commissions du Parlement, qui couvrent tous les sujets, des droits de la femme jusqu’à la protection des consommateurs en passant par la santé.
Une commission se compose de 28 à 86 députés européens et a un président, un bureau et un secrétariat.
Le Parlement peut également créer des sous-commissions et des commissions temporaires, pour traiter de questions spécifiques, et des commissions d’enquête sous sa supervision.
Les commissions permanentes du PE et leurs présidents
■Commission des affaires étrangères Jacek SARYUSZ-WOLSKI (PPE-DE, PL)
■Sous-commission des droits de l’homme Hélène FLAUTRE (Verts/ALE, FR)
■Sous-commission de la sécurité et de la défense Karl von WOGAU (PPE-DE, DE)
■Commission du développement Josep BORRELL FONTELLES (PSE, ES)
■Commission des budgets Reimer BÖGE (PPE-DE, DE)
■Commission du contrôle budgétaire Herbert BÖSCH (PSE, AT)
■Commission des affaires économiques et monétaires Pervenche BERÈS (PSE, FR)
■Commission de l’emploi et des affaires sociales Jan ANDERSSON (PSE, SE)
■Commission de l’environnement, de la santé publique et de la sécurité alimentaire Miroslav OUZKÝ (PPE-DE, CZ)
■Commission de l’industrie, de la recherche et de l’énergie Angelika NIEBLER (PPE-DE, DE)
■Commission du marché intérieuret de la protection des consommateurs Arlene McCARTHY (PSE, UK)
■Commission du développement régional Gerardo GALEOTE (PPE-DE, ES)
■Commission de l’agriculture et du développement rural Neil PARISH (PPE-DE, UK)
■Commission de la pêche Philippe MORILLON (ADLE, FR)
■Commission de la culture et de l’éducation Katerina BATZELI (PSE, EL)
■Commission des affaires juridiques Giuseppe GARGANI (PPE-DE, IT)
■Commission des libertés civiles, de la justice et des affaires intérieures Jean-Marie CAVADA (ADLE, FR)
■Commission des affaires constitutionnelles Jo LEINEN (PSE, DE)
■Commission des droits de la femme et de l’égalité des genres Anna ZÁBORSKÁ (PPE-DE, SK)
■Les délégations
Les relations avec les pays extérieurs à l’Union européenne sont vitales pour le Parlement européen.
Il existe par conséquent une série de délégations qui dialoguent avec les parlements de pays non membres de l’Union européenne (UE).
Elles jouent un rôle important dans le développement de l’in- fluence de l’Europe à l’étranger.
On relève différents types de délégations: — les délégations interparlementaires, dont la tâche est de maintenir les relations avec les parlements de pays extérieurs à l’Union européenne qui n’ont pas posé leur candi-dature à l’adhésion;— les commissions parlementaires mixtes, qui maintiennent des contacts avec les parlements des pays candidats à l’adhésion à l’Union européenne et d’États qui ont des accords d’association avec les Communautés;— la délégation du Parlement européen à l’Assemblée parlementaire paritaire ACP-UE lie les députés européens et les parlementaires d’Afrique, des Caraïbes et des États du Pacifi que;— la délégation du Parlement européen à l’Assemblée parlementaire euro-méditerranéenne (Euromed)— la délégation du Parlement européen à l’Assemblée parlementaire euro-latino-américaine (Eurolat)
La liste des délégations
■UE-Ancienne République yougoslave de Macédoine Antonios TRAKATELLIS (PPE-DE, EL)
■Suisse, Islande et Norvège et Espace économique européen (EEE)Diana WALLIS (ADLE, UK)
Les assemblées parlementaires
■Assemblée parlementaire paritaire ACP-UE Glenys KINNOCK (PSE, UK)
■Assemblée parlementaire euro-méditerranéenne (EuroMed) Hans-Gert PÖTTERING (PPE-DE, DE)
■Le secrétariat général
Le tableau des eectifs du secrétariat et les règlements administratif et nancier des fonctionnaires et des autres membres du personnel sont établis par le bureau.
Les employés sont en majorité des fonctionnaires recrutés par le biais de concours organisés dans tous les pays de l’UE.
La tâche du secrétariat général est de coordonner le travail législatif et d’organiser les séances plénières et les réunions.
Le secrétariat est installé à Luxembourg et à Bruxelles, alors que les sessions plénières ont lieu à Strasbourg et à Bruxelles.
Le secrétaire général du Parlement européen est Harald RØMER.
Que fait-il?
Quels sont ses pouvoirs et son poids politique?
La présente publication essaye d'y apporter des réponsesclaires et précises.
Brochure «Le Parlement européen»Brochure «Les visages du Parlement européen»DVD «Une journée en Europe»
Le Parlement européen
■Bienvenue au Parlement européen!
■Le Parlement européen travaille pour vous
■Un porte-monnaie européen bien géré
■Gardien des libertés et de la démocratie
■Le Parlement européen dans le monde
■Les droits de l’homme avant tout
■Les rouages du Parlement européen
■Près de chez vous
■La codécision: comment ça marche?
■Comment est adopté le budget de l’Union européenne?
■Mots clés de l’Union européenne
■Dates clés de l’intégration européenne
■Les adresses du Parlement européen
Bienvenue au
Bienvenue au
Parlement européen!
Parlement européen!
Le Parlement européen est l’institution de l’Union européenne, élue au surage universel, qui représente le demi-milliard de citoyennes et de citoyens que compte l’Union des 27 Etats membres.
C’est un lieu de débats politiques animés.
Le Parlement européen se prononce sur les sujets qui ont un impact sur la vie quotidienne de tous les citoyens de l’Union européenne.
Depuis 1979, date de sa première élection au surage universel, il n’a cessé de d’acquérir de nouveaux pouvoirs en tant que co-législateur avec le Conseil de l’Union européenne et en tant qu’autorité budgétaire.
Le Parlement européen veille à ce que les droits de l’homme soient respectés. Il est également le gardien des libertés et de la démocratie.
Puisse cette brochure vous permettre de mieux comprendre son fonctionnement et son rôle et vous inciter à participer activement à la construction d’une Union européenne dynamique et ouverte sur le monde.
Jerzy Buzek Président du Parlement européen
Le Parlement européen est la seule Assemblée parlementaire multinationale au monde élue au surage universel et la seule institution de l’Union européenne soumise, depuis juin 1979, au surage direct.
Des élections sont organisées tous les cinq ans.
Celles de juin 2009 ont coïncidé avec le trentième anniversaire des élections européennes au suffrage universel direct.
Depuis ce scrutin, le Parlement compte 736 députés originaires de 27 pays, siégeant en groupes constitués selon leurs anités politiques et non selon leurs nationalités.
Depuis 1979, les traités européens successifs ont élargi les compétences du Parlement.
Il a désormais autant de poids que le Conseil des ministres pour ce qui est de l’élaboration du budget communautaire et des lois visant à faciliter la circulation des personnes, des marchandises, des services et des capitaux au sein de l’UE ou à protéger l’environnement et les consommateurs.
Il est également habilité à approuver et à destituer la Commission européenne.
Les citoyens peuvent adresser une pétition au Parlement pour présenter une plainte à propos de l’application du droit européen.
Ils peuvent également constituer une commission d’enquête lorsqu’ils estiment que le droit communautaire a été enfreint.
Sur le plan international, le Parlement participe à la politique étrangère de l’UE ; son avis conforme est exigé lorsque l’Union négocie des traités internationaux et dans le cadre de l’adhésion de nouveaux membres à l’UE.
Il tient régulièrement des débats sur les droits de l’homme et envoie des observateurs aux quatre coins du monde an de vérier le caractère libre et équitable des élections.
La dernière réforme des traités décidée au Conseil européen de Lisbonne devrait encore accroître les pouvoirs du Parlement européen dans de nombreux domaines.
■Le Parlement européen travaille pour vous
Jeunes ou moins jeunes, étudiants, actifs ou retraités, ou encore consommateurs: quelle que soit notre situation, nous sommes tous concernés par les lois européennes, parfois sans le savoir.
Aliments plus sains dans nos assiettes, liberté de circuler et de travailler dans toute l’Union, protection de l’environnement... dans de nombreux domaines, le rôle des élus européens est déterminant.
Le Parlement européen, comme tous les parlements, discute et adopte des lois.
Cela peut paraître banal, pourtant, pendant longtemps, ce n’était pas le cas.
À l’origine, les députés européens ne pouvaient que donner leur avis sur les propositions législatives de la Commission européenne: en n de compte, c’était toujours le Conseil des ministres, représentant les gouvernements des États membres, qui avait le dernier mot sur les lois adoptées.
Au l des années et des traités, les choses ont changé: le rôle et les pouvoirs du Parlement européen se sont accrus de manière considérable jusqu’à ce qu’il devienne un acteur incontournable dans la dénition des lois communautaires.
Désormais, dans la plupart des cas, pour qu’un règlement européen ou une directive puisse voir le jour, il faut que le Parlement et le Conseil s’accordent sur son contenu: c’est ce qu’on appelle la «codécision».
Ainsi, avant qu’une loi européenne puisse être appliquée dans tous les États membres de l’Union, il faut d’abord qu’elle soit signée par le président du Parlement européen et le président du Conseil des ministres.
Téléphones portables à l’étranger: des factures moins élevées
Vos factures de téléphonie mobile sont maintenant moins élevées lorsque vous revenez de vacances à l’étranger.
Une réglementation européenne entrée en vigueur en 2007 a en eet plafonné, dans le but de les réduire progressivement, les surcoûts liés aux communications eectuées ou reçues dans un autre pays de l’Union européenne.
Dès 2009, les députés ont notamment obtenu que ces tarifs «d’itinérance» ou «roaming» facturés par les opérateurs ne dépassent pas 0,43 euro par minute pour les appels sortants et 0,19 euro par minute pour les appels entrants (hors TVA).
Ces montants baisseront respectivement à 0,35 et 0,11 euro la minute à partir de juillet 2011.
Et, depuis juillet 2009, le coût d’un SMS en roaming ne doit plus dépasser 0,11 euro.
L’envoi de courriers électroniques, de photos ou la navigation sur internet via les téléphones mobiles ou les ordinateurs portables est aussi soumis à un plafond tarifaire décroissant calculé en fonction des kilo-octets échangés.
La codécision s’applique actuellement à la grande majorité des textes européens.
Elle concerne en particulier la libre circulation des marchandises, des services, des capitaux et des personnes à l’intérieur du marché unique européen.
Cette procédure est aussi de mise dans des domaines tels que la protection de l’environnement, les droits des consommateurs et la sécurité des transports et, avec la réforme des traités, devrait être étendue à d’autres matières comme l’agriculture.
Le Parlement européen joue également un rôle fondamental dans la dénition de la politique de développement régional, des programmes de soutien à la recherche, à l’éducation et à la culture ainsi que dans la promotion de la santé publique.
Le Parlement européen a aussi renforcé les droits des passagers aériens et ferroviaires, sans oublier les personnes âgées et à mobilité réduite qui peuvent désormais exiger une assistance.
En outre, quoi de plus agréable, à la belle saison, qu’une baignade rafraîchissante dans la mer ou dans un lac?
Ce sont des normes européennes, rendues plus sévères grâce au Parlement, qui vous permettent des plongeons dans des eaux plus propres!
L’Union européenne s’est dotée d’un premier éventail de mesures pour limiter les eets du réchauement climatique dans le monde en réduisant les émissions de gaz à eet de serre des voitures, de l’industrie et des centrales électriques.
Le Parlement a ainsi soutenu les objectifs visant à baisser de 20 % les émissions de gaz à eet de serre, à améliorer de 20 % l’ecacité énergétique et à atteindre 20 % d’énergies renouvelables dans le «paquet énergétique» de l’UE d’ici 2020.
Les députés à votre service
Vous êtes guide touristique, agent immobilier ou prestataire d’autres services?
La directive sur les services vous permettra de travailler plus facilement à l’étranger.
Très controversée à l’origine, elle n’aurait probablement jamais vu le jour sans le compromis esquissé par le Parlement européen.
En eet, les députés ont su trouver l’équilibre entre intérêts nationaux divergents, droits des prestataires et des consommateurs et besoins des salariés et des employeurs.
Les députés font preuve d’initiative
Ils invitent régulièrement la Commission et le Conseil des ministres à développer les politiques existantes ou à en ébaucher de nouvelles.Ainsi, le Parlement a demandé à la Commission de présenter un projet de loi pour réglementer et faciliter les procédures concernant les héritages transnationaux, sur la base de recommandations détaillées.
Vous voulez que votre avis soit pris en compte?
Comme le montrent les exemples ci-dessus, les lois européennes visent essentiellement à faciliter la vie des citoyens au sein de l’Union et à favoriser l’égalité des chances, des droits et des obligations pour tous les Européens.
Elles permettent aussi d’encourager les échanges de biens et de services, en établissant des conditions concurrentielles équivalentes pour les entreprises dans tous les Etats membres.
En élisant leurs députés européens tous les cinq ans, les citoyens participent donc à la dénition des textes législatifs qui les concernent directement.Le Traité de Lisbonne prévoit en outre qu’un million de citoyens puisse prendre l’initiative d’inviter l’UE à proposer de nouvelles lois.
Utiliser les produits chimiques en toute sécurité
Les produits chimiques sont omniprésents dans notre vie.
Si leur utilité n’est pas mise en question, leur sécurité pour la santé ou l’environnement est plus douteuse.
L’Union européenne a donc arrêté une réglementation dite «REACH» visant à réévaluer des milliers de produits chimiques en circulation dans le but de retirer du marché les plus dangereux.
Grâce à la ténacité des députés, l’accent a été mis sur le développement de nouvelles substances moins nocives, et ce en limitant au maximum les tests sur les animaux.
Pour en savoir plus voir «La codécision: comment ça marche?» à la page 35.
■Un porte-monnaie européen bien géré
Nouvelles autoroutes, plages plus propres, recherche de nouveaux médicaments, études à l’étranger... Nous bénécions tous de près ou de loin des activités nan-cées par l’Union européenne.
Qui décide du cadre des programmes et actions à financer au niveau européen?
C’est le Parlement européen, en accord avec les gouvernements des États membres.
Voici quelques exemples des activités soutenues par vos députés.
Chaque année, sur la base de propositions de la Commission européenne, les députés européens négocient pendant de longs mois avec le Conseil des ministres (représentant les États membres de l’UE) an de fixer les montants des recettes et des dépenses de l’Union pour l’année suivante.
Le budget ainsi fixé, dans le respect de plafonds établis sur plusieurs années, est très important car il détermine le soutien que l’Union européenne accorde dans chacun de ses domaines d’activité pour assurer la solidarité, la cohésion sociale et une croissance économique durable.
Le Parlement a aussi le pouvoir de rejeter le budget et d’exiger un nouveau projet s’il estime que ses priorités n’ont pas été susamment prises en compte.
Où va l’argent communautaire?
Conservation et gestion des ressources naturelles: agriculture, développement durable et environnement371 Mrd EUR (43 %)
Croissance durable: développement économique régional, actions en faveur de la croissance, de la compétitivité et de l’emploi382 Mrd EUR (44 %)
L’UE acteur mondial: actions extérieures, politique de développement, aide humanitaire49 Mrd EUR (6 %)
Citoyenneté, liberté, sécurité et justice: protection des droits des citoyens, libre circulation des personnes, coopération policière et judiciaire, lutte contre le terrorisme11 Mrd EUR (1 %)
Autres dépenses, dont administration51 Mrd EUR (6 %)
Promouvoir le développement économique durable…
Une grande partie de l’argent communautaire sert à accroître le développement économique et à réduire les disparités entre diérentes régions d’Europe: construction d’autoroutes ou de voies ferrées reliant les États membres, aides aux petites entreprises, projets de recherche et d’innovation technologique (par exemple pour développer les énergies renouvelables)...
L’agriculture, qui est la seule politique entièrement gérée au niveau européen, bénécie aussi d’une part importante du budget.
Mais d’autres domaines prennent une importance croissante avec l’appui du Parlement européen comme la préservation de l’environnement, notamment à travers la création de parcs naturels régionaux, la conservation d’espèces protégées, la gestion des ressources en eau, la lutte contre le changement climatique...
Une partie du budget communautaire sert aussi à financer le développement économique dans le monde et l’aide humanitaire destinée à secourir les pays victimes de catastrophes naturelles ou d’autres situations de crise.
… et l’intérêt des citoyens
Ces dernières années, les députés ont également usé de tout leur pouvoir pour augmenter les programmes de promotion de la diversité culturelle européenne, qui visent à encourager la circulation des œuvres et produits artistiques et culturels: cinéma, musique, peinture, photo, théâtre...
Le Parlement a approuvé la création d’un Fonds d’ajustement à la mondialisation, doté de 500 millions d’euros par an, an d’aider les travailleurs licenciés en raison de restructurations industrielles dues au contexte international.
En 2009, en pleine crise économique, le champ d’application du Fonds a été étendu et ses critères d’intervention ont été assouplis.
Investir pour l’avenir
Le Parlement européen exerce aussi son inuence sur le cadre financier pluriannuel qui fixe des plafonds de dépenses pour chaque catégorie de politique européenne.
Par exemple, lors de la négociation du cadre qui couvre la période allant jusqu’en 2013, les députés ont dû batailler ferme avec les États membres an d’obtenir de l’argent supplémentaire pour des projets importants aux yeux des citoyens.
Le Parlement a notamment défendu le programme Erasmus, qui permet chaque année à plus de 150 000 étudiants de se former dans une université étrangère, les réseaux européens de transport ou, plus généralement, la recherche et l’innovation.
D’où vient l’argent communautaire?
Le Parlement européen, avec l’aide de la Cour des comptes européenne, vérie en permanence si le budget est géré de façon e-cace et veille à ce que les éventuelles fraudes soient combattues.
Chaque année, la Commission européenne et les autres institutions de l’Union doivent lui démontrer qu’elles ont correctement utilisé l’argent communautaire mis à leur disposition: c’est ce qu’on appelle la procédure de «décharge budgétaire».
La Commission se doit de tenir compte des recommandations faites par les députés à cette occasion.
L’Europe coûte-t-elle cher?
À peine plus de 1 % de la richesse de l’Union, soit environ 235 euros par habitant, revient au budget annuel de l’UE, qui s’élève à plus de cent milliards d’euros par an.
C’est très peu comparé aux sommes versées aux impôts nationaux.
Pourtant cet argent permet de financer d’importantes politiques en faveur des citoyens.
Le Parlement européen coûte pour sa part moins de 3 euros par an à chacun des citoyens de l’UE.
Pour en savoir plus voir «Comment est adopté le budget de l’Union eeuopéenne?» à la page 38.
■Gardien des libertés et de la démocratie
Seule institution élue dans l’Union européenne, le Parlement prend son rôle de gardien des libertés et de la démocratie très au sérieux, tant en Europe que dans le monde.
Le rôle des députés européens consiste essentiellement à représenter les citoyens au niveau européen et à transmettre leur message aux dirigeants européens et aux institutions de l’Union.
La charte des droits fondamentaux de l’Union européenne réunit dans un même texte des droits civils, politiques, économiques et sociaux proclamés jusque-là dans divers actes nationaux, européens et internationaux.
Rédigée par une convention composée notamment de députés européens et nationaux, elle a été proclamée solennellement lors du sommet européen de Nice en décembre 2000.
Certains États membres, comme par exemple le Royaume-Uni ou la Pologne, ont néanmoins obtenu d’y déroger.
Plaçant la dignité des personnes au centre de leur action politique, les députés font référence à cette charte chaque fois qu’il s’agit de dénoncer des violations manifestes des droits de l’homme dans l’Union européenne.
Le Parlement est notamment très sensible au principe de tolérance et il lutte farouchement contre toutes les discriminations, qu’elles soient fondées sur le sexe, la race, les origines ethniques ou sociales, la langue, la religion, les opinions politiques, un
handicap, l’âge ou l’orientation sexuelle.
Combattre l’exploitation des femmes sous toutes ses formes
Le Parlement européen est dans bien des cas à l’origine des eorts déployés pour combattre tous les types de violence à l’égard des femmes, lutter contre la traite des êtres humains à des fins d’exploitation sexuelle et soustraire les femmes à la pauvreté.
Il fait aussi tout son possible pour promouvoir l’égalité des genres et a œuvré à la mise sur pied de l’Institut européen pour l’égalité entre les hommes et les femmes chargé de suivre les progrès accomplis dans ce domaine.
Grâce à ses résolutions adoptées en séance plénière, il maintient la pression sur les gouvernements et les institutions de l’UE an d’améliorer le sort des femmes.
Protéger les libertés en toutes circonstances
Les attentats de septembre 2001 aux États-Unis, ceux de Madrid en mars 2004 et de Londres en juillet 2005 ont poussé les États membres à accroître leur coopération dans la lutte contre le terrorisme.
Si le Parlement européen soutient les eorts de coordination en matière policière et judiciaire, seuls gages d’ef-cacité contre ces menaces sans frontières, il refuse en revanche que les droits des citoyens fassent les frais d’une politique du tout sécuritaire.
Pour les députés, la lutte contre le terrorisme doit être menée dans le respect des libertés individuelles, si l’on ne veut pas risquer de remettre en cause les valeurs sur lesquelles est fon-
Tel est leur message constant dans les dossiers qu’ils traitent dans ce contexte, qu’il s’agisse d’accords avec les États-Unis sur le transfert d’informations personnelles des passagers aériens, de la conservation de données téléphoniques par les opérateurs ou de l’échange de renseignements bancaires.
Parallèlement, ils ont soutenu la révision de la directive sur le blanchiment des capitaux pour qu’elle couvre aussi le financement du terrorisme.
DES
Répondre aux pétitions des citoyens
Tout citoyen de l’Union européenne, ou tout résident d’un État membre de l’UE, est en droit de présenter, à titre individuel ou collectif, une pétition au Parlement européen sur un thème qui s’inscrit dans le cadre des domaines d’action de l’Union européenne et qui le concerne directement.
Cette pétition peut porter sur une requête bien précise, une plainte ou une observation relative à l’application du droit communautaire ou une demande adressée au Parlement européen en vue de l’adoption d’une position sur un thème particulier.
Un grand nombre de pétitions font apparaître des dicultés dans l’application des directives communautaires existantes, notamment dans les domaines de l’environnement, de la sécurité sociale, de la reconnaissance des compétences et dans certains aspects du fonctionnement du marché unique de l’UE.
Elles témoignent généralement des dicultés rencontrées par les citoyens en ce qui concerne l’association entre la législation communautaire et le droit national ou l’interprétation erronée des matières où le droit communautaire s’applique.
Le Parlement contribue quant à lui à résoudre ces problèmes.
Prothèses en silicone: une législation plus rigoureuse à la suite des pétitions
Deux pétitions présentées au Parlement européen en 1998 invoquaient les eets négatifs des implants mammaires en silicone sur la santé humaine pour demander leur interdiction immédiate.
Les débats et les résolutions parlementaires qui ont suivi ainsi qu’une étude commandée par les députés ont poussé la Commission européenne à clarier et renforcer les dispositions concernant l’information des patients, le suivi et la surveillance.
En 2003, une directive a rendu considérablement plus rigoureux les contrôles de qualité et de sécurité nécessaires avant que les implants mammaires puissent être mis sur le marché européen.
Contrôler la Commission européenne
Personne ne devient président de la Commission sans l’accord du Parlement européen.
Les députés européens interrogent également les candidats commissaires (désignés par les gouvernements) à propos de leurs compétences et vérient qu’ils conviennent au poste.
Ils peuvent aller jusqu’à refuser les candidats qu’ils jugent inappropriés (comme ils l’ont fait en 2004).
Le Parlement approuve la Commission, en tant que collège, au moyen d’un vote de conance.
Il peut également l’obliger à démissionner en bloc au moyen d’un vote de censure.
Cette censure globale des commissaires (une procédure qui nécessite la majorité absolue des députés et deux tiers des surages exprimés) est toutefois considérée comme un «choix ultime» et n’est encore jamais intervenue.
En 1999, la perspective d’un vote parlementaire de déance à l’égard de la Commission Santer en raison d’une fraude présumée a conduit à la démission de celle-ci.
Par ailleurs, le Parlement surveille de près les activités de la Commission en passant au crible les dispositions contenues
ERTÉS
Les députés surveillent également la gestion de la monnaie unique de l’Union, l’euro, en invitant le président de la Banque centrale européenne (BCE) à venir expliquer ses politiques devant la commission des aaires économiques et monétaires du Parlement.
La nomination du président de la BCE et des autres membres du directoire de la Banque peut avoir lieu uniquement après avoir consulté le Parlement.
Superviser les travaux du Conseil
La présidence du Conseil rencontre régulièrement les présidents des groupes politiques du Parlement européen et se présente aux sessions plénières pour y exposer son programme, rendre compte des résultats et en débattre avec les députés.
Souvent, la présidence prend également part aux réunions des commissions parlementaires.
Au début de chaque sommet européen (ou «Conseil européen»), à l’occasion duquel les dirigeants nationaux adoptent des orientations politiques générales, le président du Parlement énonce quant à lui ses recommandations stratégiques.
Le Médiateur européen
Enn, le Parlement européen participe également à l’établissement et au maintien de liens étroits avec les parlements nationaux de l’Union européenne.
Cette coopération interparlementaire vise essentiellement à renforcer la dimension parlementaire de l’UE en accentuant le contrôle démocratique et la responsabilité des décisions au niveau communautaire.
Elle garantit une transparence et une ouverture accrues du processus décisionnel.
Elle améliore aussi la légitimité démocratique, la qualité et l’ecacité du processus législatif de l’Union européenne.
■Le Parlement européen et les élargissements de l’UE
Lorsque de nouveaux pays souhaitent entrer dans l’Union européenne, le Parlement est appelé à donner son accord.
Les députés vérient en particulier que les candidats à l’adhésion respectent les critères établis par les traités, notamment en matière de respect des droits l’homme.
L’Union européenne ne peut accepter de nouveaux États membres sans l’avis conforme du Parlement européen.
Si les négociations avec les pays candidats et les dates d’adhésion relèvent du Conseil et de la Commission, les députés européens sont, quant à eux, chargés de surveiller la procédure jusqu’au jour de l’adhésion an de s’assurer que toutes les conditions posées par le traité sont remplies.
En eet, tout pays qui présente sa candidature pour adhérer à l’Union européenne doit respecter les «critères de Copenhague», du nom de la ville où, en 1993, les chefs d’Etat et de gouvernement ont déterminé les conditions de ces adhésions (ces critères ont depuis été renforcés).
- un critère de respect de «l’acquis communautaire»: l’aptitude à assumer les obligations découlant de l’adhésion, et notamment à souscrire aux objectifs de l’Union politique, économique et monétaire.
Par ailleurs, le Parlement a demandé que l’on prenne en compte l’état de préparation des pays candidats, mais également la capacité d’absorption de l’Union.
En tout état de cause, le Parlement a souligné qu’aucun autre élargissement ne se ferait sur la base du Traité de Nice.
Janvier 1973
Danemark, Irlande et Royaume-Uni
Janvier 1981
Grèce
Janvier 1986 Espagne et Portugal
Réunication de l’Allemagne, intégration de l’ex-Allemagne de l’Est
Janvier 1995
Autriche, Finlande et Suède
Janvier 2007
Bulgarie et Roumanie
Lors de la dernière législature, les députés ont débattu, à plusieurs occasions, de l’état de préparation des pays candidats.
Ils ont donné leur feu vert au démarrage des négociations avec la Turquie et la Croatie et ont soutenu la candidature de l’ancienne République yougoslave de Macédoine, même si les négociations formelles avec ce pays n’ont pas encore commencé.
■Le Parlement européen dans le monde
Le Parlement européen fait de plus en plus sentir son in-uence dans la politique étrangère de l’UE et doit donner son accord pour la plupart des accords internationaux obtenus par l’UE.
Des Assemblées parlementaires paritaires permettent aux députés de maintenir des liens étroits avec les législateurs du monde entier.
Et l’hémicycle du Parlement européen constitue une importante tribune pour les dirigeants internationaux et autres personnalités.
Pas d’accords internationaux sans le Parlement européen
Le consentement des députés est aussi nécessaire pour la plupart des accords internationaux qui engagent l’Union européenne.
Ainsi, une série de protocoles financiers avec des pays tiers ont été rejetés par le Parlement au nom de la défense des droits de l’homme.
En outre, les députés formulent des recommandations à la Commission européenne en ce qui concerne les négociations commerciales menées dans le cadre l’Organisation mondiale du commerce (OMC) et ils pèsent de tout leur poids quand il s’agit d’en approuver les résultats.
La politique étrangère de l’UE suivie de près par les députés
Le Conseil des ministres consulte le Parlement au sujet des décisions importantes en matière de politique étrangère.
Les députés peuvent remettre ses politiques en question et émettre des recommandations.
Le Haut Représentant pour la politique étrangère et la politique de sécurité commune de l’Union est régulièrement invité aux plénières an de rendre compte des activités de l’UE dans le monde.
Dans la politique de développement, les députés européens accordent la priorité à la lutte contre la pauvreté et à la promotion de la bonne gouvernance, de la démocratie et des droits de l’homme.
Le Parlement s’eorce continuellement d’établir des liens politiques, économiques et culturels avec d’autres parlements dans le monde.
Ainsi, les députés participent à l’Assemblée parlementaire paritaire Afrique, Caraïbes et Pacique-UE (ACP-UE), à l’Assemblée parlementaire euro-méditerranéenne (APEM) où sont notamment représentés l’Autorité palestinienne et Israël et à l’Assemblée parlementaire Euro-Latino Américaine (Eurolat).
Les dirigeants du monde entier reçus au Parlement
Le Parlement européen invite régulièrement des chefs d’État, des Premiers ministres et d’autres personnalités importantes originaires du monde entier à venir s’adresser aux députés en plénière.
Parmi les personnalités reçues au Parlement européen au cours de ces dernières années, citons le président ukrainien Viktor Iouchtchenko, le président bolivien Evo Morales, la présidente du Liberia Ellen Johnson-Sirleaf, le président pakistanais Pervez Moucharraf, le président de l’Autorité palestinienne Mahmoud Abbas, le Premier ministre libanais Fouad Siniora, la présidente philippine Gloria Macapagal- Arroyo, l’émir du Qatar Hamad bin Khalifa Al Thani et le président géorgien Mikhaïl Saakachvili.
■Les droits de l’homme avant tout
En Europe comme dans le monde, le Parlement européen œuvre pour les droits de l’homme, les libertés et la démocratie.
Il envoie des observateurs aux quatre coins de la planète pour veiller au bon déroulement d’élections politiques.
Les députés veillent à ce que les accords économiques et commerciaux signés par l’Union européenne avec les pays tiers respectent les droits de l’homme et ils décernent chaque année le prix Sakharov à des personnes luttant pour la liberté de l’esprit.
Le Parlement veille à ce que les questions relatives aux droits de l’homme figurent en tête des préoccupations européennes. Il prend des initiatives spéciques dans des domaines tels que la prévention de la torture, la protection des minorités, la prévention des conits, la promotion des droits de la femme et des enfants et la protection des militants qui défendent les droits de l’homme.
Le Parlement européen soutient activement la création et le travail des tribunaux internationaux tels que la Cour pénale internationale ou les tribunaux créés spéciquement pour juger les auteurs de crimes de guerre dans l’ex-Yougoslavie et au Rwanda.
Dénoncer les violations des droits de l’homme
Chaque année, le Parlement européen publie un rapport annuel sur la situation des droits de l’homme dans le monde.
Dans ses rapports, il a par exemple dénoncé le génocide au Darfour, les violations des libertés en Chine et les crimes commis en Tchétchénie.
Le Parlement européen est fermement opposé à la peine de mort
Le Parlement européen condamne fermement la peine de mort dans tous les cas de figure et en toutes circonstances.
Ses membres ont, à maintes reprises, plaidé en faveur d’un moratoire mondial et inconditionnel sur les exécutions, à instituer par le biais d’une résolution de l’Organisation des Nations unies (ONU).
Le Parlement estime que cette mesure contribuerait à l’amélioration de la dignité humaine et au développement progressif des droits de l’homme.
Il a par exemple réprouvé le verdict du tribunal libyen qui avait condamné à la peine capitale cinq inrmières bulgares et un médecin palestinien.
Garantir des élections démocratiques
LES
Le Parlement européen a le pouvoir de refuser de donner son avis conforme — nécessaire pour la conclusion d’accords importants avec des pays tiers — s’il constate des violations des droits de l’homme et des principes démocratiques.
De même, il exige le strict respect des clauses relatives aux droits de l’homme qui sont systématiquement incluses dans ce type d’accords et qui prévoient la résiliation de ceux-ci dans les cas extrêmes.
Le prix Sakharov pour la liberté de l’esprit
Le prix Sakharov pour la liberté de l’esprit, qui doit son nom au scientique et dissident politique russe Andreï Sakharov, vise à rendre hommage aux personnes ou aux organisations qui se sont employées à défendre les droits de l’homme, la démocratie et la liberté d’expression et luttent contre l’intolérance et l’oppression, partout dans le monde.
M M E ’ H O LE D S
Créé en 1988, le prix est attribué chaque année par le Parlement européen lors d’une séance solennelle organisée à Strasbourg.
Si le calendrier du Parlement le permet, le prix est remis à une date la plus proche possible du 10 décembre, date de l’anniversaire de la signature de la Déclaration universelle des droits de l’homme des Nations unies en 1948.
Parmi les personnalités qui ont reçu le prix, citons Nelson Mandela (Afrique du Sud), Alexander Dubček (Tchécoslovaquie), Las Madres de la Plaza de Mayo (Association des mères de la place de Mai — Argentine), Aung San Suu Kyi (Myanmar), Ibrahim Rugova (Kosovo), l’Organisation des Nations Unies et son ancien Secrétaire général Kofi Annan.
■Les rouages du Parlement européen
La vie et le travail du Parlement européen sont rythmés par un calendrier divisé en semaines de couleur.
Rose, rouge, bleu, turquoise: chacune correspond à une étape de l’activité parlementaire.
Et pour que les travaux se déroulent bien, il faut de l’organisation et un soutien administratif.
La machine est bien rodée, chacun y a sa place et rien n’est laissé au hasard.
Semaines «roses» pour les commissions parlementaires
Le Parlement européen compte 20 commissions parlementaires permanentes, spécialisées par thème comme l’environnement, les transports, l’industrie ou le budget.
Représentatives des tendances politiques de l’Assemblée et regroupant un nombre variable de députés, elles sont chargées de préparer le travail de la plénière.
Lors des réunions de commissions, les députés européens procèdent à une première série de débats et de votes sur des rapports exprimant leur avis sur les propositions de lois ou le projet de budget de l’Union européenne pour l’année suivante.
Ils élaborent aussi des «rapports d’initiatives» dans lesquels ils recommandent à la Commission européenne ou aux gouvernements des États membres d’agir dans un domaine précis.
Commissions spéciales et commissions d’enquête
Le cas échéant, le Parlement peut instituer des commissions spéciales ou des commissions d’enquête.
Par exemple, à la suite du naufrage du pétrolier «Prestige», les députés ont constitué, en 2003, une commission qui a étudié les moyens de renforcer la sécurité maritime.
En 2006, une commission a examiné les activités de la CIA en Europe à la suite de révélations de la presse selon lesquelles des terroristes présumés auraient été transférés et détenus illégalement dans des pays européens par les services secrets américains.
En 2007, une commission temporaire a été créée pour étudier les possibles réponses européennes au changement climatique.
Onze ans plus tôt, une commission d’enquête avait été chargée de véri-er si la Commission et les gouvernements avaient bien géré l’épidémie de la «vache folle».
Semaines «rouges» pour les sessions plénières
La session plénière est le temps fort de la vie parlementaire.
Elle réunit l’ensemble des députés européens dans l’hémicycle à Strasbourg et, pour des sessions additionnelles plus brèves, à Bruxelles.
Les rapports adoptés en commissions y sont à nouveau débattus, amendés, puis votés.
Ils reètent alors la position ocielle du Parlement européen.
Outre les rapports, les députés européens adoptent aussi des «résolutions» ou interrogent directement des représentants de la Commission européenne et du Conseil sur des thèmes d’actualité.
Ils reçoivent la visite de chefs d’État ou de gouvernement et de personnalités du monde entier.
Semaines «bleues» pour les groupes politiques
Au lieu de siéger par nationalité, les députés européens se regroupent en fonction de leurs anités politiques.
Pour constituer un groupe politique, il faut réunir un nombre minimal de députés provenant de diérents États membres; cette condition
Lors des «semaines de groupes», qui précèdent en général les sessions plénières, chaque groupe politique coordonne et formule les positions qu’il défendra en- suite devant l’Assemblée sur chacun des sujets à l’ordre du jour.
Semaines «turquoise»: les députés dans leurs circonscriptions ou en mission
Quelques semaines par an sont réservées pour que les députés européens puissent se rendre dans leur circonscription d’origine, pour y exercer leurs fonctions locales et rencontrer leurs électeurs sur le terrain, ou bien aller en mission dans d’autres parties du monde.
Il n’y a pas, alors, de réunions planiées à Bruxelles ou Strasbourg.
Quelle langue parlez-vous?
Le Parlement dispose d’un service entièrement multilingue pour toutes ses séances plénières et autres réunions, lors desquelles les députés peuvent s’exprimer dans n’importe quelle langue ocielle de l’Union européenne.
Tout ce qu’ils disent est simultanément traduit par des interprètes.
Grâce aux traducteurs, les documents de travail du Parlement sont disponibles dans toutes les langues ocielles de l’UE.
Ceci reète et valorise la diversité culturelle de l’Union européenne, tout en rendant accessibles les travaux des députés aux citoyens.
Qui fait quoi au Parlement européen?
Élu pour deux ans et demi par les députés européens, le président du Parlement européen joue un rôle clé: il dirige l’ensemble des activités de l’Assemblée, préside les séances plénières et signe le budget et les lois adoptés avec le Conseil.
Il est le représentant du Parlement à l’extérieur et dans ses relations avec les autres institutions de l’Union.
Le Parlement dispose aussi de 14 vice-présidents, chacun avec une compétence spécique.
La conférence des présidents réunit autour du président du Parlement les présidents de chaque groupe politique.
Elle organise et programme les travaux du Parlement: par exemple, le calendrier et les ordres du jour des sessions plénières ou la composition des commissions et des délégations.
Le bureau est l’organe chargé de régler les questions administratives, de personnel et d’organisation du Parlement.
Il est composé du président du Parlement européen, des vice-présidents et des questeurs élus par l’Assemblée.
Le bureau est aussi compétent pour le budget du Parlement.
Une grande administration travaille au service des députés européens et du Parlement: le secrétariat général a pour mission de coordonner les travaux législatifs et d’organiser les séances plénières et autres réunions.
Il compte près de 5 000 personnes — dont 1/3 sont traducteurs et interprètes — qui travaillent à Bruxelles, à Luxembourg, à Strasbourg et dans les bureaux d´information.
En ajoutant le personnel des groupes politiques, ce sont environ 6 000 personnes au total qui font tourner la «machine» parlementaire.
■Près de chez vous
Bruxelles, Luxembourg et Strasbourg sont les lieux de travail du Parlement européen mais chacun peut, de chez lui, suivre ses travaux sans se déplacer!
Confortablement assis devant votre ordinateur, il vous est possible d’assister à une séance plénière, de consulter les documents et les communiqués de presse ou de poser des questions en ligne sur des sujets européens.
En outre, toutes les capitales de l’Union européenne disposent de bureaux d’information à votre service.
Le site internet: une fenêtre ouverte sur le Parlement
Son adresse est facile à retenir — www.europarl.europa.eu — et chacun peut y trouver dans sa langue une quantité d’informations intéressantes le concernant: le site internet du Parlement européen a un menu très riche.
Pour que son activité soit connue et comprise du public, le Parlement donne aux citoyens accès à ses diérents documents grâce au registre en ligne.
Des archives historiques sont également disponibles.
Europarltv: la web-télévision du Parlement européen
Suivre l’actualité parlementaire, voir les députés en action, découvrir les coulisses de l’Assemblée et regarder en direct les travaux du seul organe de l’Union européenne directement élu par les citoyens: c’est possible sur www.europarltv.eu.
Les décisions du Parlement sont présentées par le biais de vidéos portant sur les grands dossiers d’actualité en Europe.
Les retransmissions des travaux, des magazines mais aussi des questions-réponses entre citoyens et députés permettent de savoir à tout moment ce qui se passe au Parlement européen.
Vous vous posez des questions?
Adressez-vous à la boîte aux lettres électronique du Parlement
Certes, le site internet est très complet, mais il est parfois dicile de s’orienter dans le «labyrinthe» communautaire.
Le Parlement européen dispose d’une boîte aux lettres électronique où chacun peut déposer ses questions, demander des informations ou soumettre des propositions sur des domaines d’activité de l’Union européenne.
Chaque année, le Parlement répond ainsi à près de 27 500 messages de citoyens.
Informés comme les journalistes
Vous avez trouvé beaucoup d’informations sur le site internet mais vous aimeriez voir concrètement comment travaille le Parlement européen et ce qu’il fait pour vous?
Comme près de 275 000 personnes chaque année, vous pouvez visiter, en groupe ou individuellement, les lieux de travail à Bruxelles, Luxembourg ou Strasbourg pour assister aux séances plénières et rencontrer vos députés.
Il vous sut de contacter l’unité «Visites et séminaires» qui organise durant toute l’année des visites dans toutes les langues ocielles de l’UE pour donner un aperçu du fonctionnement et du rôle du Parlement et apporter ainsi une réponse à toutes vos questions.
Les bureaux d’information au service des citoyens
Dans toutes les capitales et certaines grandes villes de l’Union européenne, il existe des bureaux d’information du Parlement européen.
Ils servent à faciliter les contacts directs entre les citoyens et l’institution qui les représente.
Les bureaux d´information distribuent des publications et d’autres matériels (DVD, CD-ROM ...) et réalisent des campagnes d’information sur diverses questions européennes.
Ils organisent des visites sur les lieux de travail du Parlement, notamment pour les élèves des écoles et les étudiants des universités et des groupes de visiteurs.
Ils organisent aussi des rencontres entre les parlementaires et les autorités nationales, la presse et le public.
Dans le cadre de la «période de réexion» qui a fait suite aux résultats négatifs des référendums en France et aux Pays-Bas sur le projet de Constitution européenne, le Parlement a préconisé une série d’initiatives pour combler le fossé séparant les institutions de l’UE de l’opinion publique.
Ainsi, les députés ont proposé la tenue de conférences et rencontres aux niveaux national et local — les forums citoyens et parlementaires — pour faire avancer la discussion sur l’avenir de l’Europe en ciblant le débat sur des thèmes d’intérêt commun.
Contactez vos députés
Le Parlement, c’est avant tout les députés.
Ce sont eux qui, forts du mandat coné par les citoyens lors des élections européennes, votent les lois et prennent les initiatives politiques qui se répercutent dans notre vie de tous les jours ou inspirent l’approche européenne sur les grandes questions internationales.
Les nom, adresse, numéro de téléphone et adresse électronique de chaque député européen figurent sur des fiches personnelles disponibles sur le site internet, dans le menu «Vos députés».
On y trouve aussi leur curriculum vitae, leur circonscription électorale et leur groupe politique, ainsi que leur fonction et les travaux qu’ils ont réalisés au sein du Parlement.
■La codécision: comment ça marche?
La codécision s’applique actuellement aux deux tiers des textes européens, principalement dans les domaines de l’environnement, des transports, de la protection des consommateurs, du marché intérieur, de la libre circulation des travailleurs et des programmes d’éducation, de santé ou de culture.
La réforme institutionnelle doit l’étendre à d’autres politiques.
La procédure de codécision est composée de trois phases. Dans les grandes lignes, elle se déroule de la façon suivante.
La Commission européenne présente au Parlement européen et au Conseil une proposition de loi.
En première lecture (première étape d’analyse du texte par les députés), le Parlement adopte ou non des amendements (modications) à la proposition de la Commission.
Si le Parlement n’apporte pas de modication et si, ensuite, le Conseil accepte également la proposition de la Commission, la proposition législative est adoptée.
Il en est de même si le Conseil accepte les modications du Parlement.
La nouvelle loi peut ainsi entrer en vigueur.
Si le Conseil n’approuve pas tous les amendements des députés, il soumet au Parlement une proposition de texte alternative: c’est la position commune des États membres.
Le Parlement reprend ensuite le dossier pour une deuxième lecture.
Le parcours législatif s’achève si les députés approuvent le point de vue du Conseil ou s´ils rejettent la position commune.
Si, par contre, les députés proposent des amendements à la position commune, il faut rechercher un consensus durant une troisième lecture.
Cette tâche est conée à un comité spécial, dit de conciliation, qui regroupe les représentants de deux institutions.
La Commission européenne est également associée tout au long de cet exercice.
Le consensus permet au projet de devenir loi.
S’il fait défaut, cette loi ne voit pas le jour.
Première lecture
➊ Commission présente un texte législatif au
➋ Parlement a et au ➌ Conseil simultanément.Le Parlement adopte des ➍amendements et les soumet au
Le Conseil est d’accord avec le résultat de la première lecture au Parlement: le ➎ texte législatif est arrêté.
Deuxième lecture
➊ Conseil n’accepte pas le vote du Parlement, il arrête une
Le Parlement conrme les amendements non retenus dans la position commune.
Soit le ➎ ab
Conseil approuve: le
Lex refuse: le comité de conciliation (27 membres du Parlement et 27 membres du Conseil) doit être convoqué pour établir un rapprochement entre les diérentes positions.
Le Parlement rejette la position commune à la majorité absolue de ses membres: le texte législatif est rejeté.
Troisième lecture
Le comité de conciliation adopte un projet commun basé
➋ abc sur la position commune et sur des amendements du Parlement en deuxième lecture.
Si le Conseil et le ➌ Parlement l’approu- vent, le ➍texte législatif est arrêté.
Le Comité de conciliation n’arrive pas à un projet commun: la ➎ proposition n´est pas
Dans la procédure de consultation, le Parlement est simplement appelé à donner son avis sur la proposition de législation avant que le Conseil ne l’adopte.
Cette procédure s’applique notamment à des domaines comme la concurrence, les questions fiscales et pour la révision des traités.
Le Parlement européen peut être amené, dans certains domaines législatifs, à rendre un avis conforme. C’est un droit de veto que le Parlement peut exercer, notamment dans le domaine de la ratication de certains accords négociés par l’Union européenne.
Cela concerne, par exemple, les élargissements de l’UE.
■Comment est adopté le budget de l’Union européenne?
Chaque année, la Commission européenne soumet au printemps un avant-projet de budget pour l’année suivante.
Le Conseil des ministres, représentant les États membres, procède à un premier vote sur cet avant-projet pendant l’été puis c’est au tour du Parlement européen de se prononcer en première lecture au début de l’automne.
Une deuxième lecture a ensuite lieu au Conseil puis au Parlement pour mettre d’accord les représentants des gouvernements avec ceux des citoyens.
Actuellement, le budget distingue les «dépenses obligatoires», qui découlent directement des traités et des règlements communautaires et concernent principalement les dépenses agricoles, des «dépenses non obligatoires», qui recouvrent toutes les autres dépenses (développement régional, politique sociale, recherche, culture, formation, environnement, actions extérieures...).
Les députés ont le dernier mot sur toutes les dépenses non obligatoires, le Conseil sur les dépenses obligatoires.
Le Parlement a aussi le pouvoir de rejeter le budget, s’il estime qu’il ne correspond pas aux besoins de l’Union.
Dans ce cas-là, toute la procédure budgétaire doit être recommencée.
COMMISSION ■ Avant-projet de budget en avril-mai (APB)CONSEIL ■Projet de budget en juillet (majorité qualiée)PARLEMENT ■Première lecture du projet de budget en octobre
Amendements aux dépenses non obligatoires
Propositions de modication des dépenses obligatoires
Deuxième lecture des amendements/modications
OUI NONMajorité qualiée
OUI NONMajorité qualiée
Le Conseil statue Deuxième lecture des dépenses non obligatoires en décembre
1re lecture/nouveaumontant (majorité des députés + 3/5 des votes)
Majorité des députés/majorité des 2/3 des voix: peut rejeter le budget
■Mots clés de l’Union européenne
Acquis communautaire
Cette expression recouvre les droits et les obligations que partagent l’ensemble des pays de l’Union européenne.
L’acquis communautaire comprend la législation et les traités européens, les déclarations et les résolutions, les accords internationaux dans les matières communautaires et la jurisprudence de la Cour de justice des Communautés européennes.
Il est également constitué des dispositions adoptées par les gouvernements de l’Union dans les domaines de la justice et des aaires intérieures ainsi que de la politique étrangère et de sécurité commune.
Les pays candidats doivent accepter cet acquis communautaire avant d’adhérer à l’Union et transposer ensuite la législation communautaire dans leur législation nationale.
Banque centrale européenne
Inaugurée le 30 juin 1998 à Francfort, la Banque centrale européenne (BCE) est chargée de er janvier conduire la politique monétaire dans les pays membres de la zone «euro». Depuis le 1
1999, elle a pour tâche principale de maintenir la stabilité des prix dans la zone «euro» et de mettre en œuvre la politique monétaire européenne dénie par le Système européen de banques centrales (SEBC).
Banque européenne d’investissement
La Banque européenne d’investissement (BEI), basée à Luxembourg, a pour mission de contribuer à la cohésion économique, sociale et territoriale à travers un développement équilibré du territoire communautaire.
La Banque finance à long terme la réalisation de projets concrets dont les viabilités économique, technique, environnementale et financière sont garanties.
En dehors de l’Union, la BEI soutient les stratégies de préadhésion des pays candidats ainsi que des Balkans occidentaux.
Elle met également en œuvre le volet financier des accords conclus dans le cadre des politiques européennes d’aide et de coopération au développement.
Le Comité économique et social européen (CESE), institué par les traités de Rome (1957), est une assemblée consultative représentant les divers groupes d’intérêts économiques et sociaux.
Il est composé de 344 membres proposés par les gouvernements nationaux et nommés par le Conseil de l’Union européenne pour quatre ans renouvelables.
Le Comité des régions
Le Comité des régions (CdR), mis en place en 1994, est l’assemblée politique qui fait entendre la voix des collectivités territoriales.
Les traités font obligation à la Commission et au Conseil de consulter le Comité des régions pour toute proposition formulée dans un domaine ayant des répercussions aux niveaux local ou régional: cohésion économique et sociale, réseaux d’infrastructure transeuropéens, santé, éducation et culture, politique de l’emploi, environnement, transports... Le Comité est composé de 344 membres, souvent des élus régionaux ou des maires nommés pour quatre ans par le Conseil sur proposition des États membres.
Commission européenne
En tant que «gardienne des traités», elle veille également à ce que la législation européenne soit appliquée.
La Commission est nommée à la majorité qualiée pour cinq ans par le Conseil en accord avec les États membres. Elle est soumise à un vote d’investiture du Parlement européen devant lequel elle est responsable.
Conseil de l’Union européenne
Le Conseil de l’Union européenne («Conseil des ministres» ou «Conseil») exerce, avec le Parlement, les fonctions législatives et budgétaires.
Il constitue par ailleurs l’institution principale pour prendre les décisions en matière de politique étrangère et de sécurité commune (PESC), ainsi que de coordination des politiques économiques.
Il se réunit au niveau des ministres des États membres et constitue ainsi l’institution de représentation des États membres.
Le Conseil européen désigne actuellement les réunions régulières des chefs d’État ou de gouvernement des États membres de l’Union européenne.
Son rôle est de donner à l’Union européenne les impulsions nécessaires à son développement et de dénir les orientations politiques générales. Il ne légifère pas et ses décisions sont prises par consensus.
Il se réunit au moins deux fois par an. Les réunions du Conseil européen se tiennent normalement à Bruxell
La Cour de justice (CJCE), dont le siège est à Luxembourg, assure le respect du droit dans l’interprétation et l’application des traités constitutifs. Elle est composée d’autant de juges qu’il y a d’États membres.
Les juges sont assistés de huit avocats généraux nommés pour six ans d’un commun accord par les États membres.
Cour des comptes européenne
La Cour des comptes européenne, dont le siège est à Luxembourg, est composée d’un membre représentant chaque État membre.
La Cour vérie la légalité et la régularité des recettes et des dépenses de l’Union européenne (ainsi que de tout organisme créé par la Communauté) et veille à sa bonne gestion financière.
Elle fournit également au Parlement européen et au Conseil une déclaration d’assurance concernant la stabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes.
La Cour peut aussi signaler toute irrégularité au Parlement européen et au Conseil.
L’Union européenne est un grand espace où, en principe, les personnes, les biens, les services et les capitaux peuvent circuler librement entre les États membres comme s’ils étaient un seul et unique pays, donc sans contrôles aux frontières et sans droits de douane.
Il a cependant fallu un certain temps pour en arriver là: les droits de douane entre les pays de la CEE n’ont été complè-
M tement supprimés que le 1 juillet 1968.
D’autres entraves au commerce ont aussi mis du temps à disparaître, et ce n’est qu’à la n de 1992 que le «marché unique» est devenu réalité.
Médiateur européen
Le Médiateur européen est habilité à recevoir de la part des citoyens de l’Union, ou des personnes physiques ou morales résidant dans les États membres, les plaintes relatives à une mauvaise administration dans l’action des institutions ou des organes communautaires (à l’exclusion de la Cour de justice ou du Tribunal de première instance).
À titre d’exemple, il peut s’agir de l’absence ou du refus d’accès à l’information, d’un retard administratif injustié, d’une pratique inéquitable ou discriminatoire ou d’un manque de transparence.
M la fraude au détriment du budget de l’Union européenne.
La répartition des compétences entre l’Union européenne et ses États membres permet de distinguer trois catégories de compétences diérentes:— les compétences concurrentes ou partagées (cas de figure le plus fréquent);— les compétences communautaires exclusives (les États membres ont irrévocablement abandonné toute possibilité d’action);— les compétences ou domaines d’appui (la Communauté a pour seule mission de coordonner et d’encourager l’action des États membres).
Les principes de subsidiarité et de proportionnalité jouent le rôle de régulateur pour garantir le respect de cette répartition des compétences.
Subsidiarité et proportionnalité
Le principe de subsidiarité vise à assurer une prise de décision la plus proche possible du citoyen en vériant que l’action à entreprendre au niveau communautaire est justiée par rapport aux possibilités qu’orent les échelons national, régional ou local.
Concrètement, c’est un principe selon lequel l’Union n’agit — sauf pour les domaines de sa compétence exclusive — que lorsque son action est plus ecace qu’une action entreprise aux niveaux national, régional ou local.
Il est étroitement lié au principe de proportionnalité qui suppose que l’action de l’Union ne doit pas excéder ce qui est nécessaire pour atteindre les objectifs du traité.
L’Union économique et monétaire (UEM) désigne un processus visant à harmoniser les politiques économiques et monétaires des États membres de l’Union avec notamment l’instaura-
■Dates clés de l’intégration européenne
9 mai 1950 — Robert Schuman, ministre français des aaires étrangères, présente des propositions en vue d’une union du charbon et de l’acier entre l’Allemagne de l’Ouest et la France — un projet fondé sur les idées de Jean Monnet.
La date du discours de Robert Schuman, le 9 mai, est depuis célébrée chaque année dans le cadre de la «Journée de l’Europe».
Avril 1951 — L’Allemagne, la Belgique, la France, l’Italie, le Luxembourg et les Pays-Bas se fondent sur le plan Schuman pour fonder la Communauté européenne du charbon et de l’acier (CECA) instituée par le traité de Paris.
Mars 1957 — Les 6 pays fondateurs signent les traités de Rome, qui instituent la Communauté économique européenne (CEE), ou «marché commun», ainsi que la Communauté européenne er de l’énergie atomique (Euratom), qui entrent en vigueur le 1 janvier 1958.
Mars 1958 — Session constitutive de l’Assemblée parlementaire européenne.
Mars 1962 — L’Assemblée parlementaire européenne est rebaptisée Parlement européen.
Juillet 1968 — Les droits de douanes liés aux produits industriels sont totalement supprimés, 18 mois avant la date prévue, et un tarif extérieur commun est instauré.
Janvier 1973 — Premier élargissement de la Communauté: le Danemark, l’Irlande et le Royau-me-Uni adhèrent à la CEE.
Juin 1979 — Les premières élections au surage universel du Parlement européen sont organisées.
Les députés étaient auparavant délégués par les parlements nationaux.
Neuf pays élisent 410 députés européens.
Janvier 1981 — La Grèce adhère à la CEE.
Juin 1984 — Élection du Parlement européen: 10 pays élisent 434 députés européens.
Janvier 1986 — L’Espagne et le Portugal adhèrent à la CEE.
Juillet 1987 — L’Acte unique européen entre en vigueur.
Les compétences du Parlement sont renforcées.
Juin 1989 — Élection du Parlement européen: 12 pays élisent 518 députés européens.
Novembre 1989 — Chute du mur de Berlin, la guerre froide est terminée et les divisions de l’Europe peuvent commencer à être soignées.
Janvier 1993 — Le marché unique et ses quatre libertés sont établis: la libre circulation des marchandises, des services, des personnes et des capitaux est désormais une réalité.
Novembre 1993 — Le traité sur l’Union européenne signé à Maastricht entre en vigueur.
Il dé-nit les projets relatifs à une future monnaie unique, à une politique étrangère et de sécurité ainsi qu’à une coopération plus étroite dans la justice et les aaires intérieures.
L’appellation «Union européenne» remplace ociellement celle de «Communauté européenne».
La procédure de «codécision», qui confère au Parlement européen un réel pouvoir législatif, est instaurée.
Juin 1994 — Élection du Parlement européen: 12 pays élisent 567 députés européens.
Janvier 1995 — L’Autriche, la Finlande et la Suède adhèrent à l’UE.
Mai 1999 — Le traité d’Amsterdam entre en vigueur.
Il prévoit des mesures visant à réformer les institutions communautaires, à renforcer l’inuence de l’Europe dans le monde et à consacrer davantage de ressources à l’emploi et aux droits des citoyens.
Juin 1999 — Élection du Parlement européen: 15 pays élisent 626 députés européens.
Décembre 2001 — Le Conseil européen de Laeken adopte une déclaration sur l’avenir de l’Union, qui ouvre la voie à la nouvelle grande réforme de l’UE ainsi qu’à la création d’une Convention chargée de rédiger la Constitution européenne.
Janvier 2002 — Les billets et pièces en euros sont mis en circulation dans 12 pays et remplacent les monnaies nationales utilisées jusqu’alors.
Février 2003 — Le traité de Nice entre en vigueur.
Il prépare l’UE à l’adhésion de 10 nouveaux membres l’année suivante.
La charte des droits fondamentaux de l’Union européenne est adoptée.
Juillet 2003 — La Convention sur l’avenir de l’Europe achève son travail de rédaction de la Constitution européenne.
Juin 2004 — Élection du Parlement européen: 732 députés européens originaires de 25 pays sont élus.
Octobre 2004 — Les chefs d’État ou de gouvernement signent le traité établissant une Constitution européenne.
Juin 2005 — Ouverture d’une période de réexion après le rejet du projet de Constitution en France et aux Pays-Bas par référendum.
Janvier 2007 — La Bulgarie et la Roumanie adhèrent à l’UE.
Le nombre de députés européens passe à 785.
La Slovénie adopte l’euro et devient le treizième État membre de la zone euro.
Mars 2007 — À l’occasion du cinquantième anniversaire des traités de Rome, le Parlement signe, avec le Conseil et la Commission, la déclaration de Berlin.
Décembre 2007 — Les Présidents du Parlement, de la Commission et du Conseil de l’Union européene ont solennellement signé la Charte des droits fondamentaux et les Chefs d’Etats et de gouvernements ont signé le traité de Lisbonne.
Janvier 2008 — Chypre et Malte adoptent l’euro.
Mars 2008 — Cinquantième anniversaire du Parlement européen.
Janvier 2009 — 10ème anniversaire de l’euro.
Juin 2009 — Élection du Parlement européen.
736 députés européens sont élus dans 27 pays.
■Les adresses du Parlement européen
Courrier du citoyen
Parlement européen Le président du Parlement européen Rue Wiertz B-1047 Bruxelles
Parlement européen Courrier du citoyen GOL03A012 L-2929 Luxembourg(352) 43 00-27072
Visites et séminaires
Parlement européen Visites et séminaires L-2929 Luxembourg (352) 43 00-27072
Parlement européen Visites et séminaires Rue Wiertz 60B-1047 Bruxelles (32-2) 284 21 11 (32-2) 284 35 30
Parlement européen Visites et séminaires Bureau de Strasbourg BP 1024 FF-67070 Strasbourg Cedex (33) 388 17 51 84
Vous pouvez également remplir un formulaire par voie électronique via le site internet du Parlement européen: www.europarl.europa.eu
Communautés européennes pages 2, 3, 18; 20; 22; 25; 26;Communautés européennes/Pietro Naj-Oleari, pages 6, 14;Communautés européennes/Architecte: AEL, page 37;Communautés européennes/Architecte: Architecture Studio,couverture; Communautés européennes/Architecte:Architecture Studiopage 30; Communautés européennes/Pietro Naj-Oleari/Architecte: Architecture Studio, pages 24;32; 47; Communautés européennes/Pietro Naj-Oleari/Architecte: Association des architectes du CIC : Vanden Bossche sprl, C.R.V. s.a., CDG sprl, Studiegroep D. Bontinck, Façade and Hemicycle Interior Design- Arch.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: Oce des publications ocielles des Communautés européennes, 2009 n u l l
7e législature juillet 2010
FR
Unie dans la diversité
FR
Avis au lecteur:
Conformément aux décisions du Parlement sur l'utilisation, dans ses documents, d'un langage neutre du point de vue du genre, le Règlement a été adapté pour prendre en compte les orientations en la matière, qui ont été approuvées par le groupe de haut niveau sur l'égalité des genres et la diversité le 13 février 2008, et entérinées par le Bureau le 19 mai 2008.
Les textes en italiques correspondent à des interprétations (au sens de l'article 211) du règlement.
DÉPUTÉS, ORGANES POLITIQUES
CHAPITRE 1
DÉPUTÉS AU PARLEMENT EUROPÉEN
Le Parlement européen Indépendance du mandat Vérification des pouvoirs Durée du mandat parlementaire Privilèges et immunités Levée de l'immunité Procédures relatives à l'immunité Application du statut des députés Intérêts financiers des députés, règles de conduite et accès au Parlement Enquêtes internes effectuées par l'Office européen de lutte antifraude (OLAF) Observateurs
Article 11 CHAPITRE 2
Député exerçant provisoirement la présidence Candidatures et dispositions générales Élection du Président - Discours d'ouverture Élection des viceprésidents Élection des questeurs Durée des mandats Vacance Cessation prématurée des fonctions
CHAPITRE 3
ORGANES ET FONCTIONS
Fonctions du Président Fonctions des viceprésidents Composition du Bureau Fonctions du Bureau Composition de la Conférence des présidents Fonctions de la Conférence des présidents Fonctions des questeurs Conférence des présidents des commissions Conférence des présidents des délégations Publicité des décisions du Bureau et de la Conférence des présidents
CHAPITRE 4
GROUPES POLITIQUES
Constitution des groupes politiques Activités et situation juridique des groupes politiques Intergroupes Députés non inscrits Répartition des places dans la salle des séances
PROCÉDURES LÉGISLATIVES, BUDGÉTAIRES ET AUTRES
CHAPITRE 1
Programme législatif et de travail de la Commission Respect de la charte des droits fondamentaux de l'Union européenne Vérification de la base juridique Délégation de pouvoirs législatifs Vérification de la compatibilité financière Examen du respect du principe de subsidiarité Information et accès du Parlement aux documents Représentation du Parlement aux réunions du Conseil Droits d'initiative conférés au Parlement par les traités Initiative prévue à l'article 225 du traité sur le fonctionnement de l'Union européenne Examen des documents législatifs Procédures législatives relatives à des initiatives présentées par des États membres
CHAPITRE 2
Rapports législatifs Procédure simplifiée Rapports non législatifs Rapports d'initiative Avis des commissions Commissions associées Procédures avec réunions conjointes de commissions Modalités d'élaboration des rapports
CHAPITRE 3
PREMIÈRE LECTURE
Modification d'une proposition d'acte législatif Position de la Commission et du Conseil sur les amendements
Stade de l'examen en séance plénière
Conclusion de la première lecture Rejet d'une proposition de la Commission Adoption d'amendements à une proposition de la Commission
Procédure de suivi
Suivi de la position du Parlement Saisine répétée du Parlement supprimé
CHAPITRE 4
DEUXIÈME LECTURE
Communication de la position du Conseil Prolongation des délais Renvoi à la commission compétente au fond et procédure d'examen au sein de celleci
Stade de l'examen en séance plénière
Conclusion de la deuxième lecture Rejet de la position du Conseil Amendements à la position du Conseil
CHAPITRE 5
TROISIÈME LECTURE - 4 -
Convocation du comité de conciliation Délégation au comité de conciliation
Stade de l'examen en séance plénière
Projet commun CONCLUSION DE LA PROCÉDURE LÉGISLATIVE
Article 69 CHAPITRE 6 Article 70 les procédures
Négociations interinstitutionnelles dans législatives Accord en première lecture Accord en deuxième lecture Exigences pour la rédaction d'actes législatifs Signature des actes adoptés
CHAPITRE 6 bis
Révision ordinaire des traités Révision simplifiée des traités Traités d'adhésion Retrait de l'Union Violation des principes fondamentaux par un État membre Composition du Parlement Coopération renforcée entre États membres
CHAPITRE 7
PROCÉDURES BUDGÉTAIRES
Cadre financier pluriannuel Documents de travail Examen du projet de budget – Première phase Trilogue financier Conciliation budgétaire Adoption définitive du budget Régime des douzièmes provisoires Décharge à la Commission sur l'exécution du budget Autres procédures de décharge Contrôle du Parlement sur l'exécution du budget
CHAPITRE 8
PROCÉDURES BUDGÉTAIRES INTERNES
État prévisionnel du Parlement Procédure à appliquer pour l'établissement de l'état prévisionnel du Parlement Compétences en matière d'engagement et de liquidation des dépenses
CHAPITRE 9 Article 81 CHAPITRE 10 Article 82 CHAPITRE 11 Article 83
Procédure d'avis au sens de l'article 140 du traité sur le fonctionnement de l'Union européenne Procédures relatives au dialogue social Procédures relatives à l'examen d'accords volontaires Codification
Refonte Actes délégués Mesures d'exécution
CHAPITRE 12
ACCORDS INTERNATIONAUX
Article 89 Article 90 Article 91 supprimé Accords internationaux Procédures fondées sur l'article 218 du traité sur le fonctionnement de l'Union européenne en cas d'application provisoire ou de suspension d'accords internationaux ou d'établissement de la position de l'Union dans une instance créée par un accord international
CHAPITRE 13
REPRÉSENTATION EXTÉRIEURE DE L'UNION ET POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Article 97 supprimé Représentants spéciaux supprimé Représentation internationale Consultation et information du Parlement dans le cadre de la politique étrangère et de sécurité commune Recommandations dans le cadre de la politique étrangère et de sécurité commune Violation des droits de l'homme
Article 98 CHAPITRE 14 supprimé supprimé supprimé supprimé
CHAPITRE 15 supprimé Article 102 supprimé TITRE III TRANSPARENCE DES TRAVAUX
Transparence des activités du Parlement Accès du public aux documents
TITRE IV RELATIONS AVEC LES AUTRES INSTITUTIONS ET ORGANES
CHAPITRE 1
Élection du Président de la Commission Élection de la Commission Motion de censure visant la Commission Nomination des juges et avocats généraux à la Cour de justice de l'Union européenne Nomination des membres de la Cour des comptes Nomination des membres du directoire de la Banque centrale européenne
CHAPITRE 2 Article 110
Déclarations de la Commission, du Conseil et du Conseil européen
Explication des décisions de la Commission Déclarations de la Cour des comptes Déclarations de la Banque centrale européenne Recommandation relative aux grandes orientations des politiques économiques
CHAPITRE 3
QUESTIONS PARLEMENTAIRES
Questions avec demande de réponse orale suivie d'un débat Heure des questions Questions avec demande de réponse écrite Questions à la Banque centrale européenne avec demande de réponse écrite
CHAPITRE 4 Article 119 CHAPITRE 5
Propositions de résolution Recommandations à l'intention du Conseil Débats sur des cas de violation des droits de l'homme, de la démocratie et de l'état de droit Déclarations écrites Consultation du Comité économique et social européen Consultation du Comité des régions Demandes adressées à des agences européennes
CHAPITRE 6 Article 127 CHAPITRE 7
Recours devant la Cour de justice de l'Union européenne supprimé
RELATIONS AVEC LES PARLEMENTS NATIONAUX
Échange d'informations, contacts et facilités réciproques Conférence des organes spécialisés dans les affaires de l'Union (COSAC) Conférences de parlements
Article 132 TITRE VI SESSIONS
CHAPITRE 1
Législatures, sessions, périodes de session, séances Convocation du Parlement Lieu de réunion Participation aux séances
CHAPITRE 2
ORDRE DES TRAVAUX DU PARLEMENT
Projet d'ordre du jour Procédure en plénière sans amendement ni débat Brève présentation Adoption et modification de l'ordre du jour Débat extraordinaire Urgence
CHAPITRE 3
POUR
Accès à la salle des séances Langues Norme transitoire Distribution des documents Répartition du temps de parole et liste des orateurs Interventions d'une minute Interventions pour un fait personnel
CHAPITRE 4
MESURES EN CAS DE NON-RESPECT DES RÈGLES DE CONDUITE APPLICABLES AUX DÉPUTÉS
Mesures immédiates Sanctions Voies de recours internes
CHAPITRE 5
QUORUM ET VOTE
Quorum Dépôt et présentation des amendements Recevabilité des amendements Procédure de vote Égalité des voix Bases du vote Ordre de vote des amendements Examen par les commissions des amendements déposés en séance plénière Vote par division Droit de vote Vote Vote final Vote par appel nominal Vote électronique Vote au scrutin secret Explications de vote Contestations à propos d'un vote
CHAPITRE 6
Motions de procédure Rappel au règlement Motion d'irrecevabilité Renvoi en commission Clôture du débat Ajournement du débat ou du vote Suspension ou levée de la séance
CHAPITRE 7
PUBLICITÉ DES TRAVAUX
Procèsverbal Textes adoptés Compte rendu in extenso Enregistrement audiovisuel des débats
Constitution des commissions permanentes Constitution des commissions spéciales Commissions d'enquête Composition des commissions Membres suppléants Attributions des commissions Commission chargée de la vérification des pouvoirs Sous-commissions Bureau des commissions Coordinateurs de commission et rapporteurs fictifs
CHAPITRE 2
COMMISSIONS - FONCTIONNEMENT
Réunions de commission Procès-verbaux des réunions de commission Vote en commission Dispositions concernant la séance plénière applicables en commission Heure des questions en commission
Article 197 CHAPITRE 3
DÉLÉGATIONS INTERPARLEMENTAIRES
Constitution et rôle des délégations interparlementaires Coopération avec l'Assemblée parlementaire du Conseil de l'Europe Commissions parlementaires mixtes
Article 200 TITRE VIII PÉTITIONS
Droit de pétition Examen des pétitions Publicité des pétitions
TITRE IX MÉDIATEUR
Élection du Médiateur Action du Médiateur Destitution du Médiateur
TITRE X SECRÉTARIAT GÉNÉRAL DU PARLEMENT Article 207 Secrétariat général
TITRE XI COMPÉTENCES RELATIVES AUX PARTIS POLITIQUES AU NIVEAU EUROPÉEN
Compétences du Président Compétences du Bureau Compétences de la commission compétente et du Parlement en séance plénière
TITRE XII APPLICATION ET MODIFICATION DU RÈGLEMENT
Application du règlement Modification du règlement
TITRE XIII DISPOSITIONS DIVERSES
Les symboles de l'Union Questions en instance Structure des annexes Rectificatifs
ANNEXE I
Déroulement de l'heure des questions prévue à l'article 116
ANNEXE III
Instructions pour les questions avec demande de réponse écrite en application des articles 117 et 118
Instructions et critères généraux à suivre pour le choix des sujets à inscrire à l'ordre du jour des débats sur des cas de violation des droits de l'homme, de la démocratie et de l'état de droit, prévus à l'article 122
ANNEXE V supprimée
ANNEXE VI
Procédure à appliquer pour l'examen et l'adoption de décisions sur l'octroi de la décharge
ANNEXE VIII
Documents et informations confidentiels et sensibles
Modalités d'exercice du droit d'enquête du Parlement européen
ANNEXE X
Dispositions d'application de l'article 9, paragraphe 4 - Groupes d'intérêts auprès du Parlement européen
Exercice des fonctions du Médiateur
Enquêtes internes en matière de lutte contre la fraude, la corruption et toute activité illégale préjudiciable aux intérêts des Communautés
ANNEXE XIII
Accord entre le Parlement européen et la Commission relatif aux modalités d'application de la décision 1999/468/CE du Conseil fixant les modalités de l'exercice des compétences d'exécution conférées à la Commission, telle que modifiée par la décision 2006/512/CE
ANNEXE XIV
Accord-cadre sur les relations entre le Parlement européen et la Commission
ANNEXE XV
ANNEXE XVI
Lignes directrices relatives à l'interprétation des règles de conduite applicables aux députés
Lignes directrices pour l'approbation de la Commission
Procédure d'autorisation pour l'élaboration de rapports d'initiative
ANNEXE XIX
Communiquer l'Europe en partenariat
ANNEXE XX
Code de conduite pour la négociation dans le cadre de la procédure législative ordinaire
DÉPUTÉS, ORGANES DU PARLEMENT ET GROUPES POLITIQUES
CHAPITRE 1
DÉPUTÉS AU PARLEMENT EUROPÉEN
Le Parlement européen
La dénomination des représentants élus au Parlement européen est la suivante:
"Diputados al Parlamento Europeo" pour l'espagnol,
"Deputati al Parlamento europeo" pour l'italien,
"Deputaţi în Parlamentul European" pour le roumain,
Indépendance du mandat
Les députés au Parlement européen exercent leur mandat de façon indépendante.
Ils ne peuvent être liés par des instructions ni recevoir de mandat impératif.
Le Président attire en même temps l'attention de ces mêmes autorités sur les dispositions pertinentes de l'acte du 20 septembre 1976 et les invite à prendre les mesures nécessaires afin d'éviter la survenance de toute incompatibilité avec le mandat de député au Parlement européen.
À l'issue d'une élection générale, cette déclaration doit être faite dans la mesure du possible six jours au plus tard avant la séance constitutive du Parlement.
Aussi longtemps que leurs pouvoirs n'ont pas été vérifiés ou qu'il n'a pas été statué sur une contestation éventuelle, les députés siègent au Parlement et dans ses organes en pleine jouissance de leurs droits, à la condition qu'ils aient effectué au préalable la déclaration susmentionnée.
Dans le cas où des faits vérifiables à partir de sources accessibles au public permettent d'établir qu'un député exerce une fonction incompatible avec celle de député au Parlement européen, aux termes de l'article 7, paragraphes 1 et 2, de l'acte du 20 septembre 1976, le Parlement, sur la base des informations fournies par son Président, constate la vacance.
Le mandat des députés ne pourra être validé qu'après que ceux-ci ont effectué les déclarations écrites exigées par le présent article ainsi que par l'annexe I du présent règlement.
Le Parlement, sur la base d'un rapport de la commission, peut à tout moment se prononcer sur toute contestation concernant la validité du mandat d'un de ses membres.
à la lettre de l'acte du 20 septembre 1976, ainsi que de l'article 4, paragraphe 3, du présent règlement.
Lorsque les autorités compétentes des États membres entament une procédure susceptible d'aboutir à la déchéance du mandat d'un député, le Président leur demande à être régulièrement informé de l'état de la procédure, et en saisit la commission, sur proposition de laquelle le Parlement peut se prononcer.
Durée du mandat parlementaire
En outre, le mandat prend fin en cas de décès ou de démission.
Si la commission compétente estime que la démission est incompatible avec l'esprit ou la lettre de l'acte du 20 septembre 1976, elle en informe le Parlement, afin que celui-ci décide de constater ou non la vacance.
Dans le cas contraire, la constatation de la vacance intervient à compter de la date indiquée par le député démissionnaire dans le procèsverbal de démission.
Il n'y a pas de vote du Parlement en la matière.
Pour remédier à certaines circonstances exceptionnelles, celle notamment où une ou plusieurs périodes de session se tiendraient entre la date d'effet de la démission et la première réunion de la commission compétente, ce qui priverait, faute de constat de la vacance, le groupe politique auquel appartient le membre démissionnaire de la possibilité d'obtenir le remplacement de ce dernier pendant lesdites périodes de session, une procédure simplifiée est instituée.
Cette procédure donne mandat au rapporteur de la commission compétente, chargé de ces dossiers, d'examiner sans délai toute démission dûment notifiée et, dans les cas où un retard quelconque dans l'examen de la notification pourrait avoir des effets préjudiciables, de saisir le président de la commission afin que, conformément aux dispositions du paragraphe 3, celui-ci:
– soit informe le Président du Parlement, au nom de cette commission, que la vacance du siège peut être constatée,
– soit convoque une réunion extraordinaire de sa commission pour examiner toute difficulté particulière relevée par le rapporteur.
raison soit d'incompatibilités au regard de l'article 7, paragraphe 3, de l'acte du 20 septembre 1976, soit de la déchéance du mandat conformément à l'article 13, paragraphe 3, du même acte, le Président informe le Parlement du fait que le mandat a pris fin à la date notifiée par l'État membre et invite celui-ci à pourvoir le siège vacant sans délai.
Lorsque les autorités compétentes des États membres ou de l'Union ou le député concerné notifient au Président une nomination ou une élection à des fonctions incompatibles avec l'exercice du mandat de député au Parlement européen, aux termes de l'article 7, paragraphe 1 ou 2, de l'acte du 20 septembre 1976, le Président en informe le Parlement qui constate la vacance.
Le Président saisit la commission compétente de l'examen de la compatibilité de la mission envisagée avec la lettre et l'esprit de l'acte du 20 septembre 1976 et porte les conclusions de cette commission à la connaissance du Parlement, du député et des autorités concernés.
Est à considérer comme date de fin de mandat et de prise d'effet d'une vacance:
– en cas de démission: la date à laquelle le Parlement a constaté la vacance, conformément au procèsverbal de démission;
– en cas de nomination ou d'élection à des fonctions incompatibles avec le mandat de député au Parlement européen aux termes de l'article 7, paragraphe 1 ou 2, de l'acte du 20 septembre 1976: la date notifiée par les autorités compétentes de l'État membre ou de l'Union ou par le député concerné.
Privilèges et immunités
Les exceptions à ce principe pour le traitement de documents dont l'accès peut être interdit au public conformément au règlement (CE) n° 1049/2001 du Parlement européen et du Conseil relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission, sont régies par l'annexe VIII du présent règlement.
Levée de l'immunité
Le député ou ancien député peut être représenté par un autre député.
La demande ne peut être adressée par un autre député sans l'accord du député concerné.
Le Président communique son initiative à la commission et en informe le Parlement.
Les députés concernés se voient offrir la possibilité de s'expliquer; ils peuvent présenter autant de documents et d'éléments d'appréciation écrits qu'ils jugent pertinents. Chacun d'eux peut être représenté par un autre député.
Le rapport de la commission peut, exceptionnellement, proposer que la levée de l'immunité concerne exclusivement la poursuite de l'action pénale, sans qu'aucune mesure d'arrestation, de détention ni aucune autre mesure empêchant les députés d'exercer les fonctions inhérentes à leur mandat puisse être adoptée contre ceux-ci, tant qu'un jugement définitif n'a pas été rendu.
– qu'ils ne soient pas obligés de comparaître à une date ou à un moment qui empêche ou gêne l'exercice de leur activité parlementaire, ou encore, qu'ils puissent fournir une déclaration écrite ou de toute autre nature qui ne gêne pas l'accomplissement de leurs fonctions parlementaires;
Aucun amendement à la ou aux propositions de décision n'est recevable.
Le débat ne porte que sur les raisons qui militent pour et contre chacune des propositions de levée, de maintien ou de défense d'un privilège ou de l'immunité.
Sans préjudice des dispositions de l'article 151, le député dont les privilèges ou immunités font l'objet d'un examen ne peut intervenir dans le débat.
La ou les propositions de décision contenues dans le rapport sont mises aux voix à l'heure des votes qui suit le débat.
Après examen par le Parlement, il est procédé à un vote séparé sur chacune des propositions contenues dans le rapport.
En cas de rejet d'une proposition, la décision contraire est réputée adoptée.
Dès que le Président a reçu ces informations, il les communique au Parlement sous la forme qu'il juge la plus appropriée, le cas échéant après consultation de la commission compétente.
Le cas échéant, la commission peut établir un rapport à soumettre au Parlement.
La commission traite ces questions et examine tous les documents qu'elle reçoit en observant la plus grande confidentialité.
Toute demande relative au champ d'application des privilèges ou immunités d'un député adressée par une autorité compétente est examinée conformément aux dispositions cidessus.
Application du statut des députés
Le Parlement adopte le statut des députés au Parlement européen et toute modification de celui-ci sur la base d'une proposition de la commission compétente. L'article 138, paragraphe 1, s'applique mutatis mutandis.
Ces règles ne peuvent en aucune manière entraver ou limiter l'exercice du mandat et des activités politiques ou autres s'y rattachant.
Le non-respect de ces éléments peut conduire à l'application des mesures prévues aux articles 152, 153 et 154.
Elle se fonde sur le plein respect des prérogatives des députés, telles qu'elles sont définies dans le droit primaire et dans le statut applicable aux députés.
Elle repose sur le principe de transparence et garantit que toute disposition en la matière soit portée à la connaissance des députés, qui sont informés individuellement de leurs droits et obligations.
En contrepartie, ces personnes doivent: respecter le code de conduite figurant en annexe au règlement2;
– s'inscrire dans un registre tenu par les questeurs.
Ce registre est mis à la disposition du public sur demande dans tous les lieux de travail du Parlement, ainsi que, sous la forme établie par les questeurs, dans ses bureaux d'information dans les États membres.
Les dispositions d'application du présent paragraphe sont précisées en annexe3
Le régime commun prévu par l'accord interinstitutionnel du 25 mai 1999 relatif aux enquêtes internes effectuées par l'Office européen de lutte antifraude (OLAF) comportant les mesures nécessaires pour faciliter le bon déroulement des enquêtes menées par l'Office est applicable au sein du Parlement, conformément à la décision du Parlement figurant en annexe4.
Ils n'ont pas le droit de voter ni de se présenter à des élections pour des fonctions au sein du Parlement.
Leur participation est dénuée d'effet juridique sur les travaux du Parlement.
Les États membres concernés sont invités à désigner des observateurs conformément à leur droit national.
CHAPITRE 2
Député exerçant provisoirement la présidence
Le député qui exerce provisoirement la présidence en application du paragraphe 1 exerce les pouvoirs du Président mentionnés à l'article 3, paragraphe 2, deuxième alinéa.
Conformément aux conclusions du Conseil européen des 11 et 12 décembre 2008. - 18 -
Candidatures et dispositions générales
Les candidatures doivent être présentées avec l'accord des intéressés.
Elles ne peuvent être présentées que par un groupe politique ou par quarante députés au moins.
Toutefois, lorsque le nombre des candidatures n'excède pas le nombre des sièges à pourvoir, les candidats peuvent être élus par acclamation.
Élection du Président - Discours d'ouverture
Les candidatures doivent être, avant chacun des tours de scrutin, présentées au député qui exerce provisoirement la présidence en application de l'article 12, lequel en donne connaissance au Parlement.
Si, après trois tours de scrutin, aucun candidat ne recueille la majorité absolue des suffrages exprimés, les deux députés qui ont obtenu le plus grand nombre de voix au troisième tour peuvent être seuls candidats au quatrième tour; en cas d'égalité des voix, le candidat le plus âgé est proclamé élu.
Seul le Président élu peut prononcer un discours d'ouverture.
Élection des viceprésidents
Sont élus au premier tour, dans la limite des quatorze sièges à pourvoir et dans l'ordre des suffrages obtenus, les candidats qui obtiennent la majorité absolue des suffrages exprimés.
Si le nombre des candidats élus est inférieur au nombre des sièges à pourvoir, il est procédé à un deuxième tour de scrutin, dans les mêmes conditions, afin de pourvoir aux sièges restants.
Si un troisième tour de scrutin est nécessaire, l'élection est acquise à la majorité relative pour les sièges qui restent à pourvoir.
En cas d'égalité des voix, les candidats les plus âgés sont proclamés élus.
Quoique, à la différence de l'article 14, paragraphe 1, l'introduction de nouvelles candidatures entre les différents tours de scrutin ne soit pas expressément prévue lors de l'élection des viceprésidents, celleci est de droit en raison de la souveraineté de l'Assemblée, qui doit pouvoir se déterminer sur toute candidature possible, d'autant plus que l'absence de cette faculté pourrait faire obstacle au bon déroulement de l'élection.
Lorsque l'élection n'a pas lieu au scrutin secret, l'ordre de préséance correspond à l'ordre d'appel par le Président.
Élection des questeurs
Après l'élection des viceprésidents, le Parlement procède à l'élection de cinq questeurs.
Cette élection se déroule selon les mêmes règles que celles applicables à l'élection des viceprésidents.
Durée des mandats
En cas de changement de groupe politique, les députés conservent le siège qu'ils occupent éventuellement au sein du Bureau ou du Collège des questeurs, pour le reste de leur mandat de deux ans et demi.
Vacance
Tout nouveau viceprésident prend, dans l'ordre de préséance, la place du viceprésident sortant.
Cessation prématurée des fonctions
Statuant à la majorité des trois cinquièmes des suffrages exprimés, représentant au moins trois groupes politiques, la Conférence des présidents peut proposer au Parlement de mettre fin au mandat du Président, d'un vice-président, d'un questeur, du président ou d'un viceprésident d'une commission, du président ou d'un viceprésident d'une délégation interparlementaire ou de tout autre titulaire d'un mandat élu au sein du Parlement, si elle considère que le député en question a commis une faute grave.
La proposition est approuvée par le Parlement à la majorité des deux tiers des suffrages exprimés représentant la majorité des membres le composant.
CHAPITRE 3
ORGANES ET FONCTIONS
Fonctions du Président
Cette disposition peut s'interpréter comme signifiant que les pouvoirs octroyés par cette disposition comprennent celui de mettre fin à un recours excessif à des motions telles que des rappels au règlement, des motions de procédure, des explications de vote et des demandes de vote séparé, de vote par division ou de vote par appel nominal, dès lors que le Président est convaincu qu'elles ont manifestement pour but et auront pour effet d'entraver gravement et de manière prolongée les procédures de l'Assemblée ou l'exercice des droits d'autres députés.
Parmi les pouvoirs octroyés par cette disposition figure celui de mettre des textes aux voix dans un ordre différent de l'ordre de vote établi dans le document faisant l'objet du vote.
Par analogie avec l'article 161, paragraphe 7, le Président peut recueillir à cette fin l'assentiment préalable du Parlement.
Il statue sur la recevabilité des amendements, sur les questions adressées au Conseil et à la Commission et sur la conformité des rapports avec le règlement.
Il assure l'observation du règlement, maintient l'ordre, donne la parole, déclare les discussions closes, met les questions aux voix et proclame les résultats des votes.
Il adresse aux commissions les communications qui sont de leur ressort.
Fonctions des viceprésidents
En particulier, il peut désigner un viceprésident pour exercer les responsabilités confiées au Président par l'article 116, paragraphe 3, et par l'article 117, paragraphe 2.
Composition du Bureau
Le Bureau se compose du Président et des quatorze viceprésidents du Parlement.
Les questeurs sont membres du Bureau avec voix consultative.
Dans les délibérations du Bureau, en cas d'égalité des voix, la voix du Président est prépondérante.
Fonctions du Bureau
Le Bureau assume les tâches qui lui sont dévolues par le règlement.
Le Bureau règle les questions relatives à la conduite des séances.
La conduite des séances inclut les questions relatives au comportement des députés à l'intérieur de l'ensemble des locaux du Parlement.
Le Bureau adopte les dispositions prévues à l'article 33 concernant les non-inscrits.
Le Bureau établit l'avant-projet d'état prévisionnel budgétaire du Parlement.
Le Bureau adopte les directives pour les questeurs conformément à l'article 26.
Lorsque de telles réunions ou de telles rencontres sont autorisées, le régime linguistique est fixé à partir des langues officielles utilisées et exigées par les membres titulaires et suppléants de la commission concernée.
Il en va de même pour ce qui concerne les délégations, sauf si les membres titulaires et suppléants concernés conviennent d'autres modalités.
Le Bureau nomme le secrétaire général conformément à l'article 207.
Le Bureau fixe les modalités d'application du règlement (CE) n° 2004/2003 du Parlement européen et du Conseil relatif au statut et au financement des partis politiques au niveau européen. Le Bureau assume, dans le cadre de la mise en œuvre de ce règlement, les tâches qui lui sont dévolues par le règlement du Parlement.
En même temps sont fixées les modalités d'exécution de ces tâches.
Ces viceprésidents font régulièrement rapport sur leurs activités dans ce domaine à la Conférence des présidents.
Lorsqu'un tel consensus ne peut être atteint, il est procédé à un vote pondéré en fonction des effectifs de chaque groupe politique.
Fonctions de la Conférence des présidents
La Conférence des présidents assume les tâches qui lui sont dévolues par le règlement.
Le Bureau désigne un viceprésident chargé de la mise en œuvre de cette concertation. Ce dernier fait rapport à la Conférence des présidents.
Fonctions des questeurs
Les questeurs sont chargés des tâches administratives et financières concernant directement les députés, selon les lignes directrices arrêtées par le Bureau.
Conférence des présidents des commissions
En cas d'absence du président, c'est le député le plus âgé, ou, en cas d'empêchement de ce dernier, le député le plus âgé présent, qui assume la présidence de la réunion de la Conférence.
Conférence des présidents des délégations
En cas d'absence du président, c'est le député le plus âgé, ou, en cas d'empêchement de ce dernier, le député le plus âgé présent, qui assume la présidence de la réunion de la Conférence.
Publicité des décisions du Bureau et de la Conférence des présidents
Ces questions sont présentées par écrit au Président et notifiées aux députés; elles sont publiées, avec les réponses qui leur sont apportées, sur le site Internet du Parlement dans un délai de trente jours à compter de leur présentation.
CHAPITRE 4
GROUPES POLITIQUES
Constitution des groupes politiques
Les députés peuvent s'organiser en groupes par affinités politiques. - 24 -
Normalement, il n'est pas nécessaire que le Parlement évalue les affinités politiques des membres d'un groupe.
En formant un groupe en application du présent article, les députés concernés reconnaissent, par définition, qu'ils partagent des affinités politiques.
C'est uniquement lorsque les députés concernés nient partager de telles affinités qu'il est nécessaire que le Parlement apprécie si le groupe a été constitué en conformité avec le règlement.
Tout groupe politique est composé de députés élus dans au moins un quart des États membres.
– les membres continuent à représenter un cinquième au moins des États membres;
– le groupe existe depuis plus d'un an.
Le Président n'applique pas cette dérogation lorsqu'il y a des raisons suffisantes de penser qu'il en est fait un usage abusif.
Un député ne peut appartenir qu'à un seul groupe politique.
Cette déclaration doit indiquer la dénomination du groupe, le nom de ses membres et la composition de son bureau.
Activités et situation juridique des groupes politiques
Les groupes politiques disposent d'un secrétariat dans le cadre de l'organigramme du Secrétariat général, doté de facilités administratives et de crédits prévus au budget du Parlement.
énoncées dans la réglementation sur la constitution des groupements en question, telle qu'adoptée par le Bureau, les groupes politiques peuvent faciliter les activités de ces groupements en leur fournissant un soutien logistique.
Les groupements en question déclarent tout soutien extérieur conformément à l'annexe I.
Députés non inscrits
Les modalités en sont fixées par le Bureau sur proposition du secrétaire général.
Le statut et les droits parlementaires de ces députés sont régis par le Bureau.
Répartition des places dans la salle des séances
La Conférence des présidents décide de la répartition des places dans la salle des séances pour les groupes politiques, les députés non inscrits et les institutions de l'Union européenne.
PROCÉDURES LÉGISLATIVES, BUDGÉTAIRES ET AUTRES
CHAPITRE 1
PROCÉDURES LÉGISLATIVES - DISPOSITIONS GÉNÉRALES
Programme législatif et de travail de la Commission
Le Parlement et la Commission coopèrent lors de la préparation du programme législatif et de travail de la Commission selon un échéancier et des modalités convenus entre les deux institutions et précisés en annexe6.
Le Président demande au Conseil d'émettre un avis sur le programme législatif et de travail annuel de la Commission et sur la résolution du Parlement.
Respect de la charte des droits fondamentaux de l'Union européenne
Le Parlement respecte aussi intégralement les droits et principes consacrés à l'article 2 et à l'article 6, paragraphes 2 et 3, du traité sur l'Union européenne.
L'avis de cette commission est annexé au rapport de la commission compétente pour la matière visée.
Dans ce cas, elle en informe dûment la commission compétente pour la matière visée.
Le Parlement vote sur celles-ci avant de voter sur le fond de la proposition.
Dans ce cas, elle en informe dûment la commission compétente pour la matière visée.
Vérification de la compatibilité financière
L'avis de la commission compétente pour le respect du principe de subsidiarité est annexé à toute recommandation de ce type.
La recommandation est soumise au Parlement pour débat et vote.
Si une recommandation visant à rejeter la proposition est adoptée à la majorité des suffrages exprimés, le Président déclare que la
Information et accès du Parlement aux documents
Représentation du Parlement aux réunions du Conseil
Lorsque le Conseil invite le Parlement à participer à une réunion du Conseil au cours de laquelle celui-ci intervient en qualité de législateur, le Président du Parlement demande au président ou au rapporteur de la commission compétente, ou à tout autre député désigné par la commission, de représenter le Parlement.
Droits d'initiative conférés au Parlement par les traités
Lorsque les traités confèrent un droit d'initiative au Parlement, la commission compétente peut décider de rédiger un rapport d'initiative.
Ce rapport contient: a) une proposition de résolution; b) le cas échéant, un projet de décision ou de proposition; c) un exposé des motifs incluant, le cas échéant, une fiche financière.
Lorsque l'adoption d'un acte par le Parlement requiert l'approbation ou l'accord du Conseil et l'avis ou l'accord de la Commission, le Parlement peut, à la suite du vote sur l'acte proposé et sur proposition du rapporteur, décider de reporter le vote sur la proposition de résolution jusqu'à ce que le Conseil ou la Commission aient formulé leur position.
Initiative prévue à l'article 225 du traité sur le fonctionnement de l'Union européenne
La résolution est adoptée, lors du vote final, à la majorité des membres qui composent le Parlement.
Celui-ci peut en même temps fixer un délai pour la présentation de cette proposition.
Dans les trois mois suivant sa saisine et après avoir entendu son auteur, la commission décide de la suite à donner à la proposition.
Si la commission décide de soumettre la proposition au Parlement, conformément à la procédure prévue à l'article 48, le nom de l'auteur de la proposition est indiqué dans le titre du rapport.
En cas de doute, le Président peut appliquer l'article 188, paragraphe 2, avant l'annonce au Parlement du renvoi à la commission compétente.
Lorsqu'une proposition figure dans le programme législatif annuel, la commission compétente peut décider de nommer un rapporteur chargé d'en suivre l'élaboration.
Les consultations émanant du Conseil ou les demandes d'avis présentées par la Commission sont transmises par le Président à la commission compétente pour examen de la proposition visée.
Les dispositions des articles 36 à 42, 53 à 59 et 71 relatives à la première lecture s'appliquent aux propositions d'actes législatifs, que celles-ci nécessitent une, deux ou trois lectures.
Les dispositions des articles 61 à 66 et 72 relatives à la deuxième lecture s'appliquent aux positions du Conseil.
Les dispositions des articles 67, 68 et 69 relatives à la troisième lecture s'appliquent à la procédure de conciliation.
Procédures législatives relatives à des initiatives présentées par des États membres
Ces représentants peuvent être accompagnés de la présidence du Conseil.
La commission compétente y indique à quel texte se rapportent les amendements proposés et mentionne tous les autres textes dans la résolution législative.
CHAPITRE 2
Rapports législatifs
Le rapport de la commission comprend: a) les éventuels projets d'amendement à la proposition, accompagnés, s'il y a lieu, de justifications succinctes, qui relèvent de la responsabilité du rapporteur et ne sont pas mises aux voix; b) un projet de résolution législative, conformément aux dispositions de l'article 55, paragraphe 2; c) le cas échéant, un exposé des motifs comprenant une fiche financière qui établit l'ampleur des retombées financières éventuelles du rapport et la compatibilité avec le cadre financier pluriannuel.
Si la commission approuve cette proposition, ces amendements sont adressés aux membres de la commission.
Si, dans un délai qui ne peut être inférieur à vingt et un jours à compter de la transmission, un dixième au moins des membres de la commission n'ont pas formulé d'objection, le rapport est réputé adopté par celle-ci.
Dans ce cas, le projet de résolution législative et les amendements sont soumis à l'approbation du Parlement sans débat, conformément à l'article 138, paragraphe 1, deuxième alinéa, et paragraphes 2 et 4.
Rapports non législatifs
Le rapport de la commission comprend: a) une proposition de résolution; b) un exposé des motifs comprenant une fiche financière qui établit l'ampleur des retombées financières éventuelles du rapport et la compatibilité avec le cadre financier pluriannuel; c) le texte des propositions de résolution à y faire figurer en application de l'article 120, paragraphe 4.
Un refus éventuel de celleci doit toujours être motivé.
Si le rapport porte sur une proposition présentée par un député conformément à l'article 42, paragraphe 2, l'autorisation ne peut être refusée que si les conditions
Les amendements à ces propositions de résolution ne peuvent être examinés en plénière que s'ils sont déposés par le rapporteur pour prendre en compte des informations nouvelles ou par un dixième des députés au Parlement européen au moins.
Les groupes peuvent déposer des propositions de résolution de remplacement conformément à l'article 157, paragraphe 4.
Le présent paragraphe ne s'applique pas lorsque l'objet du rapport justifie un débat prioritaire en plénière, lorsque le rapport est rédigé en vertu du droit d'initiative visé aux articles 41 ou 42, ou lorsque le rapport peut être considéré comme un rapport stratégique en application des critères énoncés par la Conférence des présidents7.
Avis des commissions
Ces justifications relèvent de la responsabilité du rapporteur pour avis et ne sont pas mises aux voix.
Au besoin, la commission saisie pour avis peut présenter une justification écrite succincte pour l'ensemble de l'avis.
Dans le cas de textes non législatifs, l'avis consiste en suggestions pour la proposition de résolution de la commission compétente au fond.
La commission compétente au fond met aux voix ces propositions de modification ou suggestions.
Les avis ne traitent que des matières qui relèvent du domaine de compétence de la commission saisie pour avis.
Celleci notifie immédiatement toute modification du calendrier annoncé à la commission ou aux commissions saisies pour avis.
La commission compétente au fond n'émet pas ses conclusions avant l'expiration de ce délai.
Tous les avis adoptés sont annexés au rapport de la commission compétente au fond.
La commission compétente au fond est la seule habilitée à présenter des amendements en séance plénière.
Lorsque la Conférence des présidents a été saisie d'une question de compétence sur la base de l'article 188, paragraphe 2, ou de l'article 48 et qu'elle estime, sur la base de l'annexe VII, que la matière relève dans une mesure presque égale de la compétence de deux ou de plusieurs commissions ou que différents aspects de la matière relèvent de la compétence de deux ou de plusieurs commissions, l'article 49 est d'application, de même que les dispositions complémentaires suivantes:
– le calendrier est arrêté d'un commun accord par les commissions concernées;
– le rapporteur et les rapporteurs pour avis se tiennent informés et s'efforcent de se mettre d'accord sur les textes qu'ils proposent à leurs commissions respectives ainsi que sur les positions qu'ils adoptent sur les amendements;
– les présidents, rapporteur et rapporteurs pour avis concernés déterminent ensemble les parties du texte qui relèvent de leurs compétences exclusives ou communes et conviennent des modalités précises de leur coopération; en cas de désaccord sur le partage des compétences, la question est renvoyée, à la demande d'une des commissions concernées, à la Conférence des présidents, qui peut statuer sur la question des compétences respectives ou décider que la procédure avec réunions conjointes de commissions, conformément à l'article 51, est d'application; les deuxième et troisième phrases de l'article 188, paragraphe 2, s'appliquent mutatis mutandis;
– la commission compétente au fond accepte sans vote les amendements d'une commission associée lorsque ceux-ci concernent des aspects qui relèvent de la compétence exclusive de la commission associée.
Si des amendements concernant des aspects qui relèvent de la compétence conjointe de la commission compétente au fond et d'une commission associée sont rejetés par la première, la seconde peut déposer ces amendements directement devant le Parlement;
– lorsque la proposition fait l'objet d'une procédure de conciliation, la délégation du Parlement comprend le rapporteur de toute commission associée.
Le texte de cet article ne prévoit aucune limitation à son champ d'application.
Les demandes d'application de la procédure avec commissions associées concernant des rapports non législatifs basés sur l'article 48, paragraphe 1, et sur l'article 119, paragraphes 1 et 2, sont recevables.
Dans le cadre de l'examen d'un accord international au sens de l'article 90, la procédure avec commissions associées prévue au présent article ne s'applique pas à la procédure d'approbation prévue à l'article 81.
Procédures avec réunions conjointes de commissions
Lorsque les conditions énoncées à l'article 49, paragraphe 1, et à l'article 50 sont remplies, la Conférence des présidents peut, si elle est d'avis que la question revêt une importance majeure, décider qu'une procédure avec réunions conjointes de commissions et vote conjoint doit être appliquée.
Dans ce cas, les rapporteurs concernés élaborent un seul projet de rapport, qui est examiné et voté par les commissions concernées au cours de réunions conjointes, placées sous la présidence conjointe de leurs présidents.
Les commissions concernées peuvent constituer des groupes de travail intercommissions chargés de préparer les réunions et les votes conjoints.
Modalités d'élaboration des rapports
L'exposé des motifs est rédigé sous la responsabilité du rapporteur et ne fait pas l'objet d'un vote.
Toutefois, il doit être conforme au texte de la proposition de résolution votée et aux amendements éventuels proposés par la commission, faute de quoi le président de la commission peut le supprimer.
En outre, si au moment du vote, au moins un tiers des membres présents le demandent, le rapport indique le vote de chacun des membres.
Exprimées à l'occasion du vote sur l'ensemble du texte, celles-ci peuvent, sur demande de leurs auteurs, faire l'objet d'une déclaration écrite d'un maximum de 200 mots, annexée à l'exposé des motifs.
Le président arbitre les litiges que pourrait faire naître l'application de ces dispositions.
Ce délai peut être prolongé ou un nouveau rapporteur peut être nommé.
Dans ce cas, les débats peuvent se dérouler sur simple rapport oral de la commission intéressée.
CHAPITRE 3
PREMIÈRE LECTURE
Modification d'une proposition d'acte législatif
Position de la Commission et du Conseil sur les amendements
Le cas échéant, la position de la Commission est insérée dans le rapport.
Stade de l'examen en séance plénière
Conclusion de la première lecture
L'adoption du projet de résolution législative clôt la première lecture.
Si le Parlement n'adopte pas la résolution législative, la proposition est renvoyée à la commission compétente.
Tout rapport présenté dans le cadre de la procédure législative doit être conforme aux dispositions des articles 37, 43 et 45.
La présentation d'une résolution non législative par une commission doit se faire dans le cadre d'une saisine spécifique telle qu'elle est prévue aux articles 48 ou 188.
Dans le cas d'un renvoi en commission, la commission compétente décide de la procédure à suivre et fait rapport au Parlement oralement ou par écrit, dans le délai fixé par celui-ci, qui ne peut excéder deux mois.
Au besoin, le Parlement peut fixer un nouveau délai en se fondant sur l'article 175, paragraphe 5.
Si la demande de renvoi n'est pas acceptée, le Parlement procède au vote sur le projet de résolution législative.
Adoption d'amendements à une proposition de la Commission
Si la Commission n'est pas en mesure de faire une telle déclaration à l'issue du vote du Parlement sur sa proposition, elle informe le Président ou la commission compétente du moment où elle le pourra; la proposition est alors inscrite au projet d'ordre du jour de la période de session suivant ce moment.
Avant de faire sa proposition formelle, le rapporteur ou le président de la commission compétente peut demander au Président de suspendre la délibération.
Si le Parlement décide de reporter le vote, la question est réputée renvoyée pour réexamen à la commission compétente.
Dans ce cas, la commission compétente fait à nouveau rapport au Parlement, oralement ou par écrit, dans un délai fixé par celui-ci, qui ne peut être supérieur à deux mois.
Si la commission compétente n'est pas en mesure de respecter ce délai, la procédure prévue à l'article 56, paragraphe 4, est d'application.
Seuls les amendements déposés par la commission compétente et tendant à rechercher un compromis avec la Commission sont recevables à ce stade.
En cas de renvoi sur la base du paragraphe 2, la commission compétente est avant tout tenue, aux termes du mandat que cette disposition institue, de faire rapport dans le délai imparti et, le cas échéant, de déposer des amendements tendant à rechercher un compromis avec la Commission, sans avoir pour autant à réexaminer la totalité des dispositions approuvées par le Parlement.
Procédure de suivi
Suivi de la position du Parlement
– de demander à la Commission ou au Conseil de saisir à nouveau le Parlement conformément à l'article 59, ou à la Commission de présenter une nouvelle proposition, ou
– de décider de prendre toute autre mesure qu'il juge utile.
Cette proposition est inscrite au projet d'ordre du jour de la période de session qui suit la décision de la commission.
Saisine répétée du Parlement
À la requête de la commission compétente, le Président demande à la Commission de saisir à nouveau le Parlement de sa proposition:
– si, après que le Parlement a arrêté sa position, la Commission retire sa proposition initiale pour la remplacer par un autre texte, sauf si ce retrait a pour objet de tenir compte de la position du Parlement, ou
– si la Commission modifie ou entend modifier de manière substantielle sa proposition initiale, sauf si cette modification a pour objet de tenir compte de la position du Parlement, ou
Article 60 supprimé
CHAPITRE 4
DEUXIÈME LECTURE
Communication de la position du Conseil
Le Président procède à cette annonce, après réception des documents contenant la position proprement dite, de toutes les déclarations faites au procèsverbal du Conseil lorsque celui-ci a adopté la position, des raisons qui ont conduit le Conseil à l'adopter et de la position de la Commission, dûment traduits dans les langues officielles de l'Union européenne.
L'annonce par le Président est faite au cours de la période de session suivant la réception de ces documents.
Avant de procéder à l'annonce de la communication de la position, le Président vérifie, en consultation avec le président de la commission compétente et/ou le rapporteur, si la nature du texte qui lui a été envoyé est effectivement celle d'une position du Conseil en première lecture et s'il ne subsiste aucun des cas prévus à l'article 59.
Dans le cas contraire, le Président, en accord avec la commission compétente et, si possible, en accord avec le Conseil, recherche la solution adéquate.
Prolongation des délais
Renvoi à la commission compétente au fond et procédure d'examen au sein de celleci
Le Conseil peut être invité à présenter sa position.
La commission se prononce à la majorité des suffrages exprimés.
À l'issue de cet examen, le rapporteur peut présenter des amendements de compromis.
La recommandation comporte un bref justificatif de la décision préconisée.
Stade de l'examen en séance plénière
Conclusion de la deuxième lecture
Les recommandations pour la deuxième lecture étant des textes assimilables à un exposé des motifs par lequel la commission parlementaire justifie son attitude à l'égard de la position du Conseil, il n'y a pas de vote sur ces textes.
Rejet de la position du Conseil
Amendements à la position du Conseil
La décision du Président quant à la recevabilité des amendements est sans appel.
CHAPITRE 5
TROISIÈME LECTURE
Convocation du comité de conciliation
Lorsque le Conseil informe le Parlement qu'il n'est pas en mesure d'approuver tous les amendements de celui-ci à la position du Conseil, le Président convient avec le Conseil d'une date et d'un lieu pour la première réunion du comité de conciliation.
Le délai de six semaines ou, s'il a été prolongé, de huit semaines, prévu par l'article 294, paragraphe 10, du traité sur le fonctionnement de l'Union européenne, court à partir du jour de la première réunion du comité de conciliation.
Délégation au comité de conciliation
La Conférence des présidents fixe le nombre exact de membres des différents groupes politiques qui doivent la composer.
Les trois membres permanents sont désignés par les groupes politiques parmi les viceprésidents et représentent au moins deux groupes politiques différents.
Le président et le rapporteur de la commission compétente au fond sont dans chaque cas, membres de la délégation.
Les groupes politiques représentés au sein de la délégation désignent des suppléants.
La délégation est conduite par le Président ou par un des trois membres permanents.
La délégation se prononce à la majorité de ses membres.
Ses débats ne sont pas publics.
La Conférence des présidents arrête des orientations de procédure complémentaires concernant le travail de la délégation au comité de conciliation.
Les résultats de la conciliation sont communiqués par la délégation au Parlement.
Stade de l'examen en séance plénière
Projet commun
Il ne peut être déposé d'amendements au projet commun.
Il est approuvé s'il recueille la majorité des suffrages exprimés.
Celleci est suivie d'un débat.
Négociations interinstitutionnelles dans les procédures législatives
Les négociations avec les autres institutions en vue d'obtenir un accord au cours de la procédure législative sont menées conformément au code de conduite pour la négociation dans le cadre de procédures législatives ordinaires8.
Accord en première lecture
Si, conformément à l'article 294, paragraphe 4, du traité sur le fonctionnement de l'Union européenne, le Conseil informe le Parlement qu'il a approuvé la position du Parlement, le Président, après la mise au point prévue à l'article 180, annonce en séance plénière que la proposition est adoptée dans la formulation correspondant à la position du Parlement.
Accord en deuxième lecture
Si aucune proposition de rejet de la position du Conseil ni aucun amendement à celleci ne sont adoptés sur la base des articles 65 et 66 dans les délais fixés pour le dépôt et le vote d'amendements ou de propositions de rejet, le Président annonce en séance plénière que l'acte proposé est définitivement adopté.
Le Président procède, conjointement avec le Président du Conseil, à sa signature et assure sa publication au Journal officiel de l'Union européenne, conformément à l'article 74.
Exigences pour la rédaction d'actes législatifs
Les actes adoptés conjointement par le Parlement et le Conseil comportent: a) la formule "Le Parlement européen et le Conseil de l'Union européenne"; b) l'indication des dispositions en vertu desquelles l'acte est arrêté, précédées du mot "vu"; c) le visa concernant les propositions présentées, ainsi que les avis et les consultations recueillis; d) la motivation de l'acte, commençant par les mots "considérant que" ou "considérant ce qui suit"; e) une formule telle que "ont adopté le présent règlement" ou "ont adopté la présente directive" ou "ont adopté la présente décision", ou "décident", suivie du corps de l'acte.
Les actes sont divisés en articles, éventuellement regroupés en chapitres et en sections.
Le dernier article d'un acte est suivi:
– de la formule appropriée, selon les dispositions pertinentes des traités, quant à son applicabilité;
– de la formule "Fait à...", suivie de la date à laquelle l'acte a été adopté;
– de la formule "Par le Parlement européen Le Président", "Par le Conseil Le Président", suivie du nom du Président du Parlement européen et du Président en exercice du Conseil en fonction au moment où l'acte est adopté.
Signature des actes adoptés
Après la mise au point du texte adopté conformément à l'article 180 et lorsqu'il a été vérifié que toutes les procédures ont été dûment accomplies, les actes adoptés conformément à la procédure
CHAPITRE 6 bis
Révision ordinaire des traités
Celleci rédige un rapport contenant:
– une proposition de résolution qui indique si le Parlement approuve ou rejette la décision proposée et qui peut comporter des propositions destinées à la Convention ou à la Conférence des représentants des gouvernements des États membres;
– le cas échéant, un exposé des motifs.
La délégation du Parlement européen élit son chef et ses candidats pour faire partie de tout groupe directeur ou bureau créé par la Convention.
Dans ce cas, la proposition de résolution peut uniquement contenir des propositions de modification de dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne.
Traités d'adhésion
Article 74 quinquies
Si un État membre décide, conformément à l'article 50 du traité sur l'Union européenne, de se retirer de l'Union, la question est renvoyée à la commission compétente. L'article 74 quater s'applique mutatis mutandis.
Le Parlement se prononce sur l'approbation d'un accord de retrait à la majorité des suffrages exprimés.
Violation des principes fondamentaux par un État membre
Le Parlement peut, sur la base d'un rapport spécifique de la commission compétente, établi en vertu des articles 41 et 48: a) mettre aux voix une proposition motivée invitant le Conseil à agir conformément à l'article 7, paragraphe 1, du traité sur l'Union européenne; b) mettre aux voix une proposition invitant la Commission ou les États membres à présenter une proposition conformément à l'article 7, paragraphe 2, du traité sur l'Union européenne; c) mettre aux voix une proposition invitant le Conseil à agir conformément à l'article 7, paragraphe 3, ou, ensuite, à l'article 7, paragraphe 4, du traité sur l'Union européenne.
Le Parlement se prononce, à l'exception de cas urgents et justifiés, sur proposition de la commission compétente.
Une telle proposition de résolution expose l'opinion du Parlement quant à une violation grave commise par un État membre et quant aux sanctions appropriées et à leur modification ou à leur levée.
Le Conseil est invité à exposer, le cas échéant, les évolutions de la question.
Sur proposition de la commission compétente, élaborée avec l'autorisation de la Conférence des présidents, le Parlement peut adopter des recommandations à l'intention du Conseil.
En temps utile avant la fin d'une législature, le Parlement peut, sur la base d'un rapport élaboré par sa commission compétente conformément à l'article 41, présenter une proposition visant à modifier sa composition.
Le projet de décision du Conseil européen fixant la composition du Parlement est examiné conformément à l'article 81.
Coopération renforcée entre États membres
Les articles 37, 38, 39, 43, 53 à 59 et 81 du présent règlement sont d'application, le cas échéant.
La commission compétente vérifie le respect de l'article 20 du traité sur l'Union européenne et des articles 326 à 334 du traité sur le fonctionnement de l'Union européenne.
L'article 43 est d'application.
CHAPITRE 7
PROCÉDURES BUDGÉTAIRES
Lorsque le Conseil demande au Parlement son approbation concernant la proposition de règlement fixant le cadre financier pluriannuel, la question est renvoyée à la commission compétente, conformément à la procédure prévue à l'article 81.
L'approbation du Parlement requiert les voix de la majorité des membres qui le composent.
Les documents suivants sont mis à la disposition des députés: a) le projet de budget présenté par la Commission;
b) un exposé du Conseil sur ses délibérations concernant le projet de budget; c) la position du Conseil sur le projet de budget, établie conformément à l'article 314, paragraphe 3, du traité sur le fonctionnement de l'Union européenne; d) tout projet de décision relative aux douzièmes provisoires conformément à l'article 315 du traité sur le fonctionnement de l'Union européenne.
Examen du projet de budget – Première phase
Les projets d'amendement donnent toutes les indications utiles au sujet du commentaire concernant la ligne budgétaire visée.
Tous les projets d'amendement au projet de budget doivent être accompagnés d'une motivation écrite.
Le Président fixe le délai de dépôt des projets d'amendement.
La commission compétente au fond donne son avis sur les textes ainsi déposés, avant leur discussion en séance plénière.
Les projets d'amendement qui ont été rejetés au sein de la commission compétente au fond ne sont mis aux voix en séance plénière que si une commission ou au moins quarante députés en font la demande par écrit dans un délai à fixer par le Président; ce délai ne peut en aucun cas être inférieur à vingt-quatre heures avant l'ouverture du vote.
– chaque projet d'amendement,
– chaque section du projet de budget,
– une proposition de résolution relative à ce projet de budget.
Les dispositions de l'article 161, paragraphes 4 à 8, sont néanmoins applicables.
Le Président participe aux rencontres régulières des présidents du Parlement européen, du Conseil et de la Commission convoquées, à l'initiative de la Commission, dans le cadre des procédures budgétaires visées au titre II de la sixième partie du traité sur le fonctionnement de l'Union européenne.
Il prend toutes les mesures nécessaires pour promouvoir la concertation et le rapprochement des positions des institutions afin de faciliter la mise en œuvre des procédures précitées.
Le Président du Parlement peut déléguer cette tâche à un viceprésident ayant l'expérience des questions budgétaires ou au président de la commission compétente pour ces questions.
Article 75 quinquies
Conciliation budgétaire
Les membres de la délégation sont désignés par les groupes politiques chaque année, avant le vote du Parlement sur la position du Conseil, de préférence parmi les membres de la commission compétente pour les questions budgétaires et d'autres commissions concernées.
La délégation est dirigée par le Président du Parlement.
Le Président du Parlement peut déléguer cette charge à un viceprésident ayant l'expérience des questions budgétaires ou au président de la commission compétente pour ces questions.
L'article 68, paragraphes 2, 4, 5, 7 et 8, est d'application.
Le projet commun est mis à la disposition de tous les députés.
L'article 69, paragraphes 2 et 3, est d'application.
Le vote a lieu par appel nominal.
Le projet commun est réputé adopté à moins qu'il soit rejeté par la majorité des membres qui composent le Parlement.
Le vote de confirmation est inscrit à l'ordre du jour d'une séance plénière à tenir dans les quatorze jours qui suivent la date de la communication du rejet du projet commun par le Conseil.
Les amendements sont réputés confirmés s'ils sont approuvés à la majorité des membres qui composent le Parlement et des trois cinquièmes des suffrages exprimés.
Lorsque le Président constate que le budget a été adopté conformément aux dispositions de l'article 314 du traité sur le fonctionnement de l'Union européenne, il proclame en séance que le budget est définitivement adopté et en assure la publication au Journal officiel de l'Union européenne.
Régime des douzièmes provisoires
Le Parlement se prononce sur cette décision dans les trente jours qui suivent l'adoption de la décision du Conseil.
Le Parlement se prononce à la majorité des membres qui le composent.
Décharge à la Commission sur l'exécution du budget
Les dispositions concernant la procédure à appliquer pour la décision sur la décharge à donner à la Commission sur l'exécution du budget, conformément aux dispositions financières du traité sur le fonctionnement de l'Union européenne et au règlement financier, sont annexées au présent règlement9.
Cette annexe est adoptée conformément à l'article 212, paragraphe 2.
Autres procédures de décharge
Les dispositions concernant la procédure à appliquer pour la décision sur la décharge à donner à la Commission sur l'exécution du budget s'appliquent de la même manière à la procédure relative à la décharge à donner:
– au Président du Parlement européen pour l'exécution du budget du Parlement européen;
– aux personnes responsables de l'exécution des budgets d'autres institutions et organes de l'Union européenne, comme le Conseil (en sa qualité d'exécutif), la Cour de justice de l'Union européenne, la Cour des comptes, le Comité économique et social européen et le Comité des régions;
– à la Commission pour l'exécution du budget du Fonds européen de développement;
– aux organes responsables de l'exécution du budget d'entités juridiquement indépendantes qui effectuent des missions de l'Union, dans la mesure où leurs activités sont soumises à des dispositions statutaires qui requièrent la décharge du Parlement européen.
Contrôle du Parlement sur l'exécution du budget
Il confie cette tâche à ses commissions compétentes pour le budget et le contrôle budgétaire, ainsi qu'aux autres commissions intéressées.
CHAPITRE 8
PROCÉDURES BUDGÉTAIRES INTERNES
État prévisionnel du Parlement
La commission compétente donne son avis sur ces amendements.
Le Parlement arrête l'état prévisionnel.
Le Président transmet l'état prévisionnel à la Commission et au Conseil.
Les dispositions qui précèdent s'appliquent aux états prévisionnels établis en vue d'un budget rectificatif.
Procédure à appliquer pour l'établissement de l'état prévisionnel du Parlement
En ce qui concerne le budget du Parlement, le Bureau et la commission compétente pour les questions budgétaires décident en phases successives: a) de l'organigramme, b) de l'avant-projet et du projet d'état prévisionnel.
Les décisions sur l'organigramme sont prises selon la procédure suivante: a) le Bureau établit l'organigramme de chaque exercice;
b) une conciliation s'engage éventuellement entre le Bureau et la commission compétente pour les questions budgétaires au cas où l'avis de cette dernière diverge des premières décisions du Bureau; c) à la fin de la procédure, la décision finale sur l'état prévisionnel de l'organigramme revient au Bureau, conformément à l'article 207, paragraphe 3, sans préjudice des décisions prises conformément à l'article 314 du traité sur le fonctionnement de l'Union européenne.
Les étapes de cette procédure sont celles décrites à l'article 79.
Une procédure de conciliation est ouverte lorsque la commission compétente pour les questions budgétaires et le Bureau ont des positions très éloignées.
Compétences en matière d'engagement et de liquidation des dépenses
Le Président transmet le projet de règlement des comptes à la commission compétente.
CHAPITRE 9
Le Parlement se prononce ensuite en un seul vote sur l'acte qui, aux termes du traité sur l'Union européenne ou du traité sur le fonctionnement de l'Union européenne, nécessite son approbation, aucun amendement ne pouvant être déposé.
La majorité requise pour l'adoption de l'approbation est celle prévue à l'article correspondant du traité sur l'Union européenne ou du traité sur le fonctionnement de l'Union européenne qui constitue la base juridique de l'acte proposé.
Pour une procédure de coopération renforcée dans un domaine qui relève de la procédure législative ordinaire, l'article 74 octies s'applique.
CHAPITRE 10 supprimé
Article 82 supprimé
CHAPITRE 11
Procédure d'avis au sens de l'article 140 du traité sur le fonctionnement de l'Union européenne
Le Parlement vote ensuite en bloc sur ces recommandations, aucun amendement ne pouvant être déposé.
Procédures relatives au dialogue social
Si les partenaires sociaux ont conclu un accord et demandent conjointement que celui-ci soit mis en œuvre par une décision du Conseil sur proposition d'acte législatif, conformément à l'article 155, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, la commission compétente présente une proposition de résolution recommandant l'adoption ou le rejet de la demande.
Celleci l'examine selon les modalités convenues au niveau interinstitutionnel10afin de vérifier qu'elle se limite à une codification pure et simple sans modification de fond.
Les amendements au texte de la proposition sont irrecevables.
Cependant, à la demande du rapporteur, le président de la commission compétente pour les questions juridiques peut soumettre à l'approbation de cette dernière des amendements portant sur des adaptations techniques, à condition que ces adaptations soient nécessaires pour assurer la conformité de la proposition aux règles de la codification et n'impliquent aucune modification de fond de la proposition.
Si elle estime que la proposition implique une modification de fond, elle propose au Parlement le rejet de la proposition.
Dans les deux cas, le Parlement s'exprime par un vote unique, sans amendements ni débat.
La commission compétente pour les questions juridiques examine la proposition selon les modalités convenues au niveau interinstitutionnel11afin de vérifier qu'elle n'implique aucune modification de fond autre que celles qui y ont été identifiées comme telles.
Dans le cadre de cet examen, les amendements au texte de la proposition sont irrecevables.
Cependant, l'article 86, paragraphe 3, deuxième alinéa, s'applique en ce qui concerne les dispositions restées inchangées dans la proposition de refonte.
Dans ce cas, outre les conditions posées aux articles 156 et 157, seuls sont recevables au sein de la commission compétente pour la matière concernée les amendements visant les parties de la proposition contenant des modifications.
Cependant, si, conformément au point 8 de l'accord interinstitutionnel, la commission compétente pour la matière concernée entend également soumettre des amendements aux parties codifiées de la proposition, elle en informe immédiatement le Conseil et la Commission et celleci devrait informer la commission, avant qu'il soit procédé au vote conformément à l'article 54, de sa position sur les amendements et de son intention ou non de retirer la proposition de refonte.
Dans ce cas, le Président invite la Commission à retirer sa proposition.
Si la Commission retire sa proposition, le Président constate que la procédure est devenue sans objet et en informe le Conseil.
Si la Commission ne retire pas sa proposition, le Parlement la renvoie à la commission compétente pour la matière visée, qui l'examine selon la procédure normale.
Lorsqu'un acte législatif délègue à la Commission le pouvoir de compléter ou de modifier certains éléments non essentiels d'un acte législatif, la commission compétente:
– examine tout projet d'acte délégué quand il est transmis au Parlement pour examen;
– peut soumettre au Parlement, par la voie d'une proposition de résolution, toute proposition appropriée conformément aux dispositions de l'acte législatif.
Les dispositions de l'article 88, paragraphes 1, 2 et 3, s'appliquent mutatis mutandis.
Mesures d'exécution
Lorsque la Commission transmet au Parlement un projet de mesures d'exécution, le Président renvoie ce projet à la commission compétente pour l'acte.
Lorsque la procédure avec commissions associées a été appliquée pour l'acte de base, la commission compétente au fond invite toute commission associée à lui transmettre son point de vue, oralement ou par lettre.
Si elle le juge opportun, la commission peut décider de nommer un rapporteur parmi ses membres titulaires ou ses membres suppléants permanents.
Si la commission s'oppose au projet de mesures, elle dépose une proposition de résolution s'opposant à ce projet qui peut également indiquer les modifications qui devraient y être apportées.
Si, dans le délai applicable, qui court à compter de la date de réception du projet de mesures, le Parlement adopte une telle résolution, le Président demande à la Commission de retirer ou de
modifier le projet de mesures ou de présenter une proposition au titre de la procédure législative appropriée.
Cette réaction prend la forme d'une lettre du président de la commission au commissaire compétent, avec notification à l'ensemble du Parlement.
Si les mesures d'exécution envisagées par la Commission relèvent de la procédure de réglementation avec contrôle, le paragraphe 3 n'est pas d'application et les paragraphes 1 et 2 sont complétés comme suit: a) le délai de contrôle commence à courir lorsque le projet de mesures a été présenté au Parlement dans toutes les langues officielles.
L'article 146 ne s'applique pas dans ce cas; b) le Parlement, statuant à la majorité des membres qui le composent, peut s'opposer à l'adoption du projet de mesures en motivant son opposition par l'indication que ce projet excède les compétences d'exécution prévues dans l'instrument de base, ou qu'il n'est pas compatible avec le but ou le contenu de cet instrument, ou qu'il ne respecte pas les principes de subsidiarité ou de proportionnalité; c) si le projet de mesures se fonde sur les paragraphes 5 ou 6 de l'article 5 bis de la décision 1999/468/CE, qui prévoient des délais abrégés pour l'opposition du Parlement européen, une proposition de résolution s'opposant à l'adoption du projet de mesures peut être déposée par le président de la commission compétente, si celleci n'a pas été en mesure de se réunir dans le délai imparti.
CHAPITRE 12
ACCORDS INTERNATIONAUX
Article 89 supprimé
Accords internationaux
Le cas échéant, d'autres commissions peuvent être invitées à émettre un avis conformément à l'article 49, paragraphe 1.
L'article 188, paragraphe 2, l'article 50 ou l'article 51 s'appliquent le cas échéant.
Les présidents et les rapporteurs de la commission compétente et, éventuellement, des commissions associées prennent conjointement les mesures appropriées visant à garantir que la Commission informe pleinement le Parlement, au besoin sur une base confidentielle, de ses recommandations concernant le mandat de négociation et communique les informations mentionnées aux paragraphes 3 et 4.
La commission compétente vérifie, conformément à l'article 37, la base juridique choisie.
Si la Commission ne précise pas de base juridique ou si la validité de la base est mise en doute, les dispositions de l'article 37 sont d'application.
Pour la procédure de l'approbation, l'article 81 est d'application.
Le Parlement donne son avis ou son approbation sur la conclusion, le renouvellement ou la modification d'un accord international ou d'un protocole financier conclu par l'Union européenne, en se prononçant par un vote unique à la majorité des suffrages exprimés.
Aucun amendement au texte de l'accord ni au protocole n'est recevable.
Procédures fondées sur l'article 218 du traité sur le fonctionnement de l'Union européenne en cas d'application provisoire ou de suspension d'accords internationaux ou d'établissement de la position de l'Union dans une instance créée par un accord international
Lorsque la Commission et/ou le Conseil sont tenus d'informer immédiatement et pleinement le Parlement, conformément à l'article 218, paragraphe 10, du traité sur le fonctionnement de l'Union européenne, une déclaration et un débat sont organisés en séance plénière.
Le Parlement peut formuler des recommandations conformément à l'article 90 ou à l'article 97.
CHAPITRE 13
REPRÉSENTATION EXTÉRIEURE DE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Article 92 supprimé
Article 94 supprimé
Représentation internationale
Consultation et information du Parlement dans le cadre de la politique étrangère et de sécurité commune
À titre exceptionnel, à la demande de la viceprésidente/haute représentante, une commission peut déclarer le huis clos.
Les procédures prévues à l'article 110 sont d'application.
(Voir également l'interprétation sous l'article 121.)
Recommandations dans le cadre de la politique étrangère et de sécurité commune
l'article 121, peut formuler des recommandations à l'intention du Conseil dans le cadre de sa compétence.
La non-applicabilité de l'article 146 n'est possible qu'en commission et en cas d'urgence.
Ni dans les réunions de commission non déclarées urgentes, ni en séance plénière, il ne peut être dérogé à l'article 146.
La disposition autorisant la présentation d'amendements oraux signifie qu'un membre ne peut s'opposer à la mise aux voix d'amendements oraux en commission.
En cas d'urgence décidée par le Président, elles peuvent être inscrites à l'ordre du jour de la période de session en cours.
Elles sont réputées adoptées, à moins que quarante députés au moins n'aient présenté leur opposition par écrit avant le commencement de la période de session, auquel cas les recommandations de la commission sont inscrites pour débat et vote à l'ordre du jour de ladite période de session.
Un groupe politique ou quarante députés au moins peuvent déposer des amendements.
Violation des droits de l'homme
À chaque période de session, les commissions compétentes peuvent chacune, sans demander d'autorisation, déposer une proposition de résolution, selon la procédure visée à l'article 97, paragraphe 4, concernant des cas de violation des droits de l'homme.
CHAPITRE 14 supprimé
Article 99 supprimé
Article 100 supprimé
Article 101 supprimé
CHAPITRE 15 supprimé
Article 102 supprimé
TRANSPARENCE DES TRAVAUX
Transparence des activités du Parlement
Les débats du Parlement sont publics.
Toutefois, les commissions peuvent décider, au plus tard au moment de l'adoption de l'ordre du jour de la réunion considérée, de diviser l'ordre du jour d'une réunion particulière en points accessibles et en points interdits au public.
Cependant, si une réunion a lieu à huis clos, la commission peut rendre accessibles au public les documents et le procèsverbal de la réunion, sous réserve de l'article 4, paragraphes 1 à 4, du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil.
En cas de violation des règles de confidentialité, l'article 153 est d'application.
Dans la mesure du possible, l'accès aux documents du Parlement est accordé de la même façon à d'autres personnes physiques ou morales.
Le règlement (CE) n° 1049/2001 est publié pour information de la même manière que le règlement du Parlement.
Les documents établis par les députés ou par les groupes politiques sont des documents du Parlement aux fins de l'accès aux documents s'ils sont déposés conformément au présent règlement.
Le Bureau fixe des règles visant à garantir que tous les documents du Parlement sont enregistrés.
Les documents législatifs et certaines autres catégories de documents sont, conformément au règlement (CE) n° 1049/2001, directement accessibles par l'intermédiaire de ce registre.
Les catégories de documents directement accessibles sont énumérées dans une liste adoptée par le Bureau et figurant sur le site Internet du Parlement.
Cette liste ne limite pas le droit d'accès aux documents ne relevant pas des catégories énumérées; ces documents sont disponibles sur demande écrite.
Le Bureau peut adopter des dispositions, conformes au règlement (CE) n° 1049/2001 et régissant les modalités d'accès, qui sont publiées au Journal officiel de l'Union européenne.
Le Bureau désigne les organes responsables du traitement des demandes initiales (article 7 du règlement (CE) n° 1049/2001) et adopte les décisions relatives aux demandes confirmatives (article 8 dudit règlement) et aux demandes d'accès aux documents sensibles (article 9 dudit règlement).
En outre, la commission compétente examine et évalue les rapports adoptés par les autres institutions et agences conformément à l'article 17 dudit règlement.
RELATIONS AVEC LES AUTRES INSTITUTIONS ET ORGANES
CHAPITRE 1
Élection du Président de la Commission
Cette déclaration est suivie d'un débat.
Le Conseil européen est invité à participer au débat.
Le Parlement élit le Président de la Commission à la majorité des membres qui le composent.
Le vote a lieu au scrutin secret.
Ces auditions sont publiques.
Les auditions sont organisées de façon à permettre aux commissaires désignés de révéler au Parlement toutes les informations utiles.
Les dispositions relatives à l'organisation des auditions sont fixées dans une annexe au règlement12.
Cette déclaration est suivie d'un débat.
L'article 110, paragraphes 3, 4 et 5, est d'application.
À la suite du vote sur la proposition de résolution, le Parlement élit ou rejette la Commission à la majorité des suffrages exprimés.
Le Parlement peut reporter le vote à la séance suivante.
Le Président informe le Conseil de l'élection ou du rejet de la Commission.
Motion de censure visant la Commission
Elle est transmise à la Commission.
Le Président annonce aux députés le dépôt d'une motion de censure dès qu'il la reçoit.
Notification du résultat du vote est faite au Président du Conseil et au Président de la Commission.
Nomination des juges et avocats généraux à la Cour de justice de l'Union européenne
Sur proposition de sa commission compétente, le Parlement désigne son candidat au comité de sept personnalités chargé d'examiner l'adéquation des candidats aux postes de juge et d'avocat général de la Cour de justice et du Tribunal.
Nomination des membres de la Cour des comptes
La commission vote séparément sur chaque candidature au scrutin secret.
Nomination des membres du directoire de la Banque centrale européenne
CHAPITRE 2
Déclarations de la Commission, du Conseil et du Conseil européen
Le Président du Conseil européen fait une déclaration après chaque réunion du Conseil européen.
Le Président du Parlement décide du moment où cette déclaration peut être effectuée et si elle peut être suivie d'un débat approfondi ou par trente minutes de questions brèves et précises de la part des députés.
Il ne peut le faire si un rapport traitant du même sujet est prévu pour la période de session en question ou pour la suivante, à moins que le Président, pour des motifs exceptionnels, formule d'autres propositions.
Si le Parlement décide de clore un débat par une résolution, une commission, un groupe politique ou quarante députés au moins peuvent déposer une proposition de résolution.
Le Président décide des exceptions éventuelles à cette règle.
Les explications de vote sont admises.
Explication des décisions de la Commission
Après consultation de la Conférence des présidents, le Président du Parlement peut inviter le Président de la Commission, le commissaire responsable des relations avec le Parlement ou, après accord, un autre membre de la Commission, à faire une déclaration devant le Parlement après chacune des réunions de la Commission, pour exposer les principales décisions prises.
La déclaration est suivie d'un débat d'une durée minimale de trente minutes, au cours duquel les députés peuvent poser des questions brèves et précises.
Déclarations de la Cour des comptes
Déclarations de la Banque centrale européenne
Cette présentation est suivie d'un débat général.
Un compte rendu in extenso des travaux visés aux paragraphes 3 et 4 est rédigé dans les langues officielles.
Recommandation relative aux grandes orientations des politiques économiques
CHAPITRE 3
QUESTIONS PARLEMENTAIRES
Questions avec demande de réponse orale suivie d'un débat
Les questions sont remises par écrit au Président, qui les soumet sans retard à la Conférence des présidents.
La Conférence des présidents décide si et dans quel ordre ces questions sont inscrites à l'ordre du jour.
Les questions non inscrites à l'ordre du jour du Parlement dans un délai de trois mois après leur dépôt deviennent caduques.
Le Conseil est tenu de répondre à ces questions dans un délai approprié, afin que le Parlement soit dûment informé.
Un membre de l'institution intéressée répond.
L'auteur de la question a le droit d'utiliser toute la durée mentionnée du temps de parole.
Heure des questions
Cette décision est aussitôt notifiée aux auteurs des questions.
vice-présidente de la Commission/haute représentante de l'Union pour les affaires étrangères et la politique de sécurité et avec le président de l'Eurogroupe.
Questions avec demande de réponse écrite
Le contenu des questions relève de la seule responsabilité de leur auteur.
Les questions sont remises par écrit au Président, qui les communique à leurs destinataires. Le Président lève les doutes concernant la recevabilité d'une question.
Sa décision est communiquée à l'auteur de la question.
Tout député peut poser une question prioritaire une fois par mois.
Les autres questions (questions non prioritaires) doivent recevoir une réponse dans un délai de six semaines à compter de leur transmission à leurs destinataires.
Les députés précisent le type de question dont il s'agit.
La décision en la matière appartient au Président.
Les questions sont publiées, avec leur réponse, au Journal officiel de l'Union européenne.
Questions à la Banque centrale européenne avec demande de réponse écrite
Les questions sont remises par écrit au président de la commission compétente, qui les communique à la Banque centrale européenne.
CHAPITRE 4
RAPPORTS D'AUTRES INSTITUTIONS
Rapports annuels et autres rapports d'autres institutions
CHAPITRE 5
RÉSOLUTIONS ET RECOMMANDATIONS
Propositions de résolution
Cette proposition ne peut excéder 200 mots.
La commission compétente décide de la procédure.
Elle peut joindre la proposition de résolution à d'autres propositions de résolution ou rapports.
Elle peut décider d'émettre un avis, éventuellement sous forme de lettre.
Elle peut décider d'élaborer un rapport sur la base de l'article 48.
Le rapport contient le texte de la proposition de résolution déposée.
Lorsque la proposition a ainsi été reprise par la commission, cette dernière est la seule qui puisse encore la retirer jusqu'à l'ouverture du vote final.
Il appartient aux commissions de veiller à ce que les propositions de résolution déposées conformément au présent article et répondant aux conditions fixées fassent l'objet d'un suivi et soient dûment rappelées dans les documents qui traduisent ce suivi.
Recommandations à l'intention du Conseil
Ces propositions sont renvoyées à la commission compétente pour examen.
Le cas échéant, celleci saisit le Parlement dans le cadre des procédures prévues par le présent règlement.
L'application de ce paragraphe ne requiert pas l'autorisation préalable de la Conférence des présidents.
L'article 97 est d'application.
Débats sur des cas de violation des droits de l'homme, de la démocratie et de l'état de droit
Le nombre total des sujets inscrits à l'ordre du jour ne peut pas être supérieur à trois, rubriques comprises.
Conformément à l'article 140, le Parlement peut décider de supprimer un sujet prévu pour le débat et de le remplacer par un sujet qui n'était pas prévu.
Les propositions de résolution sur les sujets choisis sont déposées au plus tard le soir de l'adoption de l'ordre du jour, le Président fixant le délai exact de dépôt des propositions de résolution concernées.
Le temps de parole restant, déduction faite de la présentation des propositions de résolution, des votes ainsi que du temps convenu pour les interventions éventuelles de la Commission et du Conseil, est réparti entre les groupes politiques et les députés non inscrits.
À la fin du débat, il est procédé immédiatement aux votes.
L'article 170 ne s'applique pas.
Les votes pris en application du présent article peuvent être organisés conjointement, dans le cadre des responsabilités du Président et de la Conférence des présidents.
Cette décision requiert l'accord unanime des présidents de tous les groupes politiques.
Les dispositions des articles 174, 175 et 177 ne s'appliquent pas aux propositions de résolution inscrites à l'ordre du jour d'un débat sur des cas de violation des droits de l'homme, de la démocratie et de l'État de droit.
Les propositions de résolution ne sont déposées en vue d'un débat sur des cas de violation des droits de l'homme, de la démocratie et de l'État de droit qu'après adoption de la liste des sujets.
Les propositions de résolution qui ne peuvent être traitées dans le laps de temps prévu pour ce débat deviennent caduques.
Il en est de même pour les propositions de résolution pour lesquelles il a été constaté, à la suite d'une demande présentée conformément à l'article 155, paragraphe 3, que le quorum n'était pas atteint.
Les députés ont le droit de redéposer ces propositions de résolution afin qu'elles soient renvoyées pour examen en commission, conformément à l'article 120, ou inscrites au débat sur des cas de violation des droits de l'homme, de la démocratie et de l'État de droit de la période de session suivante.
Un sujet ne peut être inscrit à l'ordre du jour dans le cadre d'un débat sur des cas de violation des droits de l'homme, de la démocratie et de l'État de droit s'il figure déjà à l'ordre du jour de la période de session.
Aucune disposition du règlement n'autorise la discussion commune d'une proposition de résolution déposée conformément au paragraphe 2, deuxième alinéa, et d'un rapport fait par une commission sur le même sujet.
Lorsque la constatation du quorum, conformément à l'article 155, paragraphe 3, est demandée, cette demande n'est valable que pour la proposition de résolution qui doit être mise aux voix et non pour les suivantes.
Déclarations écrites
L'autorisation est donnée au cas par cas par le Président.
Les déclarations écrites sont imprimées dans les langues officielles et distribuées.
Elles figurent avec le nom des signataires dans un registre.
Ce registre est public et gardé à l'extérieur de l'entrée de l'hémicycle au cours des périodes de session et, entre les périodes de session, à un endroit approprié, à déterminer par le Collège des questeurs.
La teneur d'une déclaration écrite ne peut pas aller au-delà du cadre d'une déclaration et, en particulier, ne peut contenir de décision sur des sujets pour l'adoption desquels le règlement fixe des procédures et des compétences spécifiques.
Chaque député peut apposer sa signature sous une déclaration inscrite au registre.
Lorsqu'une déclaration recueille les signatures de la majorité des membres qui composent le Parlement, le Président en informe le Parlement, publie le nom des signataires au procèsverbal et publie la déclaration en tant que texte adopté.
Consultation du Comité économique et social européen
La commission est tenue d'indiquer le délai dans lequel le Comité économique et social européen émettra son avis.
Les demandes de consultation du Comité économique et social européen sont soumises à l'approbation du Parlement sans débat.
Les avis rendus par le Comité économique et social sont transmis à la commission compétente.
Consultation du Comité des régions
La commission est tenue d'indiquer le délai dans lequel le Comité des régions émettra son avis.
Les demandes de consultation du Comité des régions sont soumises à l'approbation du Parlement sans débat.
Les avis rendus par le Comité des régions sont transmis à la commission compétente.
Demandes adressées à des agences européennes
L'auteur de la demande en est immédiatement informé.
Toute demande transmise par le Président à une agence prévoit un délai de réponse.
CHAPITRE 6
Ces accords peuvent revêtir la forme de déclarations communes, d'échanges de lettres, de codes de conduite ou d'autres instruments appropriés.
Ils sont signés par le Président après examen par la commission compétente pour les affaires constitutionnelles et après approbation du Parlement.
Ils peuvent être annexés au règlement, pour information.
CHAPITRE 7
SAISINE DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
Recours devant la Cour de justice de l'Union européenne
Le Président peut saisir l'assemblée plénière de la décision du maintien du recours au début de la période de session suivante.
Si l'assemblée plénière se prononce à la majorité des voix exprimées contre le recours, il retire celui-ci.
Si le Président envisage de s'écarter de la recommandation de la commission compétente, il en informe celleci et saisit la Conférence des présidents, en exposant ses motifs.
Lorsque la Conférence des présidents estime que le Parlement ne devrait pas, à titre exceptionnel, déposer des observations ou intervenir devant la Cour de justice de l'Union européenne, alors que la validité juridique d'un acte adopté par le Parlement est remise en cause, la question est soumise sans délai à l'assemblée plénière.
Dans les cas d'urgence, le Président peut agir à titre conservatoire afin de respecter les délais fixés par la juridiction concernée.
Dans ces cas, la procédure prévue au présent paragraphe est mise en œuvre dans les meilleurs délais.
Rien dans le règlement n'empêche la commission compétente d'arrêter des modalités procédurales appropriées pour transmettre sa recommandation dans les délais, dans les cas d'urgence.
Article 129 supprimé
RELATIONS AVEC LES PARLEMENTS NATIONAUX
Échange d'informations, contacts et facilités réciproques
Le Parlement approuve tout accord en la matière conformément à la procédure prévue à l'article 127.
Ceci peut inclure des formes appropriées de coopération prélégislative et postlégislative.
Conférence des organes spécialisés dans les affaires de l'Union (COSAC)
La délégation est dirigée par un viceprésident du Parlement européen chargé de la mise en œuvre des relations avec les parlements nationaux et par le président de la commission compétente pour les affaires institutionnelles.
Un rapport est transmis, après chaque réunion, par la délégation.
Il est dûment tenu compte de l'équilibre politique global au sein du Parlement.
Conférences de parlements
La Conférence des présidents désigne les membres de la délégation du Parlement à toute conférence ou instance analogue à laquelle participent des représentants de parlements et lui confère un mandat conforme aux résolutions pertinentes du Parlement.
La délégation élit son président et, le cas échéant, un ou plusieurs viceprésidents.
CHAPITRE 1
Législatures, sessions, périodes de session, séances
Elle se décompose en séances.
Les séances plénières du Parlement qui se tiennent le même jour sont considérées comme une seule séance.
Le Président a en outre la faculté, avec l'accord de la Conférence des présidents, de convoquer le Parlement à titre exceptionnel en cas d'urgence.
Les propositions de périodes de session additionnelles à Bruxelles, ainsi que toute modification de cellesci, n'appellent qu'un vote à la majorité des suffrages exprimés.
La demande motivée est transmise au Président du Parlement, qui la soumet au
Les décisions du Bureau et du Président, lorsqu'elles sont défavorables, doivent être motivées.
Participation aux séances
À chaque séance, une feuille de présence est exposée à la signature des députés.
CHAPITRE 2
ORDRE DES TRAVAUX DU PARLEMENT
Projet d'ordre du jour
La Commission et le Conseil peuvent assister, sur l'invitation du Président, aux délibérations de la Conférence des présidents concernant le projet d'ordre du jour.
Procédure en plénière sans amendement ni débat
Ce point fait alors l'objet d'un vote unique, à moins que, avant que le projet définitif d'ordre du jour ne soit établi, des groupes politiques ou des députés à titre individuel représentant ensemble un dixième des membres du Parlement aient demandé par écrit l'autorisation de déposer des amendements, auquel cas le Président fixe le délai de dépôt.
sans débat. Lors de l'adoption de l'ordre du jour, le Parlement ne peut retenir de telles propositions si un groupe politique ou quarante députés au moins ont manifesté leur opposition par écrit une heure au moins avant l'ouverture de la période de session.
À la demande du rapporteur ou sur proposition de la Conférence des présidents, le Parlement peut également décider qu'un point qui ne nécessite pas un débat à part entière sera abordé au moyen d'une brève présentation du rapporteur en plénière.
Dans ce cas, la Commission a la possibilité de donner une réponse, qui sera suivie par un débat d'une durée maximale de dix minutes, au cours duquel le Président peut donner la parole à des députés qui la demandent, pour un maximum d'une minute par député.
Adoption et modification de l'ordre du jour
Des propositions de modification peuvent être présentées par une commission, un groupe politique ou quarante députés au moins.
Le Président doit être saisi de ces propositions une heure au moins avant l'ouverture de la période de session.
Pour chaque proposition le Président peut donner la parole à son auteur, à un orateur pour et à un orateur contre.
Le temps de parole est limité à une minute.
Si une motion de procédure ayant pour objet de modifier l'ordre du jour est rejetée, elle ne peut être réintroduite pendant la même période de session.
Débat extraordinaire
Normalement, il n'est pas organisé plus d'un débat extraordinaire au cours d'une période de session.
Le vote sur cette demande a lieu au début de la période de session, lorsque le Parlement adopte son ordre du jour.
Toute proposition en ce sens est mise aux voix au début d'une séance ou
La durée totale du débat ne dépasse pas soixante minutes.
Le temps de parole des groupes politiques et des députés non inscrits est réparti conformément à l'article 149, paragraphes 4 et 5.
Le débat est clôturé sans l'adoption d'une résolution.
Cette demande doit être présentée par écrit et être motivée.
Le vote sur cette demande a lieu au début de la séance suivant celle au cours de laquelle la demande a été annoncée, à condition que la proposition sur laquelle porte la demande ait été distribuée dans les langues officielles.
Lorsqu'il y a plusieurs demandes sur un même sujet, l'adoption ou le rejet de l'urgence porte sur toutes les demandes se rapportant à ce sujet.
Le Président fixe le moment de leur discussion et celui de leur vote.
Il peut être décidé à tout moment de mettre en discussion commune des points de même nature ou entre lesquels il existe un rapport de fait.
Sauf les cas d'urgence prévus aux articles 122 et 142, la discussion et le vote ne peuvent s'ouvrir sur un texte que s'il a été distribué depuis vingt-quatre heures au moins.
CHAPITRE 3
RÈGLES GÉNÉRALES POUR LA TENUE DES SÉANCES
Accès à la salle des séances
Seules les personnes portant une carte régulièrement délivrée à cet effet par le Président ou le secrétaire général du Parlement sont admises dans les tribunes.
Toute personne donnant des marques d'approbation ou de désapprobation est expulsée sur-le-champ par les huissiers.
Tous les documents du Parlement sont rédigés dans les langues officielles.
Les interventions dans une des langues officielles sont interprétées simultanément dans chacune des autres langues officielles et dans toute autre langue que le Bureau estime nécessaire.
Ce régime peut être exceptionnellement assoupli avec l'accord des membres de l'un ou de l'autre de ces organes.
En cas de désaccord, le Bureau tranche.
Lorsqu'il apparaît, après la proclamation des résultats d'un vote, que les textes rédigés dans les différentes langues ne sont pas exactement concordants, le Président décide de la validité du résultat proclamé en vertu de l'article 171, paragraphe 5.
S'il valide le résultat, il détermine la version qui doit être considérée comme adoptée.
La version originale ne peut toutefois pas toujours être considérée comme le texte officiel, étant donné qu'il peut arriver que les textes rédigés dans les autres langues diffèrent tous du texte original.
Le Bureau arrête les dispositions d'application nécessaires.
Les documents qui servent de base aux débats et aux décisions du Parlement sont imprimés et distribués aux députés.
La liste en est publiée au procèsverbal des séances du Parlement.
Sans préjudice de l'application du premier alinéa, les députés et les groupes politiques ont un accès direct au système informatique interne du Parlement pour la consultation de tout document préparatoire non confidentiel (projet de rapport, projet de recommandation, projet d'avis, document de travail, amendements déposés en commission).
Répartition du temps de parole et liste des orateurs
Le Parlement statue sans débat sur cette proposition.
Les députés ne peuvent prendre la parole sans y être invités par le Président.
Ils parlent de leur place et s'adressent au Président. Si les orateurs s'écartent du sujet, le Président les y rappelle.
Pour cette partie du débat, le temps de parole est réparti selon les critères suivants: a) une première fraction du temps de parole est répartie à égalité entre tous les groupes politiques; b) une deuxième fraction est répartie entre les groupes politiques au prorata du nombre total de leurs membres; c) il est attribué globalement aux non-inscrits un temps de parole calculé d'après les fractions accordées à chaque groupe politique conformément aux points a) et b) cidessus.
Le Président veille au respect des temps de parole ainsi accordés.
Au lieu de cela, le Président accorde la parole à des députés, en règle générale pour un maximum d'une minute, en veillant à ce que, dans la mesure du possible, soient alternativement entendus des orateurs de différentes tendances politiques et de différents États membres.
Le temps de parole est limité à une minute pour les interventions portant sur le procèsverbal des séances, les motions de procédure ou les modifications au projet d'ordre du jour définitif ou à l'ordre du jour.
La Commission, le Conseil et le rapporteur peuvent prendre la parole de nouveau, notamment pour répondre aux interventions des députés.
Interventions d'une minute
Pour une période n'excédant pas trente minutes pendant la première séance de chaque période de session, le Président donne la parole aux députés qui souhaitent attirer l'attention du Parlement sur une question politique importante.
Le temps de parole accordé à chaque député ne doit pas excéder une minute.
Le Président peut autoriser une autre période similaire à un autre moment de la même période de session.
Interventions pour un fait personnel
Les orateurs ne peuvent s'exprimer sur le fond du débat. Ils peuvent uniquement réfuter soit des propos tenus au cours du débat et les concernant personnellement, soit des opinions qui leur sont prêtées ou encore rectifier leurs propres déclarations.
CHAPITRE 4
MESURES EN CAS DE NON-RESPECT DES RÈGLES DE CONDUITE APPLICABLES AUX DÉPUTÉS
Mesures immédiates
Le Président peut également recourir à cette dernière mesure immédiatement et sans deuxième rappel à l'ordre dans les cas d'une gravité exceptionnelle.
Le secrétaire général veille sans délai à l'exécution d'une telle mesure disciplinaire avec l'aide des huissiers et, au besoin, du personnel de sécurité du Parlement.
Si le Président ne peut se faire entendre, il quitte le fauteuil présidentiel, ce qui entraîne une suspension de la séance.
Elle est reprise sur convocation du Président.
La sanction prononcée peut consister en l'une ou plusieurs des mesures suivantes: a) un blâme;
b) la perte du droit à l'indemnité de séjour pour une durée pouvant aller de deux à dix jours; c) sans préjudice de l'exercice du droit de vote en séance plénière, et sous réserve dans ce cas du strict respect des règles de conduite, une suspension temporaire, pour une durée pouvant aller de deux à dix jours consécutifs pendant lesquels le Parlement ou l'un quelconque de ses organes, commissions ou délégations se réunissent, de la participation à l'ensemble ou à une partie des activités du Parlement; d) la présentation à la Conférence des présidents, conformément à l'article 19, d'une proposition de suspension ou de retrait d'un ou de plusieurs mandats électifs que l'intéressé occupe au sein du Parlement.
Le député concerné peut introduire un recours interne devant le Bureau dans un délai de deux semaines à partir de la notification de la sanction arrêtée par le Président, recours qui en suspend l'application.
Le Bureau peut, au plus tard quatre semaines après l'introduction du recours, annuler la sanction arrêtée, la confirmer ou en réduire la portée, sans préjudice des droits de recours externes à la disposition de l'intéressé.
En l'absence de décision du Bureau dans le délai imparti, la sanction est réputée nulle et non avenue.
CHAPITRE 5
QUORUM ET VOTE
Si le vote montre que le quorum n'est pas atteint, il est inscrit à l'ordre du jour de la séance suivante.
Une demande de constatation du quorum ne peut être présentée que par au moins quarante députés.
Une demande présentée au nom d'un groupe politique n'est pas recevable.
Pour établir le résultat du vote, il faut prendre en considération, conformément au paragraphe 2, tous les députés présents dans la salle des séances et, conformément au paragraphe 4, tous les députés qui ont demandé la constatation du quorum.
Le système de vote électronique ne peut être utilisé pour ce faire.
La fermeture des portes de la salle des séances n'est pas admise.
Si le nombre de présents requis pour le quorum n'est pas atteint, le Président ne proclame pas le résultat du vote mais constate que le quorum n'est pas atteint.
Le paragraphe 3, dernière phrase, ne s'applique pas aux votes sur des motions de procédure mais uniquement aux votes sur le fond.
Les députés qui ont demandé la constatation du quorum doivent être présents dans la salle des séances au moment où la demande est présentée.
Dépôt et présentation des amendements
Les amendements doivent être déposés par écrit et signés par leurs auteurs.
Les amendements à des documents à caractère législatif au sens de l'article 43, paragraphe 1, peuvent être accompagnés de justifications succinctes.
Ces justifications relèvent de la responsabilité de leur auteur et ne sont pas mises aux voix.
Au sens du présent article et de l'article 157, il faut entendre par "texte" l'ensemble d'une proposition de résolution, d'un projet de résolution législative, d'une proposition de décision ou d'une proposition d'acte législatif.
Le Président fixe un délai pour le dépôt des amendements.
Une telle décision ne peut être prise si quarante députés au moins s'y opposent.
Le Parlement évite les décisions qui conduiraient à désavantager dans une mesure inacceptable des députés utilisant une langue donnée.
Lorsque moins de cent députés sont présents, le Parlement ne peut pas prendre une telle décision si au moins un dixième des députés présents s'y opposent.
Les amendements oraux présentés en commission peuvent être mis aux voix, sauf opposition d'un membre de la commission.
Recevabilité des amendements
Un amendement est irrecevable: a) si son contenu n'a aucun rapport direct avec le texte qu'il vise à modifier; b) s'il vise à supprimer ou remplacer un texte dans son ensemble;
c) s'il vise à modifier plus d'un des articles ou paragraphes du texte auquel il s'applique.
Cette disposition ne s'applique pas aux amendements de compromis ni aux amendements tendant à apporter des modifications identiques à une expression particulière dans l'ensemble du texte; d) s'il se révèle que, dans au moins une des langues officielles, la rédaction du texte visé par l'amendement n'exige pas de modifications; dans ce cas, le Président recherche avec les intéressés une solution linguistique adéquate.
Le Président est juge de la recevabilité des amendements.
La décision du Président, prise sur la base du paragraphe 3, concernant la recevabilité d'amendements n'est pas prise sur la base des seules dispositions des paragraphes 1 et 2 du présent article mais sur la base des dispositions du règlement en général.
Dans ce cas, le groupe ou les députés concernés ne peuvent présenter d'amendements à la proposition de résolution de la commission compétente.
La proposition de résolution de remplacement ne peut être plus longue que celle de cette commission.
Elle est soumise sans amendement à l'approbation du Parlement par un vote unique.
L'article 110, paragraphe 4, s'applique par analogie.
Le Parlement applique, pour les votes sur les rapports, la procédure suivante: a) d'abord, un vote sur les éventuels amendements au texte sur lequel porte le rapport de la commission compétente; b) ensuite, un vote sur la totalité du texte, éventuellement modifié; c) ensuite, un vote sur les amendements à la proposition de résolution ou au projet de résolution législative; d) enfin, un vote sur l'ensemble de la proposition de résolution ou du projet de résolution législative (vote final).
Le Parlement ne vote pas sur l'exposé des motifs contenu dans le rapport.
La procédure applicable à la deuxième lecture est la suivante: a) en l'absence de proposition de rejet ou d'amendement de la position du Conseil, celleci est réputée approuvée conformément à l'article 72; b) une proposition de rejet de la position du Conseil est mise aux voix avant tout amendement (article 65, paragraphe 1); c) si plusieurs amendements ont été déposés à la position du Conseil, ils sont mis aux voix dans l'ordre indiqué à l'article 161;
d) lorsque le Parlement a procédé à un vote visant à amender la position du Conseil, un vote supplémentaire sur l'ensemble du texte ne peut avoir lieu qu'en conformité avec l'article 65, paragraphe 2.
La procédure énoncée à l'article 69 s'applique à la troisième lecture.
Les amendements qui sont en contradiction avec un vote antérieur sont caducs.
Égalité des voix
Cette procédure s'applique également dans le cas de votes émis dans le cadre des articles 3 et 7 et de votes finals émis dans le cadre des articles 186 et 198, étant entendu que pour ces deux derniers articles, le renvoi se fait en Conférence des présidents.
Cette commission peut confier cette tâche à son président et à son rapporteur.
Elle peut également proposer des amendements de compromis.
Si elle propose un amendement de compromis, celui-ci fait l'objet d'un vote prioritaire.
Ordre de vote des amendements
Son adoption entraîne le rejet des autres amendements.
S'il est rejeté, l'amendement suivant dans l'ordre prioritaire est mis aux voix, et ainsi de suite pour chacun des amendements suivants.
En cas de doute sur la priorité, le Président décide.
Si tous les amendements sont rejetés, le texte initial est réputé adopté, à moins qu'un vote séparé n'ait été demandé dans le délai requis.
Si l'un ou l'autre obtient la majorité, tous les autres amendements portant sur le même texte deviennent caducs.
Le Président doit recueillir l'assentiment du Parlement pour les mettre aux voix.
Conformément à l'article 157, paragraphe 3, le Président est juge de la recevabilité des amendements.
Pour un amendement de compromis déposé après la clôture de la discussion, conformément au présent paragraphe, le Président juge la recevabilité au cas par cas en s'assurant du caractère de compromis de cet amendement.
Comme critères généraux de recevabilité, on peut retenir:
– que, normalement, les amendements de compromis ne peuvent pas se référer à des parties du texte qui n'ont pas fait l'objet d'amendements avant l'expiration du délai de dépôt des amendements;
– que, normalement, les amendements de compromis émanent des groupes politiques, des présidents ou des rapporteurs des commissions intéressées ou des auteurs d'autres amendements;
– que, normalement, les amendements de compromis entraînent le retrait d'autres amendements sur le même point.
Seul le Président peut proposer la prise en considération d'amendements de compromis.
Pour mettre l'amendement aux voix, le Président doit recueillir l'assentiment du Parlement en demandant s'il y a des objections à la mise aux voix d'un amendement de compromis.
Si c'est le cas, le Parlement décide à la majorité des suffrages exprimés.
Dans ce cas, il suit la procédure prévue au paragraphe 5.
Le Président peut recueillir à cette fin l'assentiment préalable du Parlement.
Une telle série d'amendements peut se rapporter à différentes parties du texte initial.
Examen par les commissions des amendements déposés en séance plénière
Lorsque plus de cinquante amendements et demandes de vote par division ou de vote séparé ont été déposés sur un rapport pour être examinés en séance plénière, le Président peut, après avoir consulté le président de la commission compétente, inviter celleci à se réunir pour examiner ces amendements ou demandes.
Tout amendement ou toute demande de vote par division ou de vote séparé qui ne reçoit pas, à ce stade, le vote favorable d'un dixième des membres de la commission n'est pas mis aux voix en séance plénière.
Vote par division
Le Président statue ensuite sur la demande.
Droit de vote
Le droit de vote est un droit personnel.
Les députés votent individuellement et personnellement.
Toute infraction au présent article sera considérée comme une grave perturbation de la séance, au sens de l'article 153, paragraphe 1, et aura les conséquences juridiques dont il est fait état dans cet article.
Le Parlement vote normalement à main levée.
Si le Président décide que le résultat est douteux, le Parlement est consulté par le système de vote électronique.
Le résultat du vote est enregistré.
Lorsqu'il statue sur une proposition d'acte législatif, qu'il s'agisse d'un vote unique et/ou d'un vote final, le Parlement vote par appel nominal en recourant au système de vote électronique.
Vote par appel nominal
Lorsque celui-ci ne peut être utilisé pour des raisons techniques, l'appel nominal se fait dans l'ordre alphabétique et commence par le nom du député désigné par le sort.
Le Président est appelé à voter le dernier.
Le vote a lieu à haute voix et s'énonce par "oui", "non" ou "abstention".
Pour l'adoption ou le rejet, seules les voix "pour" et "contre" entrent dans le calcul des suffrages exprimés.
Le décompte des voix est arrêté par le Président, qui proclame le résultat du vote.
Le résultat du vote est consigné au procèsverbal de la séance.
La liste des votants est établie par groupe politique en suivant l'ordre alphabétique des noms des députés et précise le sens du vote de chaque député.
Vote électronique
Si l'emploi du système électronique est techniquement impossible, le vote a lieu conformément à l'article 165, à l'article 167, paragraphe 2, ou à l'article 169.
Les modalités techniques d'utilisation de ce système sont régies par des instructions du Bureau.
En cas de vote électronique, seul le résultat chiffré du vote est enregistré.
Cependant, si un vote par appel nominal a été demandé conformément à l'article 167, paragraphe 1, le résultat du vote est enregistré nominativement et consigné au procèsverbal de la séance, la liste des votants étant établie par groupe politique en suivant l'ordre alphabétique des noms des députés.
Pour constater si cette condition est remplie, le système prévu au paragraphe 1 du présent article peut être utilisé.
Vote au scrutin secret
Seuls les bulletins mentionnant les noms des députés dont la candidature a été présentée entrent dans le calcul des suffrages exprimés.
La demande doit être présentée avant l'ouverture du vote.
Lorsqu'une demande de vote au scrutin secret est présentée avant l'ouverture du vote par au moins un cinquième des membres qui composent le Parlement, le Parlement est tenu de procéder à un tel vote.
Une demande de vote au scrutin secret a priorité sur une demande de vote par appel nominal.
Dans le cas de votes au titre du paragraphe 1, les candidats ne peuvent pas être scrutateurs.
Les noms des députés qui ont pris part à un vote au scrutin secret sont enregistrés au procèsverbal de la séance au cours de laquelle ce vote a eu lieu.
Un groupe politique peut donner une explication de vote d'une durée maximale de deux minutes.
Plus aucune demande d'explication de vote n'est recevable dès que la première explication de vote est commencée.
Des explications de vote sur le vote final sont recevables pour tout sujet soumis au Parlement.
Aux fins du présent paragraphe, l'expression "vote final" ne concerne pas le type de vote, mais signifie le dernier vote sur un sujet.
Les explications de vote ne sont pas admises en cas de vote sur des questions de procédure.
Lorsqu'une proposition d'acte législatif ou un rapport sont inscrits à l'ordre du jour du Parlement conformément à l'article 138, les députés peuvent donner des explications de vote par écrit, conformément au paragraphe 1.
Les explications de vote, orales ou écrites, doivent avoir un lien direct avec le texte qui fait l'objet du vote.
Le Président décide de la validité du résultat proclamé.
Sa décision est sans appel.
CHAPITRE 6
Sur ces motions, peuvent seuls être entendus, outre le député auteur de la motion, un orateur pour et un orateur contre, ainsi que le président ou le rapporteur de la commission compétente.
Le temps de parole est limité à une minute.
Rappel au règlement
Au début de leur intervention, les députés doivent préciser l'article auquel ils se réfèrent.
Le temps de parole est limité à une minute.
Cette décision ne donne pas lieu à un vote.
Le Président peut appeler, en temps opportun, le député auteur d'une demande de parole pour rappel au règlement ayant un autre objet à intervenir, par exemple après la clôture du point de l'ordre du jour en question ou avant une suspension de séance.
Le vote sur cette motion a lieu immédiatement.
L'intention de présenter la motion d'irrecevabilité doit être notifiée au moins vingt-quatre heures à l'avance au Président, qui en fait part sans délai au Parlement.
Renvoi en commission
L'intention de demander le renvoi en commission est notifiée au moins vingt-quatre heures à l'avance au Président, qui informe le Parlement immédiatement.
Pareille demande est mise aux voix immédiatement.
Le renvoi en commission suspend le débat sur le point à l'examen.
Le Parlement peut impartir à la commission un délai dans lequel elle devra présenter ses conclusions.
Clôture du débat
Le vote sur cette proposition ou sur cette motion a lieu immédiatement.
Ajournement du débat ou du vote
Le vote sur cette motion a lieu immédiatement.
L'intention de demander l'ajournement du débat doit être notifiée au moins vingt-quatre heures à l'avance au Président, qui en fait part sans délai au Parlement.
Le débat ajourné est repris au moment qui a été fixé.
Le vote sur cette motion a lieu immédiatement.
Une décision du Parlement de reporter un débat à une période de session ultérieure doit indiquer à quelle période de session le débat est à inscrire, étant entendu que l'ordre du jour de cette période de session est établi conformément aux articles 137 et 140 du règlement.
Suspension ou levée de la séance
La séance peut être suspendue ou levée au cours d'un débat ou d'un vote si le Parlement en décide ainsi sur proposition du Président ou à la demande d'un groupe politique ou de quarante députés au moins.
Le vote sur cette proposition ou sur cette motion a lieu immédiatement.
CHAPITRE 7
PUBLICITÉ DES TRAVAUX
Sont également considérés comme des "décisions" au sens de cette disposition, dans le cadre des procédures législatives, tous les amendements adoptés par le Parlement, même en cas de rejet final de la proposition de la Commission, conformément à l'article 56, paragraphe 1, ou de la position du Conseil, conformément à l'article 65, paragraphe 3.
Aucun député ne peut intervenir plus d'une minute sur le sujet.
Il est publié au Journal officiel de l'Union européenne.
Textes adoptés
Ils sont soumis au Parlement en même temps que le procèsverbal de la séance concernée et sont conservés dans les archives du Parlement.
Les textes adoptés par le Parlement font l'objet d'une mise au point juridico-linguistique, sous la responsabilité du Président. Lorsque ces textes sont adoptés sur la base d'un accord obtenu entre le Parlement et le Conseil, cette mise au point est effectuée par les deux institutions, en étroite coopération et d'un commun accord.
Lorsque le vote du Parlement ne repose pas sur un accord avec le Conseil, le texte consolidé indique tous les amendements adoptés.
Un compte rendu in extenso des débats est, pour chaque séance, rédigé dans toutes les langues officielles.
Le compte rendu in extenso est publié en tant qu'annexe au Journal officiel de l'Union européenne.
Les députés peuvent demander que des extraits du compte rendu in extenso soient traduits à bref délai.
Immédiatement après la séance, un enregistrement audiovisuel des débats, comprenant la bande sonore de toutes les cabines d'interprétation, est produit et mis à disposition sur l'internet.
COMMISSIONS ET DÉLÉGATIONS
CHAPITRE 1
Constitution des commissions permanentes
Sur proposition de la Conférence des présidents, le Parlement constitue des commissions permanentes, dont les attributions sont fixées en annexe au règlement18.
L'élection des membres de ces commissions a lieu au cours de la première période de session du Parlement nouvellement élu et de nouveau à l'issue d'une période de deux ans et demi.
Les attributions des commissions permanentes peuvent être fixées à une date différente de celle de la constitution de celles-ci.
Constitution des commissions spéciales
Sur proposition de la Conférence des présidents, le Parlement peut, à tout moment, constituer des commissions spéciales dont les attributions, la composition et le mandat sont fixés en même temps qu'est prise la décision de leur constitution; le mandat de ces commissions est de douze mois au maximum, à moins que, à l'issue de cette période, le Parlement ne le prolonge.
Si les attributions, la composition et le mandat des commissions spéciales sont fixés en même temps que la décision de leur constitution, cela implique que le Parlement ne peut décider ultérieurement de modifier leurs attributions, que ce soit pour les restreindre ou les élargir.
Commissions d'enquête
La décision de constituer une commission d'enquête est publiée au Journal officiel de l'Union européenne dans un délai d'un mois.
Le Parlement prend en outre toute mesure requise pour assurer une diffusion optimale de cette décision.
Le Parlement, sur proposition de la Conférence des présidents, prend une décision sur la constitution de la commission et, en cas de décision favorable, sur la composition de celle-ci, conformément aux dispositions de l'article 186.
Le Parlement peut, à deux reprises, décider de proroger ce délai d'une période de trois mois.
Seuls ont le droit de vote au sein de la commission les membres titulaires ou, en leur absence, les suppléants permanents.
La commission d'enquête peut en outre confier à ses membres des missions et des tâches spécifiques, ou leur déléguer des compétences, étant entendu que ceux-ci doivent lui faire rapport de manière circonstanciée.
Entre les réunions, le bureau exerce, en cas d'urgence ou de nécessité, les pouvoirs de la commission, sous réserve de ratification lors de la réunion suivante.
Les frais de déplacement et de séjour des membres et fonctionnaires des institutions et organes de l'Union sont à la charge de ces derniers.
Les frais de déplacement et de séjour des autres personnes qui déposent devant une commission d'enquête sont remboursés par le Parlement européen selon les modalités applicables aux auditions d'experts.
Les personnes appelées à témoigner devant une commission d'enquête peuvent invoquer les droits dont elles disposeraient en tant que témoins devant une juridiction de leur pays d'origine.
Elles doivent être informées de ces droits avant de déposer devant la commission.
En ce qui concerne l'utilisation des langues, la commission d'enquête applique les dispositions de l'article 146.
Cependant, le bureau de la commission:
– peut limiter les services d'interprétation aux langues officielles des participants aux travaux, s'il le juge nécessaire pour des motifs de confidentialité, et
– décide de la traduction des documents reçus, de manière que la commission puisse s'acquitter de sa tâche avec efficacité et rapidité, dans le respect du secret et de la confidentialité requis.
De la même manière, il rappelle expressément les dispositions du paragraphe 2 de l'article 2 de la décision précitée.
La partie A de l'annexe VIII s'applique.
Les membres en question prennent l'engagement solennel de ne permettre à nulle autre personne l'accès à des informations relevant du secret ou de la confidentialité, au sens du présent article, et d'en faire usage aux seules fins de l'élaboration de leur
Ce rapport est publié.
À la demande de la commission d'enquête, le Parlement organise un débat sur ce rapport au cours de la période de session qui suit sa présentation.
La commission peut également soumettre au Parlement un projet de recommandation à l'intention des institutions ou organes de l'Union européenne ou des États membres.
Seule la proposition de la Conférence des présidents relative à la composition d'une commission d'enquête (paragraphe 3) est susceptible d'amendements conformément à l'article 186, paragraphe 2.
L'objet de l'enquête tel qu'il a été défini par un quart des membres du Parlement (paragraphe 3), pas davantage que la période fixée au paragraphe 4 ne sont susceptibles d'amendements.
La Conférence des présidents soumet des propositions au Parlement.
La composition des commissions reflète autant que possible la composition du Parlement.
Lorsque des membres changent de groupe politique, ils conservent, pour le reste de leur mandat de deux ans et demi les sièges qu'ils occupent au sein des commissions parlementaires.
Cependant, si le fait qu'un membre change de groupe perturbe la représentation équitable des différentes tendances politiques au sein d'une commission, la Conférence des présidents doit, conformément à la procédure visée à la deuxième phrase du paragraphe 1, présenter de nouvelles propositions pour la composition de cette commission, étant entendu que les droits individuels du membre concerné doivent être garantis.
La répartition proportionnelle entre groupes politiques des sièges au sein d'une commission ne doit pas amener à s'écarter du nombre global le plus approprié.
Si un groupe décide de ne pas occuper de sièges au sein d'une commission, les sièges en question restent vacants et la commission voit sa taille réduite d'autant.
L'échange de sièges entre groupes politiques ne peut être autorisé.
Le Parlement se prononce au scrutin secret sur ces amendements.
Ces modifications sont soumises à la ratification du Parlement lors de sa séance suivante.
Le Président doit en être informé.
Les suppléants permanents sont habilités à participer aux réunions de la commission, à y prendre la parole et, en cas d'absence du membre titulaire, à participer au vote.
Le nom de ce suppléant doit être indiqué au président de la commission avant l'ouverture du vote.
Le paragraphe 2 s'applique mutatis mutandis aux députés non inscrits.
La communication préalable prévue par le paragraphe 2, dernière phrase, doit être faite avant la fin de la discussion ou avant l'ouverture du vote sur le point ou les points pour lesquels le titulaire se fait suppléer.
Ces dispositions s'articulent autour de deux éléments parfaitement établis par ce texte:
– un groupe politique ne peut avoir plus de membres suppléants permanents que de membres titulaires dans une commission;
– seuls les groupes politiques ont la faculté de nommer des membres suppléants permanents sous la seule condition d'en informer le Président.
– la qualité de suppléant permanent relève uniquement de l'appartenance à un groupe déterminé;
– lorsque le nombre de membres titulaires dont un groupe politique dispose dans une commission est modifié, le nombre maximal des membres suppléants permanents qu'il peut y nommer subit le même changement;
– en cas de changement de groupe politique, les membres concernés ne peuvent conserver le mandat de suppléant permanent qu'ils tenaient de leur groupe d'origine;
– en aucun cas, un membre d'une commission ne peut être suppléant d'un collègue appartenant à un autre groupe politique.
La Conférence des présidents statue dans un délai de six semaines sur la base d'une recommandation faite par la Conférence des présidents des commissions ou, à défaut, par le président de cette dernière.
Si, dans ce délai, la Conférence des présidents n'a pas pris de décision, la recommandation est réputée approuvée.
Les présidents de commission peuvent conclure des accords avec d'autres présidents de commission concernant l'attribution d'une question à une commission donnée, sous réserve, le cas échéant, de l'autorisation d'une procédure avec commissions associées conformément à l'article 50.
Toutefois, le nombre des commissions saisies simultanément d'une question ne peut être supérieur à trois, à moins que, pour des cas motivés, une dérogation à cette règle ne soit décidée dans les conditions prévues au paragraphe 1.
Commission chargée de la vérification des pouvoirs
Parmi les commissions constituées dans les conditions prévues par le présent règlement, une commission est chargée de vérifier les pouvoirs et de préparer les décisions concernant les contestations des élections.
Sous-commissions
Les sous-commissions font rapport devant la commission qui les a créées.
La procédure applicable aux commissions s'applique aux sous-commissions.
À cette fin, tous les membres titulaires d'une souscommission sont choisis au sein de la commission principale.
Bureau des commissions
Le nombre de viceprésidents à élire est déterminé par le Parlement sur proposition de la Conférence des présidents.
Cette disposition n'interdit pas, et même permet au président de la commission principale d'associer les présidents des sous-commissions aux travaux du bureau, ou de les autoriser à présider les débats sur des sujets spécifiquement traités par les sous-commissions concernées, pourvu que cette façon de procéder soit soumise au bureau dans son intégralité et qu'elle soit agréée par celui-ci.
Dans le cas contraire ou à la demande d'un sixième des membres de la commission, elle a lieu au scrutin secret.
En cas de candidature unique, l'élection est acquise à la majorité absolue des suffrages exprimés, ceux-ci comprenant les voix pour et les voix contre.
En cas de pluralité de candidatures au premier tour de scrutin, est élu le candidat qui obtient la majorité absolue des suffrages exprimés, tels qu'ils sont définis à l'alinéa précédent.
Au deuxième tour, est élu le candidat qui obtient le plus grand nombre de voix.
En cas d'égalité des voix, est élu le candidat le plus âgé.
Si un deuxième tour de scrutin est nécessaire, de nouvelles candidatures peuvent être présentées.
Coordinateurs de commission et rapporteurs fictifs
Les groupes politiques peuvent désigner l'un de leurs membres comme coordinateur.
La commission peut déléguer aux coordinateurs le pouvoir de prendre certaines décisions, à l'exception de celles concernant l'adoption de rapports, d'avis ou d'amendements.
Les viceprésidents peuvent être invités à participer aux réunions des coordinateurs de commission à titre consultatif. Les coordinateurs s'efforcent de trouver un consensus.
Lorsqu'il n'est pas possible de l'obtenir, ils ne peuvent agir que s'ils disposent d'une majorité qui représente clairement une large majorité des membres de la commission, compte tenu de la taille respective des différents groupes politiques.
Leurs noms sont communiqués au président de la commission.
La commission, sur proposition des coordinateurs, peut notamment décider d'associer les rapporteurs fictifs à la recherche d'un accord avec le Conseil dans les procédures législatives ordinaires.
CHAPITRE 2
COMMISSIONS - FONCTIONNEMENT
La Commission et le Conseil peuvent participer aux réunions des commissions, sur invitation du président de la commission, faite au nom de celle-ci.
Par décision spéciale de la commission, toute autre personne peut être invitée à assister à une réunion et à y prendre la parole.
Par analogie, la décision quant à la présence, aux réunions de commission, des assistants des députés qui en sont membres, est laissée à la discrétion de chaque commission.
Une commission saisie au fond peut, sous réserve de l'approbation du Bureau, organiser une audition d'experts lorsqu'elle estime que cette audition est indispensable au bon déroulement de ses travaux sur une question déterminée.
Les commissions saisies pour avis peuvent participer à l'audition si elles le souhaitent.
Toutefois, ces députés peuvent être autorisés par la commission à participer à ses travaux avec voix consultative.
Procès-verbaux des réunions de commission
Le procèsverbal de chaque réunion de commission est distribué à tous les membres de la commission et soumis à l'approbation de celle-ci.
Chaque député peut déposer des amendements pour examen en commission.
Toutefois, si le sixième des membres composant la commission le demande avant le commencement d'un vote, celui-ci n'est valable que si la majorité des membres composant la commission y a participé.
Dans ce cas, il est procédé au vote conformément à l'article 167, paragraphe 2.
Le président de la commission prend part aux débats et aux votes mais sans voix prépondérante.
En pareil cas, un nouveau délai pour le dépôt d'amendements à ce projet est fixé.
Dispositions concernant la séance plénière applicables en commission
Les articles 12, 13, 14, 17, 18, 36 à 44, 148, l'article 149, paragraphes 2 et 10, les articles 152, 154, 156 à 159, 161, l'article 163, paragraphe 1, les articles 164, 165, 168, 169, 171 à 174, 177 et 178 s'appliquent, mutatis mutandis, aux réunions de commission.
Une heure des questions peut avoir lieu en commission si une commission en décide ainsi.
Chaque commission fixe elle-même la procédure à suivre pour la conduite de l'heure des questions.
CHAPITRE 3
DÉLÉGATIONS INTERPARLEMENTAIRES
Constitution et rôle des délégations interparlementaires
L'élection des membres des délégations a lieu au cours de la première ou de la deuxième période de session du Parlement nouvellement élu pour la durée de la législature.
La Conférence des présidents soumet au Parlement des propositions qui tiennent compte, autant que possible, d'une représentation équitable des États membres et des tendances politiques.
Les paragraphes 2, 3, 5 et 6 de l'article 186 sont d'application.
Celui-ci peut à tout moment les élargir ou les réduire.
Il en va de même, lors des réunions d'une délégation, pour le président ou pour le rapporteur de cette commission.
Coopération avec l'Assemblée parlementaire du Conseil de l'Europe
Commissions parlementaires mixtes
Ces commissions peuvent formuler des recommandations à l'intention des parlements participants.
En ce qui concerne le Parlement européen, celles-ci sont renvoyées à la commission compétente, qui présente des propositions quant aux suites à leur donner.
Celles-ci se fondent sur la parité entre la délégation du Parlement européen et celle du parlement partenaire.
Droit de pétition
S'il n'a pas été procédé à cette nomination, le premier signataire ou une autre personne appropriée est considéré comme le pétitionnaire.
Chaque pétitionnaire peut à tout moment retirer son soutien à la pétition.
Après le retrait par tous les pétitionnaires de leur soutien à la pétition, celleci devient caduque.
Les pétitions doivent être rédigées dans une langue officielle de l'Union européenne.
Les pétitions rédigées dans une autre langue ne font l'objet d'un examen que si les pétitionnaires y ont joint une traduction dans une langue officielle.
Dans sa correspondance avec les pétitionnaires, le Parlement utilise la langue officielle dans laquelle est rédigée la traduction.
Le Bureau peut décider que des pétitions et des correspondances avec les pétitionnaires seront rédigées dans d'autres langues utilisées dans un État membre.
Si la commission compétente ne parvient pas à un consensus sur la recevabilité de la pétition, celleci est déclarée recevable à la demande d'un quart au moins des membres de la commission.
Les pétitions déclarées irrecevables par la commission sont classées.
Dans la mesure du possible, d'autres voies de recours peuvent être recommandées.
Lorsque les plaintes des pétitionnaires ne peuvent donner lieu à des investigations pour des raisons d'anonymat, les pétitionnaires sont consultés sur les suites à leur donner.
Les pétitionnaires sont informés des conditions précises d'application de la présente disposition.
Le Président adresse chaque mois un relevé des pétitions reçues au cours du mois précédent, en précisant leur objet, à la commission compétente pour l'examen des pétitions, laquelle peut demander à prendre connaissance de celles qu'elle juge opportun d'examiner.
Les pétitionnaires peuvent être invités à participer aux réunions de la commission si leur pétition y fait l'objet d'une discussion, ou ils peuvent demander à être présents.
Il appartient au président de décider d'accorder ou non le droit de parole aux pétitionnaires.
Cette proposition de résolution est inscrite au projet d'ordre du jour de la période de session qui se tient au plus tard huit semaines après son adoption en commission.
Elle est soumise à un vote unique sans débat, à moins que la Conférence des présidents décide, à titre exceptionnel, d'appliquer l'article 139.
Conformément à l'article 49 et à l'annexe VII, la commission peut solliciter l'avis d'une autre commission qui a des compétences spéciales pour la question examinée.
La commission compétente accepte sans vote les suggestions concernant des parties de la proposition de résolution reçues de la commission compétente en la matière et traitant de l'application ou de l'interprétation du droit de l'Union européenne ou de modifications au droit existant.
Si la commission compétente n'accepte pas ces suggestions, la commission associée peut les soumettre directement à la séance plénière.
Les comptes rendus de visite sont rédigés par les participants. Ils sont transmis au Président après approbation par la commission.
Des représentants de la Commission sont invités à participer aux réunions de la commission.
La commission informe tous les semestres le Parlement de ses délibérations.
La commission informe en particulier le Parlement des mesures prises par le Conseil ou par la Commission quant aux pétitions qui leur ont été transmises par le Parlement.
Les pétitionnaires sont informés de la décision prise par la commission et des motifs qui la soutiennent.
Une fois achevé l'examen d'une pétition recevable, celleci est déclarée close et le pétitionnaire en est informé.
Publicité des pétitions
Ces communications figurent au procèsverbal de la séance.
Les pétitions à traiter confidentiellement sont déposées dans les archives du Parlement, où elles peuvent être consultées par chaque député.
MÉDIATEUR
Élection du Médiateur
Cet appel est publié au Journal officiel de l'Union européenne.
Chaque député ne peut soutenir qu'une candidature.
Les candidatures doivent comporter toutes les pièces justificatives permettant d'établir de façon certaine que le candidat remplit les conditions requises par le statut du Médiateur.
Les candidatures sont transmises à la commission compétente, laquelle peut demander à entendre les intéressés.
Ces auditions sont ouvertes à tous les députés.
La liste alphabétique des candidatures recevables est ensuite soumise au vote du Parlement.
Le vote a lieu au scrutin secret et est acquis à la majorité des suffrages exprimés.
Si aucun candidat n'est élu au terme des deux premiers tours, seuls peuvent se maintenir les deux candidats ayant obtenu le plus grand nombre de suffrages au deuxième tour.
Dans tous les cas d'égalité des voix, le candidat le plus âgé l'emporte.
La personne élue est immédiatement appelée à prêter serment devant la Cour de justice.
Action du Médiateur
Il présente par ailleurs au Parlement, à la fin de chaque session annuelle, un rapport sur le résultat de ses enquêtes, conformément à l'article 3,
À sa demande, le Médiateur est entendu avant la mise aux voix du rapport.
Le Parlement, après un débat, statue au scrutin secret.
La démission volontaire du Médiateur interrompt la procédure.
SECRÉTARIAT GÉNÉRAL DU PARLEMENT
Secrétariat général
Le Parlement est assisté d'un secrétaire général nommé par le Bureau.
Le secrétaire général prend l'engagement solennel devant le Bureau d'exercer ses fonctions en pleine impartialité et en toute conscience.
Le Bureau établit également les catégories de fonctionnaires et agents auxquelles s'appliquent, en tout ou en partie, les articles 11 à 13 du protocole sur les privilèges et immunités de l'Union européenne.
Le Président du Parlement fait les communications nécessaires aux institutions compétentes de l'Union européenne.
COMPÉTENCES RELATIVES AUX PARTIS POLITIQUES AU NIVEAU EUROPÉEN
Compétences du Président
Le Président représente le Parlement dans ses relations avec les partis politiques au niveau européen, conformément à l'article 20, paragraphe 4.
Compétences du Bureau
Il arrête une liste des bénéficiaires et des montants alloués.
Le Bureau, dans les conditions visées au règlement (CE) n° 2004/2003 du Parlement européen et du Conseil, peut octroyer une assistance technique aux partis politiques au niveau européen conformément à leurs propositions.
Le Bureau peut déléguer au secrétaire général certains types de décisions relatives à l'octroi d'une assistance technique.
Sauf dans les cas visés aux paragraphes 1 et 4, le Bureau, avant de prendre une décision, entend les représentants du parti politique concerné.
Il peut à tout moment solliciter l'avis de la Conférence des présidents.
Compétences de la commission compétente et du Parlement en séance plénière
La commission compétente, avant de soumettre une proposition de décision au Parlement, entend les représentants du parti politique concerné, et sollicite et examine l'avis du comité composé de personnalités indépendantes, prévu au règlement (CE) n° 2004/2003 du Parlement européen et du Conseil.
Dans les deux cas, si la proposition de décision n'obtient pas la majorité, la décision contraire est réputée adoptée.
La décision du Parlement produit ses effets à partir du jour du dépôt de la demande visée au paragraphe 1.
Le Président représente le Parlement au comité composé de personnalités indépendantes.
APPLICATION ET MODIFICATION DU RÈGLEMENT
Application du règlement
Les présidents des commissions peuvent agir de même en cas de doute semblable dans le cadre des travaux des commissions et en rapport avec ceux-ci.
Dans ce cas, elle observe la procédure prévue à l'article 212.
En cas de rejet, la question est renvoyée de nouveau à la commission.
Le règlement et les interprétations sont revus périodiquement par la commission compétente.
Modification du règlement
Ces propositions de modification sont traduites, imprimées, distribuées et renvoyées à la commission compétente, qui les examine et décide de les soumettre ou non au Parlement.
Pour l'application des articles 156, 157 et 161 à l'examen de ces propositions en séance plénière, les références faites dans ces articles au "texte initial" ou à la "proposition d'acte législatif" sont considérées comme renvoyant à la disposition en vigueur.
Les symboles de l'Union
Le Parlement reconnaît et fait siens les symboles de l'Union ci-après:
– le drapeau représentant un cercle de douze étoiles d'or sur fond bleu,
– la devise "Unie dans la diversité".
Le Parlement célèbre la journée de l'Europe le 9 mai.
Le drapeau est arboré dans tous les bâtiments du Parlement et à l'occasion des événements officiels.
Il fixe les modalités de mise en œuvre du présent article.
À la fin de la dernière période de session précédant les élections, toutes les questions en instance devant le Parlement sont réputées caduques, sous réserve des dispositions du deuxième alinéa du présent article.
Au début de chaque législature, la Conférence des présidents statue sur les demandes motivées des commissions parlementaires et des autres institutions concernant la reprise ou la poursuite de l'examen de ces questions.
Ces dispositions ne s'appliquent pas aux pétitions ni aux textes ne nécessitant pas de décision.
Les annexes au présent règlement sont disposées selon les quatre rubriques suivantes: a) dispositions d'application de procédures réglementaires adoptées à la majorité des suffrages exprimés (annexe VII); b) dispositions prises en application de normes spécifiques figurant au règlement et selon les procédures et règles de majorité prévues par celles-ci (annexes I, II, III, IV, VI, VIII, parties A, C et D, et annexe X);
c) accords interinstitutionnels ou autres dispositions prises conformément aux traités et applicables au sein du Parlement ou présentant un intérêt pour son fonctionnement.
L'inscription en annexe de ces dispositions est décidée par le Parlement à la majorité des suffrages exprimés, sur proposition de sa commission compétente (annexes VIII, partie B, IX, XI, XII, XIII, XIV, XV et XIX); d) lignes directrices et codes de conduite adoptés par les différents organes du Parlement (annexes XVI, XVII, XVIII et XX).
Rectificatifs
Il est réputé approuvé sauf si, dans les quarante-huit heures suivant son annonce, un groupe politique ou quarante députés au moins demandent qu'il soit mis aux voix.
Si le rectificatif n'est pas approuvé, il est renvoyé à la commission compétente, qui peut proposer un rectificatif modifié ou clore la procédure.
Les articles 72, 73 et 74 s'appliquent mutatis mutandis.
ANNEXE I
Dispositions d'application de l'article 9, paragraphe 1 - Transparence et intérêts financiers des députés
Au moment de prendre la parole devant le Parlement ou l'un de ses organes, ou s'il est proposé comme rapporteur, tout député ayant un intérêt financier direct dans l'affaire en discussion le signale oralement.
Les questeurs tiennent un registre dans lequel les députés déclarent personnellement et avec précision: a) leurs activités professionnelles ainsi que toute autre fonction ou activité rémunérée, b) toute indemnité perçue pour l'exercice d'un mandat au sein d'un autre parlement, c) leurs soutiens financiers, en personnel ou en matériel, venant s'ajouter aux moyens fournis par le Parlement et qui leur sont alloués dans le cadre de leurs activités politiques par des tiers, avec indication de l'identité de ces derniers.
Les députés s'interdisent de recevoir tout autre don ou libéralité dans l'exercice de leur mandat.
Les déclarations au registre sont faites sous la responsabilité personnelle des députés et doivent être mises à jour chaque année.
Le Bureau peut formuler périodiquement une liste des éléments devant, à son avis, être déclarés au registre.
Si un député, après avoir été dûment sollicité, ne respecte pas son obligation de déclaration au sens des points a) et b), le Président l'invite à nouveau à fournir cette déclaration dans un délai de deux mois.
Si le délai est dépassé sans que le député ait fourni cette déclaration, son nom est publié, avec mention de l'infraction, au procèsverbal du premier jour de chaque période de session suivant le dépassement du délai.
Si le député refuse, même après publication de l'infraction, de fournir la déclaration, le Président applique les dispositions de l'article 153 pour suspendre le député concerné.
Les présidences des groupements de députés, qu'il s’agisse d'intergroupes ou d'autres groupements non officiels de députés, sont tenues de déclarer tout soutien, en espèces ou en nature (par exemple, assistance en matière de secrétariat), qui, s'il était offert aux députés à titre individuel, devrait être déclaré en vertu du présent article.
Il incombe aux questeurs de tenir un registre et d'élaborer les modalités relatives à la déclaration, par lesdits groupements, de tout soutien extérieur.
Le registre est public.
Le registre peut être ouvert à l'examen du public par voie électronique.
Les députés sont soumis, en matière de déclaration de patrimoine, aux obligations qui leur sont prescrites par la législation de l'État membre dans lequel ils ont été élus.
ANNEXE II
Déroulement de l'heure des questions prévue à l'article 116
– d'être concises et rédigées de manière à permettre une réponse brève,
– de relever de la compétence et du domaine de responsabilité de la Commission et du Conseil et de présenter un intérêt général,
– de n'exiger au préalable aucune étude ou recherche étendue de la part de l'institution intéressée,
– d'être formulées avec précision et de se référer à un point concret,
– de ne contenir aucune affirmation ni aucun jugement,
– de ne pas avoir trait à des questions strictement personnelles,
– de ne pas avoir pour but l'obtention de documents ou d'informations statistiques,
– d'être présentées sous une forme interrogative.
Dans le premier cas, copie de la question et de la réponse est transmise à l'auteur.
Questions complémentaires
Le Président n'est pas tenu de déclarer recevable une question complémentaire, même lorsqu'elle répond aux conditions de recevabilité précitées: a) si elle est de nature à menacer le déroulement normal de l'heure des questions, ou b) si la question principale à laquelle elle se réfère a déjà été suffisamment explicitée par d'autres questions complémentaires, ou c) si elle n'a pas de rapport direct avec la question principale.
Réponses aux questions
L'institution intéressée veille à ce que ses réponses soient concises et pertinentes.
En cas d'absence du député auteur de la question et de son suppléant, la question devient caduque.
Si le Président est amené à adresser une telle lettre à trois reprises en l'espace de douze mois, le député concerné perd pendant six mois son droit de poser des questions pour l'heure des questions.
Les questions qui n'ont pas été déposées dans ce délai peuvent être traitées pendant l'heure des questions pour autant que l'institution intéressée y consente.
Les questions déclarées recevables sont distribuées aux députés et transmises aux institutions intéressées.
(extrait de la résolution du Parlement du 13 novembre 1986)
Le Parlement européen,
1. souhaite une application plus stricte des directives concernant le déroulement de l'heure des questions prévue à l'article 4321 du règlement, et en particulier du point 1 de ces directives, relatif à la recevabilité;
2. recommande un recours plus fréquent à la possibilité que l'article 43, paragraphe 322, du règlement, confère au Président du Parlement européen de grouper par thèmes les questions pour l'heure des questions; estime cependant que seules les questions figurant dans la première moitié de la liste des questions posées pour une période de session donnée devraient faire l'objet d'un tel groupement;
3. recommande, en ce qui concerne les questions complémentaires, que le Président autorise, en règle générale, une question complémentaire de l'auteur de la question principale et une ou au plus deux questions complémentaires posées par des membres appartenant de préférence à un groupe politique et/ou à un État membre différents de celui de l'auteur de la question principale; rappelle que les questions complémentaires doivent être concises et présentées sous une forme interrogative et suggère qu'elles n'excèdent pas 30 secondes;
Nouvel article 116, paragraphe 3.
4. invite la Commission et le Conseil à veiller, conformément au point 7 des directives, à ce que les réponses soient concises et pertinentes.
ANNEXE III
Instructions pour les questions avec demande de réponse écrite en application des articles 117 et 118
Les questions avec demande de réponse écrite:
– précisent clairement le destinataire à qui elles doivent être transmises via les canaux interinstitutionnels habituels,
– relèvent de la compétence et du domaine de responsabilité de leurs destinataires et présentent un intérêt général,
– sont concises et contiennent une demande compréhensible,
– ne contiennent pas de propos insultants,
– n'ont pas trait à des questions strictement personnelles.
La nouvelle question n'est communiquée à son destinataire que si l'auteur invoque de nouveaux développements importants ou souhaite obtenir de plus amples informations.
Les questions portant sur des sujets connexes peuvent recevoir une réponse commune.
Instructions et critères généraux à suivre pour le choix des sujets à inscrire à l'ordre du jour des débats sur des cas de violation des droits de l'homme, de la démocratie et de l'état de droit, prévus à l'article 122
Principes fondamentaux
Les propositions de résolution ne peuvent excéder 500 mots.
Modalités d'application
Limitation et répartition du temps de parole
Délai pour le dépôt d'amendements
ANNEXE V supprimée
ANNEXE VI
Procédure à appliquer pour l'examen et l'adoption de décisions sur l'octroi de la décharge
Article premier
Sont imprimés et distribués: a) le compte de gestion, l'analyse de la gestion financière et le bilan financier fournis par la Commission; b) le rapport annuel et les rapports spéciaux de la Cour des comptes, accompagnés des réponses des institutions; c) la déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes fournie par la Cour des comptes sur la base de l'article 287 du traité sur le fonctionnement de l'Union européenne; d) la recommandation du Conseil.
Le rapport sur la décharge établi par la commission compétente au fond comporte: a) une proposition de décision d'octroi de la décharge ou d'ajournement de la décision de décharge (vote au cours de la période de session d'avril) ou une proposition de décision d'octroi ou de refus de la décharge (vote au cours de la période de session d'octobre); b) une proposition de décision clôturant les comptes de la totalité des recettes et des dépenses ainsi que l'actif et le passif de l'Union; c) une proposition de résolution contenant les observations accompagnant la proposition de décision visée au point a), comportant à la fois une appréciation de la gestion budgétaire de la Commission au cours de l'exercice et des observations au sujet de l'exécution des dépenses dans l'avenir;
d) en annexe, une liste des documents reçus de la Commission ainsi que des documents qui ont été demandés mais qui n'ont pas été reçus; e) les avis des commissions concernées.
Examen et votes au Parlement
Vote au cours de la période de session d'avril
Dans une première phase, le rapport de décharge propose soit l'octroi de la décharge, soit l'ajournement de la décision de décharge.
a) Lorsqu'une proposition d'octroi de la décharge obtient la majorité, la décharge est octroyée.
Cela vaut également clôture des comptes.
Lorsqu'une proposition d'octroi de la décharge n'obtient pas la majorité, la décharge est réputée reportée et la commission compétente au fond présente, dans un délai de six mois, un nouveau rapport contenant une nouvelle proposition d'octroi ou de refus de la décharge.
b) Lorsqu'une proposition d'ajournement de la décision de décharge est adoptée, la commission compétente au fond présente, dans un délai de six mois, un nouveau rapport contenant une nouvelle proposition d'octroi ou de refus de la décharge.
Dans ce cas, la clôture des comptes est également reportée et elle est à nouveau proposée avec le nouveau rapport.
Lorsqu'une proposition d'ajournement de la décision de décharge n'obtient pas la majorité, la décharge est réputée octroyée.
Dans ce cas, la décision vaut également clôture des comptes.
La proposition de résolution peut toujours être mise aux voix.
Vote au cours de la période de session d'octobre
Dans cette deuxième phase, le rapport de décharge propose soit l'octroi soit le refus de la décharge. - 128 -
a) Lorsqu'une proposition d'octroi de la décharge obtient la majorité, la décharge est octroyée.
Cela vaut également clôture des comptes.
Lorsqu'une proposition d'octroi de la décharge n'obtient pas la majorité, cela vaut refus de la décharge.
Une proposition formelle de clôture des comptes pour l'exercice en question est présentée lors d'une période de session ultérieure, au cours de laquelle la Commission est invitée à faire une déclaration.
b) Lorsqu'une proposition de refus de la décharge obtient la majorité, une proposition formelle de clôture des comptes pour l'exercice en question est présentée lors d'une période de session ultérieure au cours de laquelle la Commission est invitée à faire une déclaration.
Lorsqu'une proposition de refus de la décharge n'obtient pas la majorité, la décharge est réputée octroyée.
Dans ce cas, la décision vaut également clôture des comptes.
La proposition de résolution peut toujours être mise aux voix.
Mise en œuvre des décisions relatives à la décharge
Commission des affaires étrangères
Cette commission est compétente pour les questions ayant trait:
Dans ce contexte, la commission est assistée par une souscommission "sécurité et défense";
aux relations avec les autres institutions et organes de l'Union, les Nations unies et les autres organisations internationales et assemblées interparlementaires pour les matières relevant de sa compétence;
au renforcement des relations politiques avec les pays tiers, en particulier ceux situés à proximité géographique immédiate de l'Union, au travers des grands programmes de coopération et d'assistance ou d'accords internationaux tels que les accords d'association et de partenariat;
à l'ouverture, au suivi et à la conclusion des négociations concernant l'adhésion d'États européens à l'Union;
aux questions concernant les droits de l'homme, la protection des minorités et la promotion des valeurs démocratiques dans les pays tiers.
Dans ce contexte, la commission est assistée par une souscommission "droits de l'homme".
Sans préjudice de la réglementation applicable, les membres d'autres commissions et organes exerçant des responsabilités dans ce domaine sont invités à assister aux réunions de la sous-commission.
La commission assure la coordination des travaux des commissions parlementaires mixtes et de coopération ainsi que des délégations interparlementaires et des délégations ad hoc et des missions d'observation électorale relevant de son domaine de compétences.
Commission du développement
Cette commission est compétente pour les questions ayant trait:
à la promotion, à la mise en œuvre et au contrôle de la politique du développement et de la coopération de l'Union européenne, y compris: a) le dialogue politique avec les pays en voie de développement, tant au niveau bilatéral que dans le cadre des organisations et instances interparlementaires internationales pertinentes, b) l'aide aux pays en voie de développement et les accords de coopération avec ceux-ci, c) la promotion des valeurs démocratiques, de la bonne gouvernance et des droits de l'homme dans les pays en voie de développement;
à l'accord de partenariat ACP-UE et aux relations avec les instances compétentes;
23Adoptée par décision du Parlement du 6 mai 2009. - 130 -
La commission assure la coordination des travaux des délégations interparlementaires et ad hoc relevant de ses attributions.
Cette commission est compétente pour les questions ayant trait: à la définition et à la mise en œuvre de la politique commerciale commune de l'Union et de ses relations économiques extérieures, et notamment:
aux relations avec les organisations internationales pertinentes et les organisations de promotion de l'intégration économique et commerciale régionale en dehors de l'Union;
aux relations avec l'Organisation mondiale du commerce, y compris sa dimension parlementaire.
La commission assure la liaison avec les délégations interparlementaires et ad hoc compétentes en ce qui concerne les aspects économiques et commerciaux des relations avec les pays tiers.
Commission des budgets
Cette commission est compétente pour les questions ayant trait:
aux prérogatives budgétaires du Parlement, c'est-à-dire au budget de l'Union, ainsi qu'à la négociation et à la mise en œuvre des accords interinstitutionnels dans ce domaine;
aux activités financières de la Banque européenne d'investissement;
aux incidences financières de tous les actes de l'Union et à leur compatibilité avec le cadre financier pluriannuel, sans préjudice des compétences des commissions concernées;
au contrôle de l'exécution du budget de l'Union et du Fonds européen de développement ainsi qu'aux décisions de décharge devant être prises par le Parlement, y inclus la procédure de décharge interne, et de toute autre mesure d'accompagnement ou d'exécution de ces décisions;
à la clôture, à la reddition et au contrôle des comptes et bilans de l'Union, de ses institutions et de tout organisme bénéficiant de son financement, y compris l'établissement des crédits à reporter et la fixation des soldes;
à l'évaluation du rapport coûts-bénéfices des différents financements de l'Union pour l'exécution des politiques de l'Union;
à l'examen des fraudes et irrégularités affectant l'exécution du budget de l'Union, aux actions visant à la prévention de ces actes et à l'engagement de poursuites judiciaires, ainsi qu'à la protection des intérêts financiers de l'Union en général;
aux relations avec la Cour des comptes, à la nomination de ses membres et à l'examen de ses rapports;
au règlement financier pour les questions concernant l'exécution, la gestion et le contrôle budgétaires.
Commission des affaires économiques et monétaires
Cette commission est compétente pour les questions ayant trait:
aux politiques économiques et monétaires de l'Union, au fonctionnement de l'Union économique et monétaire et au système monétaire et financier européen, y compris les relations avec les institutions ou organisations pertinentes;
à la libre circulation des capitaux et des paiements (paiements transfrontaliers, espace de paiements unique, balance des paiements, mouvements de capitaux et politiques d'emprunts et de prêts, contrôle des mouvements de capitaux en provenance de pays tiers, mesures d'encouragement à l'exportation de capitaux de l'Union);
au système monétaire et financier international, y compris les relations avec les institutions et organisations financières et monétaires;
aux règles concernant la concurrence, les aides d'État ou les aides publiques;
à la réglementation en matière fiscale;
à la réglementation et à la surveillance des services, institutions et marchés financiers, y inclus les rapports financiers, les contrôles comptables, les règles de comptabilité, la direction d'entreprises et autres questions du droit des sociétés concernant spécifiquement les services financiers.
Commission de l'emploi et des affaires sociales
Cette commission est compétente pour les questions ayant trait:
à la politique de l'emploi et à tous les aspects de la politique sociale tels que conditions de travail, sécurité sociale, protection sociale;
à la libre circulation des travailleurs et des personnes retraitées;
à toutes les formes de discrimination sur le lieu de travail et sur le marché de l'emploi, autres que celles fondées sur le sexe;
– le Centre européen pour le développement de la formation professionnelle (Cedefop),
– la Fondation européenne pour l'amélioration des conditions de vie et de travail,
– la Fondation européenne pour la formation,
– l'Agence européenne pour la sécurité et la santé au travail, ainsi qu'aux relations avec d'autres instances de l'Union européenne et organisations internationales pertinentes.
Commission de l'environnement, de la santé publique et de la sécurité alimentaire
Cette commission est compétente pour les questions ayant trait:
à la santé publique, concernant notamment: a) les programmes et actions spécifiques dans le domaine de la santé publique, b) les produits pharmaceutiques et cosmétiques, c) les aspects sanitaires du bioterrorisme, d) l'Agence européenne des médicaments et le Centre européen pour la prévention et le contrôle des maladies;
aux questions de sécurité alimentaire, concernant notamment: a) l'étiquetage et la sécurité des denrées alimentaires, b) la législation vétérinaire concernant la protection contre les risques pour la santé humaine, les contrôles de santé publique des produits alimentaires et des systèmes de production alimentaire, c) l'Agence européenne pour la sécurité des aliments et l'Office alimentaire et vétérinaire européen.
Commission de l'industrie, de la recherche et de l'énergie
Cette commission est compétente pour les questions ayant trait:
à la politique industrielle de l'Union et à l'application des nouvelles technologies, notamment en ce qui concerne les mesures relatives aux petites et moyennes entreprises;
aux activités du Centre commun de recherche et du Bureau central de mesures nucléaires, au JET, à l'ITER et aux autres projets relevant du même domaine;
aux mesures de l'Union dans le domaine de la politique de l'énergie en général, à la sécurité des approvisionnements en énergie et à l'efficacité énergétique, notamment l'établissement et le développement de réseaux transeuropéens dans le secteur des infrastructures énergétiques;
au traité Euratom et à l'Agence d'approvisionnement d'Euratom (AAE), à la sécurité nucléaire, à la mise hors service des installations et à l'élimination des déchets dans le domaine nucléaire;
à la société de l'information et aux technologies de l'information, y compris l'établissement et le développement de réseaux transeuropéens dans le secteur des infrastructures de télécommunication.
Commission du marché intérieur et de la protection des consommateurs
Cette commission est compétente pour les questions ayant trait:
a) la libre circulation des marchandises, y compris l’harmonisation des normes techniques, b) la liberté d'établissement, c) la libre prestation des services, à l'exception du secteur financier et postal;
à la promotion et à la protection des intérêts économiques des consommateurs, à l'exception des questions relatives à la santé publique et à la sécurité alimentaire, dans le cadre de la mise en place du marché intérieur.
Cette commission est compétente pour les questions ayant trait:
au tourisme.
Commission du développement régional
Cette commission est compétente pour les questions ayant trait:
à la législation en matière: a) vétérinaire et phytosanitaire, et d'alimentation animale, pour autant que ces mesures n'aient pas pour but de protéger contre les risques pour la santé humaine, b) d'élevage et de bien-être des animaux;
à l'Office communautaire des variétés végétales;
Cette commission est compétente pour les questions ayant trait:
au fonctionnement et au développement de la politique commune de la pêche et à sa gestion;
à l'organisation commune du marché des produits de la pêche;
à la politique structurelle dans les secteurs de la pêche et de l'aquaculture, y compris les instruments financiers d'orientation de la pêche;
aux accords internationaux de pêche.
Commission de la culture et de l'éducation
Cette commission est compétente pour les questions ayant trait:
aux aspects culturels de l'Union européenne, et notamment: a) à l'amélioration de la connaissance et de la diffusion de la culture, b) à la défense et à la promotion de la diversité culturelle et linguistique, c) à la conservation et à la sauvegarde du patrimoine culturel, aux échanges culturels et à la création artistique;
à la politique de la jeunesse et au développement d'une politique des sports et des loisirs;
à la coopération avec les pays tiers dans les domaines de la culture et de l'éducation et aux relations avec les organisations et institutions internationales pertinentes.
Cette commission est compétente pour les questions ayant trait:
à l'interprétation et à l'application du droit international, pour autant que l'Union européenne soit concernée;
à la simplification du droit de l'Union, en particulier des propositions d'actes législatifs, en vue de sa codification officielle;
à la protection juridique des droits et prérogatives du Parlement, notamment à la participation du Parlement dans les recours devant la Cour de justice de l'Union européenne;
au statut des députés et au statut du personnel de l'Union européenne;
à l'Office de l'harmonisation dans le marché intérieur.
Commission des libertés civiles, de la justice et des affaires intérieures
Cette commission est compétente pour les questions ayant trait:
à la protection, sur le territoire de l'Union européenne, des droits des citoyens, des droits de l'homme et des droits fondamentaux, y compris la protection des
minorités, tels qu'ils sont énoncés dans les traités et dans la Charte européenne des droits fondamentaux de l'Union européenne;
aux mesures nécessaires pour combattre toutes formes de discrimination autres que celles fondées sur le sexe ou celles se produisant sur le lieu de travail et le marché de l'emploi;
à la législation dans les domaines de la transparence et de la protection des personnes physiques à l'égard du traitement des données à caractère personnel;
à la mise en place et au développement d'un espace de liberté, de sécurité et de justice, notamment: a) par des mesures relatives à l'entrée et à la circulation des personnes, à la politique d'asile et à la migration, b) par des mesures concernant une gestion intégrée des frontières extérieures, c) par des mesures concernant la coopération policière et judiciaire en matière pénale;
à la constatation d'un risque évident de violation grave, par un État membre, des principes communs aux États membres.
XVIII.Commission des affaires constitutionnelles
Cette commission est compétente pour les questions ayant trait:
aux aspects institutionnels du processus d'intégration européenne, notamment dans le cadre de la préparation et du déroulement des conventions et conférences intergouvernementales;
aux relations interinstitutionnelles, y compris l'examen des accords interinstitutionnels visés à l'article 127, paragraphe 2, du règlement, en vue de leur approbation par le Parlement;
aux partis politiques au niveau européen, sans préjudice des compétences du Bureau;
à la constatation de l'existence d'une violation grave et persistante par un État membre des principes communs aux États membres;
Commission des droits de la femme et de l'égalité des genres
Cette commission est compétente pour les questions ayant trait:
à la politique d'égalité des chances, y inclus l'égalité entre les hommes et les femmes en ce qui concerne leurs chances sur le marché de l'emploi et le traitement dans le travail;
à l'élimination de toutes formes de discrimination fondées sur le sexe;
à la mise en œuvre et à la poursuite de l'intégration de la dimension de l'égalité des chances dans tous les secteurs;
au suivi et à la mise en œuvre des accords et conventions internationaux touchant les droits de la femme;
à la politique d'information concernant les femmes.
Cette commission est compétente pour les questions ayant trait:
ANNEXE VIII
Documents et informations confidentiels et sensibles
Procédure à appliquer pour l'examen des documents confidentiels transmis au Parlement européen24
En cas de doute émis par l'une des institutions quant au caractère confidentiel des documents reçus par le Parlement, la question est soumise à la commission interinstitutionnelle, créée sur la base de l'article 15, paragraphe 2, du règlement (CE) n° 1049/2001.
Lorsque les documents confidentiels sont transmis au Parlement sous réserve de les traiter confidentiellement, le président de la commission compétente du Parlement applique d'office la procédure confidentielle telle qu'elle est prévue au point 3 ci-après.
D'autres dispositions relatives à la protection des documents confidentiels, adoptées en séance plénière sur la base d'une proposition du Bureau, sont annexées au présent règlement.
Ces dispositions tiennent compte d'arrangements avec la Commission et le Conseil.
Une majorité des deux tiers des membres présents est requise pour décider d'appliquer la procédure confidentielle.
Les documents, numérotés, sont distribués au début de la réunion et recueillis à la fin de celle-ci.
Aucune note, a fortiori aucune photocopie, ne peut être prise.
Le procèsverbal de la réunion ne mentionne aucun détail de l'examen du point qui a été traité selon la procédure confidentielle.
Seule la décision, si décision il y a, pourra figurer au procèsverbal.
La majorité des membres de la commission peut décider que l'examen de la violation du secret figurera à l'ordre du jour de la première réunion suivant le dépôt de cette demande devant le président de la commission.
24Adoptée par décision du Parlement du 15 février 1989 et modifiée par sa décision du 13 novembre 2001.
S'il est prouvé qu'un fonctionnaire n'a pas respecté le secret, les sanctions prévues par le statut des fonctionnaires sont applicables.
Accès du Parlement à des informations sensibles dans le domaine de la politique de sécurité et de défense
Accord interinstitutionnel du 20 novembre 2002 entre le Parlement européen et le Conseil concernant l'accès du Parlement européen à des informations sensibles du Conseil dans le domaine de la politique de sécurité et de défense25
LE PARLEMENT EUROPÉEN ET LE CONSEIL, considérant ce qui suit:
(1) L'article 21 du traité sur l'Union européenne prévoit que la présidence du Conseil consulte le Parlement européen sur les principaux aspects et les choix fondamentaux de la politique étrangère et de sécurité commune et veille à ce que les vues du Parlement européen soient dûment prises en considération.
Le même article prévoit que le Parlement européen est tenu régulièrement informé par la présidence du Conseil et la Commission de l'évolution de la politique étrangère et de sécurité commune.
Il convient de mettre en place un dispositif garantissant la mise en œuvre de ces principes dans ce domaine.
(2) Compte tenu de la nature spécifique et du contenu particulièrement sensible de certaines informations hautement confidentielles dans le domaine de la politique de sécurité et de défense, il y a lieu d'établir un régime spécial pour le traitement des documents qui les contiennent.
(3) Conformément à l'article 9, paragraphe 7, du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission26, le Conseil est tenu d'informer le Parlement européen au sujet des documents sensibles tels qu'ils sont définis à l'article 9, paragraphe 1, dudit règlement, selon les dispositions convenues entre les institutions.
(4) Dans la plupart des États membres, il existe des mécanismes spécifiques pour la transmission et le traitement d'informations classifiées entre les gouvernements et les parlements nationaux.
Le présent accord interinstitutionnel devrait assurer au Parlement européen un traitement s'inspirant des meilleures pratiques en vigueur dans les États membres,
ONT CONCLU LE PRÉSENT ACCORD INTERINSTITUTIONNEL:
1.1 Le présent accord interinstitutionnel traite de l'accès du Parlement européen à des informations sensibles, c'est à dire classifiées "TRÈS SECRET/TOP SECRET", "SECRET" ou "CONFIDENTIEL", quels qu'en soient l'origine, le support ou l'état d'achèvement, détenues par le Conseil dans le domaine de la politique de sécurité et de défense, ainsi que du traitement des documents ayant une telle classification.
figurant dans les sections 2 et 3 du présent accord interinstitutionnel sont applicables.
Dans le cas contraire, ces informations sont transmises avec l'accord de l'État membre en question.
Dans les cas où il refuse de transmettre des informations originaires d'un État tiers, d'une organisation internationale ou d'un État membre, le Conseil motive son refus.
1.3 Les dispositions du présent accord interinstitutionnel s'appliquent conformément à la législation applicable, sans préjudice de la décision 95/167/CE, Euratom, CECA du Parlement européen, du Conseil et de la Commission du 19 avril 1995 portant modalités d'exercice du droit d'enquête du Parlement européen27et sans préjudice des arrangements existants, notamment l'accord institutionnel du 6 mai 1999 entre le Parlement européen, le Conseil et la Commission sur la discipline budgétaire et l'amélioration de la procédure budgétaire28.
Règles générales
2.1 Les deux institutions agissent conformément à leurs devoirs réciproques de coopération loyale et dans un esprit de confiance mutuelle ainsi que dans le respect des dispositions pertinentes des traités.
La transmission et le traitement des informations visées par le présent accord interinstitutionnel s'effectuent dans le respect des intérêts que la classification vise à protéger, notamment l'intérêt public en ce qui concerne la sécurité et la défense de l'Union européenne ou d'un ou plusieurs de ses États membres ou la gestion militaire et non militaire des crises.
2.2 À la demande de l'une des personnalités visées au point 3.1, la présidence du Conseil ou le Secrétaire général/Haut représentant les informe, avec toute la diligence requise, du contenu de toute information sensible nécessaire pour permettre au Parlement européen d'exercer les attributions qui lui sont conférées par le traité sur l'Union européenne dans le domaine couvert par le présent accord interinstitutionnel, en tenant compte de l'intérêt public en ce qui concerne la sécurité et la défense de l'Union européenne ou d'un ou plusieurs de ses États membres ou la gestion militaire et non militaire des crises, conformément aux modalités définies dans la section 3.
Modalités concernant l'accès aux informations sensibles et leur traitement
3.1 Dans le cadre du présent accord interinstitutionnel, le président du Parlement européen ou le président de la commission des affaires étrangères, des droits de l'homme, de la sécurité commune et de la politique de défense du Parlement européen peut demander que la présidence du Conseil ou le Secrétaire général/Haut représentant fournissent à cette commission des informations sur les développements en matière de politique européenne de sécurité et de défense, y compris des informations sensibles auxquelles s'applique le point 3.3.
3.2 En cas de crise ou à la demande du président du Parlement européen ou du président de la commission des affaires étrangères, des droits de l’homme, de la sécurité commune et de la politique de défense, de telles informations sont fournies dans les meilleurs délais.
3.3 Dans ce cadre, le président du Parlement européen ainsi qu'un comité spécial présidé par le président de la commission des affaires étrangères, des droits de l'homme, de la sécurité commune et de la politique de défense et composé de quatre membres désignés par la conférence des présidents sont informés par la présidence du Conseil ou le Secrétaire général/Haut représentant du contenu des informations sensibles lorsqu'elles sont nécessaires pour permettre au Parlement européen d'exercer les attributions qui lui sont conférées par le traité sur l'Union européenne dans le domaine couvert par le présent accord interinstitutionnel. Le président du Parlement européen et
le comité spécial peuvent demander à consulter les documents en question dans les locaux du Conseil.
Lorsque ceci est approprié et possible au vu de la nature et du contenu des informations ou des documents en question, ceux-ci sont mis à la disposition du président du Parlement européen qui choisira l'une des possibilités suivantes: a) informations destinées au président de la commission des affaires étrangères, des droits de l'homme, de la sécurité commune et de la politique de défense; b) limitation de l'accès à l'information aux seuls membres de la commission des affaires étrangères, des droits de l'homme, de la sécurité commune et de la politique de défense; c) examen au sein de la commission des affaires étrangères, des droits de l'homme, de la sécurité commune et de la politique de défense, réunie à huis clos, selon des modalités qui peuvent varier en fonction du degré de confidentialité considéré; d) communication de documents expurgés en fonction du degré de confidentialité nécessaire.
Ces possibilités sont exclues s'il s'agit d'informations sensibles classifiées "TRÈS SECRET/TOP SECRET".
Quant aux informations ou documents classifiés "SECRET" ou "CONFIDENTIEL", le président du Parlement européen, avant de choisir l'une de ces possibilités, se met au préalable d'accord avec le Conseil.
Les informations ou documents en question ne sont ni publiés ni transmis à d'autres destinataires.
4.1 Le Parlement européen et le Conseil prennent, chacun pour ce qui le concerne, toutes les mesures nécessaires pour assurer la mise en œuvre du présent accord interinstitutionnel, y compris celles requises pour les enquêtes de sécurité relatives aux personnes concernées.
4.2 Les deux institutions sont disposées à discuter d'accords interinstitutionnels comparables qui couvriraient les informations classifiées dans d'autres secteurs d'activité du Conseil, étant entendu que les dispositions du présent accord interinstitutionnel ne constituent pas un précédent pour d'autres domaines d'activité de l'Union ou de la Communauté et ne sauraient conditionner le contenu d'autres accords interinstitutionnels éventuels.
4.3 Le présent accord interinstitutionnel est revu après deux ans à la demande de l'une des deux institutions à la lumière de l'expérience acquise dans sa mise en œuvre.
Annexe
Le présent accord interinstitutionnel est mis en œuvre conformément aux règlements pertinents en vigueur et notamment au principe selon lequel l'accord de l'autorité d'origine est une condition nécessaire à la transmission d'informations classifiées visée au point 1.2.
La consultation de documents sensibles par les membres du comité spécial du Parlement européen se fait dans une salle sécurisée située dans les locaux du Conseil.
Le présent accord interinstitutionnel entre en vigueur après l'adoption par le Parlement européen de mesures de sécurité internes conformes aux principes visés au point 2.1 et comparables à celles des
Mise en œuvre de l'accord interinstitutionnel concernant l'accès du Parlement à des informations sensibles dans le domaine de la politique de sécurité et de défense
Décision du Parlement européen du 23 octobre 2002 relative à la mise en œuvre de l'accord interinstitutionnel concernant l'accès du Parlement européen à des informations sensibles du Conseil dans le domaine de la politique de sécurité et de défense29
LE PARLEMENT EUROPÉEN, vu l'article 9, notamment les paragraphes 6 et 7 du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001, relatif à l'accès du public aux documents du Parlement européen , du Conseil et de la Commission30, vu l'annexe VII31
, partie A, point 1 de son règlement intérieur, vu l'article 20 de la décision du Bureau du 28 novembre 2001, relative à l'accès du public aux documents du Parlement européen32, vu l'accord interinstitutionnel entre le Parlement européen et le Conseil concernant l'accès du Parlement à des informations sensibles du Conseil dans le domaine de la politique de sécurité et de défense, vu la proposition du Bureau, considérant la nature spécifique et le contenu particulièrement sensible de certaines informations hautement confidentielles dans le domaine de la politique de sécurité et de défense, considérant l'obligation du Conseil de fournir au Parlement européen les informations au sujet des documents sensibles, conformément aux dispositions convenues entre les institutions, considérant que les membres du Parlement européen faisant partie du comité spécial, établi par l’accord interinstitutionnel, doivent faire l’objet d’une habilitation pour accéder aux informations sensibles en application du principe du "besoin d’en connaître", considérant la nécessité d'établir des mécanismes spécifiques pour la réception, le traitement et le contrôle d'informations sensibles en provenance du Conseil, d'États membres ou de pays tiers ou d’organisations internationales,
La présente décision vise l'adoption de mesures complémentaires nécessaires à la mise en œuvre de l'accord interinstitutionnel concernant l'accès du Parlement européen à des informations sensibles du Conseil dans le domaine de la politique de sécurité et de défense.
Nouvelle annexe VIII. JO C 374 du 29.12.2001, p. 1.
Le Président du Parlement européen est responsable de la mise en œuvre, au sein de l'Institution, de l'accord interinstitutionnel.
À cet égard, il prend toutes les mesures qui s'imposent afin de garantir le traitement confidentiel des informations reçues directement du Président du Conseil ou du Secrétaire général/Haut représentant, ou des informations obtenues lors de consultations de documents sensibles dans les locaux du Conseil.
Quand, à la demande du Président du Parlement européen ou du président de la commission des affaires étrangères, des droits de l'homme, de la sécurité commune et de la politique de défense, la Présidence du Conseil ou le Secrétaire général/Haut représentant sont invités à fournir des informations sensibles au comité spécial créé par l’accord interinstitutionnel, celles-ci seront fournies dans les meilleurs délais.
Dans ce but, le Parlement européen équipe une salle spécialement conçue à cet effet.
Le choix de la salle se fait en vue d'assurer un niveau de protection équivalent à celui prévu par la décision 2001/264/CE du Conseil du 19 mars 2001 adoptant le règlement de sécurité du Conseil33 pour la tenue de ce type de réunion.
La réunion d'information présidée par le Président du Parlement européen ou par le président de la commission mentionnée cidessus a lieu à huis-clos.
À l'exception des 4 membres désignés par la Conférence des Présidents, seuls les fonctionnaires, qui, en raison de leurs fonctions ou des nécessités de service, auront été habilités et autorisés à y entrer sous réserve du "besoin d’en connaître", ont accès à la salle de réunion.
En application du paragraphe 3.3 de l'accord interinstitutionnel déjà mentionné, lorsque le Président du Parlement européen ou le président de la commission susmentionnée décident de demander la consultation des documents concernés par les informations sensibles, cette consultation s’effectue dans les locaux du Conseil.
La consultation sur place des documents se fait dans la ou les versions disponibles.
Les membres du Parlement européen censés assister aux réunions d’information ou prendre connaissance des documents sensibles font l’objet d’une procédure d’habilitation à l’instar des membres du Conseil et des membres de la Commission.
À cet égard, le Président du Parlement européen entame les démarches nécessaires auprès des autorités nationales compétentes.
Les fonctionnaires ayant à connaître des informations sensibles sont habilités conformément aux dispositions établies pour les autres institutions.
Les fonctionnaires ainsi habilités, et sous réserve
Les informations obtenues lors de ces réunions ou lors de la consultation de ces documents dans les locaux du Conseil ne font l’objet d’aucune divulgation, diffusion et reproduction totale ou partielle, quel que soit leur support.
De même, aucun enregistrement des informations sensibles fournies par le Conseil n'est autorisé.
Les membres du Parlement européen désignés par la Conférence des Présidents pour avoir accès aux informations sensibles sont tenus au secret.
Les contrevenants à cette obligation sont remplacés au sein du comité spécial par un autre membre désigné par la Conférence des Présidents.
À cet égard, le membre faisant l'objet de la contravention peut être entendu, avant son exclusion du comité spécial, par la Conférence des Présidents qui se réunira spécialement à huis clos.
En plus de son exclusion du comité spécial, le membre responsable de la fuite d'informations peut faire, le cas échéant, l'objet de poursuites judiciaires en application de la législation en vigueur.
Les fonctionnaires dûment habilités et censés avoir accès aux informations sensibles, en application du principe du "besoin d'en connaître", sont tenus au secret.
Tout contrevenant à cette règle fait l'objet d'une enquête menée sous l'autorité du Président du Parlement européen et, le cas échéant, d'une procédure disciplinaire conformément au Statut des fonctionnaires.
En cas de poursuites judiciaires, le Président prend toutes les mesures qui s’imposent afin de permettre aux autorités nationales compétentes d’engager les procédures adéquates.
Le Bureau est compétent pour procéder à d'éventuelles adaptations, modifications ou interprétations rendues nécessaires pour l'application de cette décision.
La présente décision sera annexée au règlement intérieur du Parlement européen et entrera en vigueur le jour de sa publication au Journal officiel des Communautés européennes.
Sous réserve de l'approbation du Bureau, un député peut se voir refuser le droit de consulter un document du Parlement par une décision motivée, si le Bureau a, après avoir entendu le député concerné, acquis la conviction que cette consultation affecterait de manière inacceptable les intérêts institutionnels du Parlement ou l'intérêt public, et que le député concerné demande à consulter le document pour des motifs privés et personnels.
Le député peut introduire une réclamation écrite et motivée contre une telle décision dans le délai d'un mois après sa notification.
Le Parlement se prononce sur cette réclamation sans débat au cours de la période de session qui suit son introduction.
Modalités d'exercice du droit d'enquête du Parlement européen
Décision du Parlement européen, du Conseil et de la Commission du 19 avril 1995 portant modalités d'exercice du droit d'enquête du Parlement européen34
Le Parlement européen, le Conseil et la Commission, vu le traité instituant la Communauté européenne du charbon et de l'acier, et notamment son article 20 B, vu le traité instituant la Communauté européenne, et notamment son article 193, vu le traité instituant la Communauté européenne de l'énergie atomique, et notamment son article 107 B, considérant qu'il convient de définir les modalités d'exercice du droit d'enquête du Parlement européen, dans le respect des dispositions prévues par les traités instituant les Communautés européennes; considérant que les commissions temporaires d'enquête doivent pouvoir disposer des moyens nécessaires à l'accomplissement de leurs fonctions; qu'il importe, à cet effet, que les États membres, ainsi que les institutions et organes des Communautés européennes, prennent toutes les mesures visant à faciliter l'accomplissement de ces fonctions; considérant que le secret et la confidentialité des travaux des commissions temporaires d'enquête doivent être sauvegardés; considérant que, à la demande d'une des trois institutions concernées, les modalités d'exercice du droit d'enquête pourront être révisées, à partir du terme de la présente législature du Parlement européen, à la lumière de l'expérience acquise,
ONT ADOPTÉ D'UN COMMUN ACCORD LA PRÉSENTE DÉCISION:
Les modalités d'exercice du droit d'enquête du Parlement européen sont définies par la présente décision, conformément à l'article 20 B du traité CECA, à l'article 193 du traité CE et à l'article 107 B du traité CEEA.
Le Parlement européen fixe la composition et les règles de fonctionnement internes des commissions temporaires d'enquête.
La décision portant constitution d'une commission temporaire d'enquête, précisant notamment l'objet de celleci ainsi que le délai pour le dépôt de son rapport, est publiée au Journal officiel des Communautés européennes.
Les membres de la commission temporaire d'enquête, ainsi que toute autre personne qui par sa fonction a pris ou reçu communication de faits, d'informations, de connaissances, de documents ou d'objets protégés par le secret en vertu des dispositions prises par un État membre ou par une institution de la Communauté, sont tenus, même après la cessation de leurs fonctions, de les garder secrets vis-à-vis de toute personne non autorisée ainsi que du public.
Les auditions et les dépositions ont lieu en séance publique.
Sur demande d'un quart des membres de la commission d'enquête ou des autorités communautaires ou nationales, ou dans le cas où la commission temporaire d'enquête est saisie d'informations relevant du secret, le huis clos est de droit.
Tout témoin et tout expert ont le droit de déposer ou de témoigner à huis clos.
Dans un délai de deux mois soit après la publication effectuée conformément au paragraphe 1, soit après que la Commission a pris connaissance d'une allégation, faite devant une commission temporaire d'enquête, d'une infraction au droit communautaire commise par un État membre, la Commission peut notifier au Parlement européen qu'un fait visé par une commission temporaire d'enquête fait l'objet d'une procédure précontentieuse communautaire; dans ce cas, la commission temporaire d'enquête prend toutes les mesures nécessaires destinées à permettre à la Commission d'exercer pleinement ses attributions conformément aux traités.
Par décision motivée, le Parlement européen peut à deux reprises proroger le délai de douze mois d'une période de trois mois.
Cette décision est publiée au Journal officiel des Communautés européennes.
Les fonctionnaires ou agents en cause s'expriment au nom et sur instruction de leur gouvernement ou institution.
Ils restent liés par les obligations découlant de leurs statuts respectifs.
L'obstacle résultant de raisons de secret ou de sécurité publique ou nationale, ou des dispositions visées au premier alinéa, est notifié au Parlement européen par un représentant habilité à engager le gouvernement de l'État membre concerné ou l'institution.
Ils ne lui communiquent les documents auxquels le paragraphe 5 est applicable qu'après l'accord de l'État membre concerné.
Lorsque la mise en cause d'une personne au cours d'une enquête peut lui porter préjudice, cette personne en est informée par la commission temporaire d'enquête, qui l'entend à sa demande.
Elles ne peuvent être rendues publiques lorsqu'elles contiennent des éléments relevant du secret ou de la confidentialité ou qu'elles mettent nominativement en cause des personnes.
Le Parlement européen prend les dispositions administratives et réglementaires nécessaires pour sauvegarder le secret et la confidentialité des travaux des commissions temporaires d'enquête.
Ceux-ci en tirent les conséquences qu'ils estimeraient appropriées.
À la demande du Parlement européen, du Conseil ou de la Commission, les modalités qui précèdent pourront être révisées, à partir du terme de la présente législature du Parlement européen, à la lumière de l'expérience acquise.
La présente décision entre en vigueur le jour de sa publication au Journal officiel des Communautés européennes.
ANNEXE X
Dispositions d'application de l'article 9, paragraphe 4 - Groupes d'intérêts auprès du Parlement européen
Les laissez-passer sont constitués d'une carte plastifiée comprenant une photographie d'identité du titulaire, ses nom et prénoms, et le nom de l'entreprise, de l'organisation ou de la personne pour laquelle il travaille.
Le laissez-passer doit être porté par le titulaire, en permanence et de manière visible, dans tous les bâtiments du Parlement.
Le non-respect de cette obligation peut conduire au retrait du laissezpasser.
Les laissez-passer se distinguent, par leur forme et leur couleur, des cartes délivrées aux visiteurs occasionnels.
Toute contestation de la part de tout député quant à l'activité d'un représentant ou d'un groupe d'intérêts est renvoyée aux questeurs, qui examinent le cas et peuvent statuer sur le maintien ou le retrait du laissezpasser.
Au moment de leur prise de fonctions, les assistants accrédités font une déclaration écrite énumérant leurs activités professionnelles ainsi que toute autre fonction ou activité rémunérée qu'ils exercent.
Tout manquement au présent code de conduite pourra entraîner le retrait du laissez-passer délivré aux personnes intéressées et, le cas échéant, à leur entreprise.
Exercice des fonctions du Médiateur
Décision du Parlement européen concernant le statut et les conditions générales d'exercice des fonctions du Médiateur35
Le Parlement européen, vu les traités instituant les Communautés européennes, notamment les articles 195, paragraphe 4, du traité instituant la Communauté européenne, 107 D, paragraphe 4, du traité instituant la Communauté européenne de l'énergie atomique, vu l'avis de la Commission, vu l'approbation du Conseil, considérant qu'il convient de fixer le statut et les conditions générales d'exercice des fonctions du Médiateur, dans le respect des dispositions prévues par les traités instituant les Communautés européennes; considérant qu'il y a lieu de déterminer les conditions dans lesquelles le Médiateur peut être saisi d'une plainte ainsi que les relations entre l'exercice des fonctions du Médiateur et les procédures juridictionnelles ou administratives; considérant que le Médiateur, qui peut également agir de sa propre initiative, doit pouvoir disposer de tous les éléments nécessaires à l'exercice de ses fonctions; que, à cet effet, les institutions et organes communautaires sont tenus de fournir au Médiateur, à sa demande, les renseignements qu'il leur demande et sans préjudice de l'obligation qui incombe au Médiateur de ne pas les divulguer; que l'accès aux informations ou aux documents classifiés, en particulier aux documents sensibles au sens de l'article 9 du règlement (CE) n° 1049/200136, devrait être subordonné au respect des réglementations sur la sécurité en vigueur dans l'institution ou l'organe communautaire concerné; que les institutions ou les organes qui transmettent des informations ou des documents classifiés, tels que mentionnés à l'article 3, paragraphe 2, premier alinéa, devraient informer le Médiateur de cette classification; que, pour l'application des dispositions de l'article 3, paragraphe 2, premier alinéa, le Médiateur devrait avoir arrêté au préalable avec l'institution ou l'organe concerné les modalités de traitement des informations ou des documents classifiés et des autres informations couvertes par l'obligation du secret professionnel; que, s'il ne reçoit pas l'assistance souhaitée, le Médiateur en informe le Parlement européen, auquel il appartient d'entreprendre les démarches appropriées; considérant qu'il convient de prévoir les procédures à suivre lorsque les résultats des enquêtes du Médiateur font apparaître des cas de mauvaise administration; qu'il y a lieu également de prévoir la présentation d'un rapport d'ensemble du Médiateur au Parlement européen, à la fin de chaque session annuelle; considérant que le Médiateur et son personnel sont tenus par une obligation de réserve pour ce qui est des informations dont ils ont eu connaissance dans l'exercice de leurs fonctions; que le
36Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L
Médiateur est en revanche tenu d'informer les autorités compétentes des faits qu'il estime relever du droit pénal dont il viendrait à avoir connaissance dans le cadre d'une enquête; considérant qu'il convient de prévoir la possibilité d'une coopération entre le Médiateur et les autorités du même type existant dans certains États membres, dans le respect des législations nationales applicables; considérant qu'il appartient au Parlement européen de nommer le Médiateur au début et pour la durée de chaque législature, parmi des personnalités qui sont citoyens de l'Union et qui apportent toutes les garanties d'indépendance et de compétence requises; considérant qu'il y a lieu de prévoir les conditions dans lesquelles les fonctions du Médiateur prennent fin; considérant que le Médiateur doit exercer ses fonctions en pleine indépendance, ce dont il prend l'engagement solennel devant la Cour de justice des Communautés européennes, dès son entrée en fonction; qu'il convient de déterminer les incompatibilités avec la fonction du Médiateur, ainsi que le traitement, les privilèges et les immunités qui sont accordés à celui-ci; considérant qu'il y a lieu de prévoir des dispositions relatives aux fonctionnaires et agents du secrétariat dont le Médiateur doit être assisté et à son budget; que le siège du Médiateur est celui du Parlement européen; considérant qu'il appartient au Médiateur d'adopter les dispositions d'exécution de la présente décision; qu'il convient, par ailleurs, de fixer certaines dispositions transitoires s'appliquant au premier Médiateur qui sera nommé après l'entrée en vigueur du traité sur l'Union européenne;
L'action de toute autre autorité ou personne ne peut pas faire l'objet de plaintes auprès du Médiateur.
Tout citoyen de l'Union ou toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre de l'Union peut saisir le Médiateur, directement ou par le biais d'un membre du Parlement européen, d'une plainte relative à un cas de mauvaise administration dans l'action des institutions ou organes communautaires, à l'exclusion de la Cour de justice et du Tribunal de première instance dans l'exercice de leurs fonctions juridictionnelles.
Le Médiateur informe l'institution ou l'organe concerné aussitôt qu'il a été saisi d'une plainte.
Le Médiateur peut conseiller à la personne dont émane la plainte de s'adresser à une autre autorité.
Il en informe l'institution ou l'organe concerné, qui peut lui faire parvenir toute observation utile.
L'accès aux informations ou aux documents classifiés, en particulier aux documents sensibles au sens de l'article 9 du règlement (CE) n° 1049/2001, est subordonné au respect des réglementations sur la sécurité en vigueur dans l'institution ou l'organe communautaire concerné.
Les institutions ou les organes qui transmettent des informations ou des documents classifiés mentionnés au premier alinéa informent le Médiateur de cette classification.
Pour l'application des dispositions du premier alinéa, le Médiateur aura arrêté au préalable avec l'institution ou l'organe concerné les modalités de traitement des informations ou des documents classifiés et des autres informations couvertes par l'obligation du secret professionnel.
Les institutions ou organes concernés ne donnent accès aux documents émanant d'un État membre qui sont couverts par le secret en vertu d'une disposition législative ou réglementaire qu'après l'accord préalable de cet État membre.
Ils donnent accès aux autres documents émanant d'un État membre après en avoir averti l'État membre concerné.
Dans les deux cas, et conformément à l'article 4, le Médiateur ne peut divulguer le contenu de ces documents.
Les fonctionnaires et autres agents des institutions et organes communautaires sont tenus de témoigner à la demande du Médiateur; ils restent liés par les dispositions applicables du statut des fonctionnaires, notamment par l'obligation du secret professionnel.
Néanmoins, dans ce dernier cas, l'État membre intéressé peut permettre au Médiateur de prendre connaissance de ces informations à condition qu'il s'engage à ne pas en divulguer le contenu.
L'institution ou l'organe saisi lui fait parvenir un avis circonstancié dans un délai de trois mois.
Il peut y présenter des recommandations.
La personne dont émane la plainte est informée, par les soins du Médiateur, du résultat de l'enquête, de l'avis rendu par l'institution ou l'organe concerné, ainsi que des recommandations éventuellement présentées par le Médiateur.
En particulier, ils sont tenus de ne divulguer aucune information classifiée ni aucun document transmis au Médiateur, notamment les documents sensibles au sens de l'article 9 du règlement (CE) n° 1049/2001 ou les documents entrant dans le champ d'application de la législation communautaire relative à la protection des données à caractère personnel, ni aucune information qui pourrait porter préjudice au plaignant ou à toute autre personne concernée, sans préjudice des dispositions du paragraphe 2.
Le Médiateur peut également informer l'institution ou l'organe communautaire concerné de faits mettant en cause, d'un point de vue disciplinaire, le comportement d'un de leurs fonctionnaires ou agents.
Le Médiateur et son personnel traitent les demandes d'accès du public à des documents autres que ceux visés à l'article 4, paragraphe 1, conformément aux conditions et aux limites prévues dans le règlement (CE) nº 1049/2001.
Le Médiateur ne peut pas exiger par cette voie des documents auxquels il n'aurait pas accès par application de l'article 3.
Son mandat est renouvelable.
Sauf en cas de démission d'office, le Médiateur reste en fonctions jusqu'à ce qu'il soit pourvu à son remplacement.
Un Médiateur qui ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou qui a commis une faute grave peut être déclaré démissionnaire par la Cour de justice des Communautés européennes, à la demande du Parlement européen.
Dans l'accomplissement de ses fonctions, il ne sollicite ni n'accepte d'instructions d'aucun gouvernement ni d'aucun organisme.
Il s'abstient de tout acte incompatible avec le caractère de ses fonctions.
Leur nombre est arrêté chaque année dans le cadre de la procédure budgétaire.
Article 12 supprimé
Le siège du Médiateur est celui du Parlement européen.
Le Médiateur adopte les dispositions d'exécution de la présente décision.
Le premier Médiateur nommé après l'entrée en vigueur du traité sur l'Union européenne est nommé pour la période restant à courir jusqu'au terme de la législature.
Article 16 supprimé
La présente décision est publiée au Journal officiel des Communautés européennes.
Elle entre en vigueur à la date de sa publication.
Décision du Médiateur européen portant adoption de dispositions d'exécution37
Article premier
Définitions
Au sens des présentes dispositions d'exécution, a) l'expression "institution concernée" désigne l'institution ou l'organe communautaire faisant l'objet d'une plainte ou d'une enquête d'initiative, b) le terme "statut" désigne le statut et les conditions générales d'exercice des fonctions du Médiateur.
Réception des plaintes
À leur réception, les plaintes sont identifiées, enregistrées et numérotées.
2.2 Un accusé de réception indiquant le numéro d'enregistrement de la plainte et les coordonnées du juriste chargé de l'affaire est envoyé au plaignant.
2.3 Une pétition renvoyée au Médiateur par le Parlement européen avec l'accord du pétitionnaire est traitée comme une plainte.
2.4 Le cas échéant, le Médiateur peut, avec l'accord du plaignant, renvoyer une plainte au Parlement européen pour qu'elle y soit traitée comme une pétition.
2.5 Le cas échéant, le Médiateur peut, avec l'accord du plaignant, renvoyer une plainte à une autre autorité compétente.
Recevabilité des plaintes
3.1 Sur la base des critères énoncés dans le traité et le statut, le Médiateur établit si une plainte relève de son mandat et, dans l'affirmative, si elle est recevable; il peut, avant de se déterminer, demander au plaignant de fournir des renseignements ou des documents complémentaires.
3.2 Lorsqu'une plainte ne relève pas de son mandat ou est irrecevable, le Médiateur clôt le dossier afférent.
Il informe le plaignant de sa décision en la motivant.
Le Médiateur peut conseiller au plaignant de s'adresser à une autre autorité.
Enquêtes relatives aux plaintes recevables
4.1 Le Médiateur décide s'il existe des éléments suffisants pour justifier l'ouverture d'une enquête au sujet d'une plainte recevable.
37Adoptée le 8 juillet 2002 et modifiée par décision du Médiateur du 5 avril 2004. - 159 -
4.2 Si le Médiateur ne trouve pas d'éléments suffisants pour justifier l'ouverture d'une enquête, il clôt le dossier relatif à la plainte et informe le plaignant en conséquence.
4.3 Si le Médiateur trouve des éléments suffisants pour justifier l'ouverture d'une enquête, il en informe le plaignant et l'institution concernée.
Il transmet à l'institution concernée une copie de la plainte et lui demande de rendre un avis dans un délai donné, qui n'excède pas normalement trois mois.
La demande adressée à l'institution concernée peut spécifier certains aspects de la plainte, ou des points particuliers, qui devront être traités dans l'avis.
4.4 Le Médiateur envoie l'avis de l'institution concernée au plaignant.
Le plaignant a la possibilité de présenter des observations au Médiateur dans un délai donné, qui n'excède pas normalement un mois.
4.5 Après examen de l'avis et des observations éventuelles faites par le plaignant, le Médiateur peut décider soit de classer l'affaire par une décision motivée, soit de poursuivre son enquête.
Il informe le plaignant et l'institution concernée.
Pouvoirs d'investigation
5.1 Sous réserve des conditions énoncées dans le statut, le Médiateur peut demander aux institutions et organes communautaires ainsi qu'aux autorités des États membres de fournir, dans un délai raisonnable, des renseignements ou des documents pour les besoins d'une enquête.
5.2 Le Médiateur peut consulter les archives de l'institution communautaire concernée afin de s'assurer qu'elle a répondu de manière exacte et complète.
Il peut faire des copies de l'ensemble ou de certaines des pièces pertinentes.
Il informe le plaignant que ces archives ont été consultées.
5.3 Le Médiateur peut demander aux fonctionnaires ou autres agents des institutions ou organes communautaires de témoigner dans les conditions prévues au statut.
5.4 Le Médiateur peut demander aux institutions et organes communautaires de prendre des dispositions pour lui permettre d'enquêter sur place.
5.5 Le Médiateur peut faire procéder aux études ou expertises qu'il estime nécessaires pour l'aboutissement d'une enquête.
6.1 Si le Médiateur constate un cas de mauvaise administration, il coopère dans toute la mesure possible avec l'institution concernée pour trouver une solution à l'amiable, ce afin d'éliminer le cas de mauvaise administration et de donner satisfaction au plaignant.
6.2 Si le Médiateur estime qu'une telle coopération a abouti, il classe l'affaire par une décision motivée.
Il informe de sa décision le plaignant et l'institution concernée.
6.3 Si le Médiateur estime qu'une solution à l'amiable n'est pas possible, ou que la recherche d'une solution à l'amiable n'a pas abouti, il classe l'affaire par une décision motivée, qui peut comporter un commentaire critique, ou établit un rapport contenant des projets de recommandations.
Commentaires critiques
Le Médiateur formule un commentaire critique s'il estime: a) qu'il n'est plus possible à l'institution concernée d'éliminer le cas de mauvaise administration et b) que le cas de mauvaise administration n'a pas d'implications générales.
7.2 Lorsque le Médiateur classe l'affaire en formulant un commentaire critique, il informe le plaignant.
Rapports et recommandations
8.1 Le Médiateur établit un rapport contenant des projets de recommandations à l'intention de l'institution concernée s'il estime: a) qu'il est possible à l'institution concernée d'éliminer le cas de mauvaise administration, ou b) que le cas de mauvaise administration a des implications générales.
8.2 Le Médiateur envoie un exemplaire de son rapport et des projets de recommandations à l'institution concernée et au plaignant.
8.3 L'institution concernée fait tenir un avis circonstancié au Médiateur dans un délai de trois mois.
L'avis circonstancié peut porter acceptation de la décision du Médiateur et détailler les mesures prises en vue de la mise en œuvre des projets de recommandations.
8.4 Si le Médiateur ne considère pas l'avis circonstancié comme satisfaisant, il peut établir et adresser au Parlement européen un rapport spécial sur le cas de mauvaise administration.
Ce rapport peut contenir des recommandations.
Le Médiateur envoie un exemplaire du rapport à l'institution concernée et au plaignant.
Enquêtes d'initiative
Le Médiateur peut décider de procéder à des enquêtes de sa propre initiative.
9.2 Le Médiateur dispose des mêmes pouvoirs d'investigation pour les enquêtes d'initiative que pour les enquêtes ouvertes à la suite d'une plainte.
9.3 La procédure relative aux enquêtes ouvertes à la suite d'une plainte s'applique également, mutatis mutandis, aux enquêtes d'initiative.
10.1 Une plainte est classée confidentielle par le Médiateur à la demande du plaignant.
Une plainte peut être classée confidentielle par le Médiateur agissant de sa propre initiative, s'il l'estime nécessaire pour protéger les intérêts du plaignant ou d'une tierce partie.
10.3 Si une procédure juridictionnelle est engagée à l'égard de faits soumis à son examen, le Médiateur classe l'affaire.
Les résultats des investigations auxquelles il a éventuellement procédé auparavant sont classés sans suite.
10.4 Le Médiateur informe les autorités nationales compétentes et, le cas échéant, une institution ou un organe communautaire des faits relevant du droit pénal dont il peut avoir connaissance dans le cadre d'une enquête.
Le Médiateur peut également informer une institution ou un organe communautaire de faits qui, à son sens, pourraient justifier l'ouverture d'une procédure disciplinaire.
Rapports au Parlement européen
11.1 Le Médiateur présente au Parlement européen un rapport annuel sur l'ensemble de ses activités, et, notamment, sur les résultats de ses enquêtes.
11.2 Outre les rapports spéciaux visés à l'article 8.4, le Médiateur peut adresser au Parlement européen tous autres rapports spéciaux qu'il juge opportuns pour remplir son mandat conformément aux traités et au statut.
11.3 Le rapport annuel et les rapports spéciaux du Médiateur peuvent contenir toutes recommandations que celui-ci juge opportunes pour remplir son mandat conformément aux traités et au statut.
Coopération avec les Médiateurs et les organes similaires des États membres
Le Médiateur peut coopérer avec les Médiateurs et les organes similaires établis dans les États membres afin de renforcer l'efficacité tant de ses propres enquêtes que des enquêtes desdits Médiateurs et organes et d'organiser de façon plus efficace la sauvegarde des droits et intérêts découlant du droit de la Communauté européenne et de l'Union européenne.
Droit du plaignant à voir son dossier
13.1 Le plaignant est habilité à voir, sous réserve des dispositions de l'article 13.3, le dossier constitué par le Médiateur sur sa plainte.
13.2 Le plaignant peut exercer sur place le droit de voir le dossier.
Il peut demander au Médiateur de lui fournir une copie de l'ensemble du dossier ou de certaines des pièces qui y sont versées.
13.3 Lorsque le Médiateur, en application des articles 5.2 et 5.3, a consulté les archives de l'institution concernée ou recueilli un témoignage, le plaignant n'a pas accès aux documents ni aux informations confidentiels de quelque nature obtenus à la suite de la consultation des archives ou de l'audition du témoin.
Accès du public aux documents détenus par le Médiateur
14.1 Le public a accès aux documents non publiés détenus par le Médiateur, sous réserve des mêmes conditions et limites que celles énoncées par le règlement (CE) n° 1049/200138 pour l'accès du public aux documents du Parlement européen, du Conseil et de la Commission ainsi que des dispositions de l'article 14.2.
14.2 Lorsque le Médiateur, en application des articles 5.2 et 5.3, a consulté les archives de l'institution concernée ou recueilli un témoignage, le public n'a pas accès aux documents ni aux informations confidentiels de quelque nature obtenus à la suite de la consultation des archives ou de l'audition du témoin.
14.3 Les demandes d'accès à des documents sont formulées par écrit (courrier ordinaire, télécopie ou courrier électronique) et de façon suffisamment précise pour permettre l'identification des documents en question.
14.4 Sauf si elles se rapportent à des plaintes classées confidentielles conformément à l'article 10.1, il est fait droit automatiquement aux demandes d'accès aux documents suivants: a) le registre général des plaintes; b) les plaintes et les documents que le plaignant y a annexés; c) les avis et les avis circonstanciés émanant des institutions concernées, ainsi que les observations auxquelles ils ont éventuellement donné lieu de la part du plaignant; d) les décisions du Médiateur portant classement des affaires; e) les rapports et les projets de recommandations visés à l'article 8.
14.5 Il est donné accès aux documents sur place ou par la délivrance d'une copie.
Le Médiateur peut soumettre la délivrance de copies au paiement d'une redevance raisonnable.
La méthode de calcul de toute redevance est expliquée.
14.6 Il est donné accès avec promptitude aux documents mentionnés à l'article 14.4.
Les décisions sur les demandes d'accès du public à d'autres documents sont prises dans un délai de quinze jours ouvrables à compter de la réception des demandes.
Le rejet total ou partiel d'une demande d'accès à un document est motivé.
Régime linguistique
15.1 Une plainte peut être présentée au Médiateur dans l'une quelconque des langues du traité.
Le Médiateur n'est pas tenu d'examiner les plaintes qui lui sont présentées dans d'autres langues.
15.2 La langue de procédure du Médiateur est l'une des langues du traité; dans le cas d'une plainte, la langue dans laquelle celleci est rédigée.
Le Médiateur décide des documents qui doivent être rédigés dans la langue de procédure.
38Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L
15.4 La correspondance avec les autorités des États membres se fait dans la langue officielle de l'État en question.
15.5 Le rapport annuel, les rapports spéciaux et, dans la mesure du possible, les autres documents publiés par le Médiateur sont établis dans toutes les langues officielles.
Publication des rapports
16.1 Le Médiateur européen publie au Journal officiel des avis annonçant l'adoption des rapports annuels et des rapports spéciaux et indiquant les moyens par lesquels toute personne intéressée peut accéder aux textes intégraux de ces documents.
16.2 Tout rapport du Médiateur et tout résumé de ses décisions relatifs à une plainte confidentielle sont publiés sous une forme ne permettant pas d'identifier le plaignant.
Entrée en vigueur
Les dispositions d'exécution adoptées le 16 octobre 1997 sont abrogées.
La présente décision entre en vigueur le 1er janvier 2003.
17.3 Le Président du Parlement européen est informé de l'adoption de la présente décision.
Un avis est également publié au Journal officiel.
Enquêtes internes en matière de lutte contre la fraude, la corruption et toute activité illégale préjudiciable aux intérêts des Communautés
Décision du Parlement européen relative aux conditions et modalités des enquêtes internes en matière de lutte contre la fraude, la corruption et toute activité illégale préjudiciable aux intérêts des Communautés39
Le Parlement européen, vu le traité instituant la Communauté européenne, et notamment son article 199, vu le traité instituant la Communauté européenne du charbon et de l'acier, et notamment son article 25, vu le traité instituant la Communauté européenne de l'énergie atomique, et notamment son article 112, vu son règlement et notamment l'article 186 point c)40 de celui-ci, considérant que le règlement (CE) nº 1073/1999 du Parlement européen et du Conseil41 ainsi que le règlement (Euratom) n° 1074/1999 du Conseil42, relatifs aux enquêtes effectuées par l'Office européen de lutte antifraude, prévoient que l'Office ouvre et conduit des enquêtes administratives au sein des institutions, des organes et des organismes créés par les traités CE et Euratom ou institués sur la base de ceux-ci; considérant que la responsabilité de l'Office européen de lutte antifraude tel qu'institué par la Commission s'étend, au-delà de la protection des intérêts financiers, à l'ensemble des activités liées à la sauvegarde d'intérêts communautaires contre des comportements irréguliers susceptibles de poursuites administratives ou pénales; considérant qu'il importe de renforcer la portée et l'efficacité de la lutte contre la fraude en bénéficiant de l'expertise existante dans le domaine des enquêtes administratives; considérant qu'il convient, en conséquence, que toutes les institutions, tous les organes et organismes, au titre de leur autonomie administrative, confient à l'Office la mission d'effectuer en leur sein des enquêtes administratives destinées à y rechercher les faits graves, liés à l'exercice d'activités professionnelles, pouvant constituer un manquement aux obligations des fonctionnaires et des agents des Communautés, telles que celles mentionnées à l'articles 11, à l'article 12, deuxième et troisième alinéas, aux articles 13, 14, 16 et à l'article 17, premier alinéa, du statut des fonctionnaires des Communautés européennes et du régime applicable aux autres agents des Communautés européennes (ci-après dénommé "statut"), préjudiciable aux intérêts de ces Communautés, susceptible de poursuites disciplinaires et, le cas échéant, pénales, ou une faute personnelle grave visée à l'article 22 du statut, ou un manquement aux obligations analogues des députés ou du personnel du Parlement européen non soumis au statut; considérant que ces enquêtes doivent être effectuées dans le plein respect des dispositions pertinentes des traités instituant les Communautés européennes, notamment du protocole sur les privilèges et immunités, des textes pris pour leur application, ainsi que du statut;
considérant que ces enquêtes doivent être effectuées dans des conditions équivalentes dans toutes les institutions, tous les organes et tous les organismes communautaires, sans que l'attribution de cette tâche à l'Office n'affecte la responsabilité propre des institutions, des organes ou des organismes et ne diminue en rien la protection juridique des personnes concernées; considérant que, dans l'attente de la modification du statut, il convient de déterminer les modalités pratiques selon lesquelles les membres des institutions et des organes, les dirigeants des organismes, ainsi que les fonctionnaires et les agents de ceux-ci, collaborent au bon déroulement des enquêtes internes,
Obligation de coopérer avec l'Office
Le secrétaire général, les services ainsi que tout fonctionnaire ou agent du Parlement européen sont tenus de coopérer pleinement avec les agents de l'Office et de prêter toute l'assistance nécessaire à l'enquête.
À cet effet, ils fournissent aux agents de l'Office tous les éléments d'information et toutes les explications utiles.
Sans préjudice des dispositions pertinentes des traités instituant les Communautés européennes, notamment du protocole sur les privilèges et immunités, ainsi que des textes pris pour leur application, les députés coopèrent pleinement avec l'Office.
Tout fonctionnaire ou agent du Parlement européen qui acquiert la connaissance d'éléments de fait laissant présumer l'existence d'éventuels cas de fraude, de corruption ou toute autre activité illégale portant atteinte aux intérêts des Communautés, ou de faits graves, liés à l'exercice d'activités professionnelles, pouvant constituer un manquement aux obligations des fonctionnaires et des agents des Communautés ou du personnel non soumis au statut, susceptible de poursuites disciplinaires et, le cas échéant, pénales, en informe sans délai son chef de service ou son directeur général ou, s'il l'estime utile, son secrétaire général ou l'Office directement s'il s'agit d'un fonctionnaire, d'un agent ou d'un membre du personnel non soumis au statut ou, s'il s'agit d'un manquement aux obligations analogues des députés, le Président du Parlement européen.
Le Président, le secrétaire général, les directeurs généraux et les chefs de service du Parlement européen transmettent sans délai à l'Office tout élément de fait dont ils ont connaissance laissant présumer l'existence d'irrégularités visées au premier alinéa.
Les fonctionnaires et les agents du Parlement européen ne doivent en aucun cas subir un traitement inéquitable ou discriminatoire du fait d'une communication visée aux premier et deuxième alinéas.
Les députés qui acquièrent la connaissance de faits visés au premier alinéa, en informent le Président du Parlement européen ou, s'ils l'estiment utile, l'Office directement.
Le présent article s'applique sans préjudice des exigences de confidentialité prévues par la législation ou par le règlement du Parlement européen.
Assistance du bureau de sécurité
Sur demande du directeur de l'Office, le bureau de sécurité du Parlement européen assiste les agents de l'Office dans l'exécution matérielle des enquêtes.
Immunité et droit de ne pas témoigner
Les règles relatives à l'immunité parlementaire et au droit des députés de refuser de témoigner restent inchangées.
Information de l'intéressé
Dans le cas où apparaît la possibilité d'une implication personnelle d'un député, d'un fonctionnaire ou d'un agent, l'intéressé doit en être informé rapidement lorsque cela ne risque pas de nuire à l'enquête.
En tout état de cause, des conclusions visant nominativement un député, un fonctionnaire ou un agent du Parlement européen ne peuvent être tirées à l'issue de l'enquête sans que l'intéressé ait été mis à même de s'exprimer sur tous les faits qui le concernent.
Dans les cas nécessitant le maintien d'un secret absolu aux fins de l'enquête et exigeant le recours à des moyens d'investigation relevant de la compétence d'une autorité judiciaire nationale, l'obligation d'inviter le député, le fonctionnaire ou l'agent du Parlement européen à s'exprimer peut être différée en accord avec le président, s'il s'agit d'un député, ou le secrétaire général, s'il s'agit d'un fonctionnaire ou d'un agent.
Information sur le classement sans suite de l'enquête
Si, à l'issue d'une enquête interne, aucun élément à charge ne peut être retenu à l'encontre d'un député, d'un fonctionnaire ou d'un agent du Parlement européen mis en cause de, l'enquête interne le concernant est classée sans suite sur décision du directeur de l'Office, qui en avise l'intéressé par écrit.
Levée d'immunité
Toute demande émanant d'une autorité policière ou judiciaire nationale portant sur la levée de l'immunité de juridiction d'un fonctionnaire ou agent du Parlement européen, relative à d'éventuels cas de fraude, de corruption ou à toute autre activité illégale, est transmise au directeur de l'Office pour avis.
Si une demande de levée d'immunité concerne un député du Parlement européen, l'Office en est informé.
Prise d'effet
La présente décision prend effet au jour de son adoption par le Parlement européen.
ANNEXE XIII
Accord entre le Parlement européen et la Commission relatif aux modalités d'application de la décision 1999/468/CE du Conseil fixant les modalités de l'exercice des compétences d'exécution conférées à la Commission, telle que modifiée par la décision 2006/512/CE
Information du Parlement européen
En application de l'article 7, paragraphe 3, de la décision 1999/468/CE43, le
Parlement européen est régulièrement tenu informé par la Commission des travaux des comités44selon des modalités qui assurent la transparence et l'efficacité du système de transmission ainsi qu'une identification des informations transmises et des différentes étapes de la procédure.
Il reçoit, à cet effet, en même temps que les membres des comités et dans les mêmes conditions, les projets d'ordre du jour des réunions des comités, les projets de mesures d'exécution qui sont soumis à ces comités en vertu d'actes de base arrêtés selon la procédure visée à l'article 251 du traité, le résultat des votes, les comptes rendus sommaires des réunions ainsi que les listes des autorités auxquelles appartiennent les personnes désignées par les États membres pour les représenter.
Le Parlement européen a directement accès à ce registre.
En application de l'article 7, paragraphe 5, de la décision 1999/468/CE, les références de tous les documents transmis au Parlement européen sont rendues publiques.
Conformément aux engagements pris par la Commission dans sa déclaration concernant l'article 7, paragraphe 3, de la décision 1999/468/CE46, et dès que les conditions techniques sont réunies à cet effet, le registre visé au point 2 permet notamment:
– d'identifier clairement les documents couverts par la même procédure et tout changement apporté à une mesure d'exécution à chaque étape de la procédure;
– d'indiquer l'étape de la procédure et le calendrier;
– de distinguer clairement un projet de mesures, reçu par le Parlement européen en même temps que par les membres du comité en application du droit à l'information, d'un projet définitif faisant suite à l'avis du comité, transmis au Parlement européen;
– d'identifier clairement toute modification par rapport aux documents déjà transmis au Parlement européen.
Décision modifiée par la décision 2006/512/CE (JO L 200 du
44Aux fins du présent accord, on entend par "comité" les comités créés en application de la décision 1999/468/CE.
45La date cible pour la mise en place du registre est le 31 mars 2008. 46JO C 171 du 22.7.2006, p. 21.
Durant la période transitoire, les documents sont transmis au Parlement européen sous forme de pièce jointe à un courrier électronique.
Ces mesures sont consignées au registre visé au point 2 et notification en est faite au Parlement européen.
La Commission examine chaque demande au cas par cas, dans le respect des règles de confidentialité établies à l'annexe I de l'accord-cadre sur les relations entre le Parlement européen et la Commission48.
Résolutions du Parlement fondées sur l'article 8 de la décision 1999/468/CE
Il s'agit notamment de certains types de mesures concernant l'action extérieure, notamment l'aide humanitaire et d'urgence, la protection de la santé et de la sécurité, la sécurité et la sûreté des transports ainsi que les dérogations aux règles de passation des marchés publics.
Un accord entre le commissaire et le président de la commission parlementaire compétente détermine le type de mesures concernées et les délais applicables.
Un tel accord peut être dénoncé à tout moment par chacune des parties.
Ce délai peut être très court en cas d'urgence extrême, en particulier pour des raisons de santé publique.
Le commissaire compétent fixe le délai approprié et en indique la raison.
Le Parlement européen peut alors faire usage d'une procédure par laquelle l'application de l'article 8 de la décision 1999/468/CE est déléguée à la commission parlementaire compétente, qui peut répondre à la Commission dans le délai en question.
47Voir arrêt rendu le 19 juillet 1999 par le Tribunal de première instance des Communautés européennes dans l'affaire T-188/97, Rothmans/Commission, Recueil 1999, p. II-2463.
de la Commission informent le secrétariat de la commission parlementaire ou des commissions parlementaires de leur urgence et des délais qui s'appliqueront quand le projet définitif aura été présenté.
Les données visées aux points 10 à 13 sont consignées au registre.
Sous réserve du point 16, ces délais ne courent qu'à compter de la date à laquelle le Parlement européen a reçu l'ensemble des versions linguistiques.
En tout état de cause, la Commission s'efforce de transmettre dans les meilleurs délais l'ensemble des versions linguistiques au Parlement européen.
Dès que les services de la Commission prévoient que le projet de mesures couvertes par l'article 5 bis, paragraphe 5, point b), ou paragraphe 6, devra éventuellement être soumis à un comité, ils préviennent, à titre informel, le secrétariat de la commission parlementaire compétente ou des commissions parlementaires compétentes.
Conformément à sa déclaration concernant l'article 7, paragraphe 3, de la décision 1999/468/CE, la Commission s'engage, en matière de services financiers, à:
– veiller à ce que le représentant de la Commission présidant la réunion d'un comité informe le Parlement européen, sur sa demande, de tout débat concernant un projet de mesures d'exécution soumis à ce comité, et ce après la tenue de chaque réunion;
– répondre, oralement ou par écrit, à toute question portant sur les débats concernant un projet de mesures d'exécution soumis à un comité.
Enfin, la Commission veille à ce que les engagements pris lors de la séance plénière du Parlement du 5 février 200249, réitérés lors de sa séance plénière du 31 mars 200450, ainsi que ceux visés aux points 1 à 7 de la lettre du 2 octobre 200151 adressée par le commissaire Bolkestein à la présidente de la commission des affaires économiques et monétaires du Parlement européen soient respectés pour l'ensemble du secteur des services financiers (y compris les valeurs mobilières, les banques, l'assurance, les pensions et la comptabilité).
Calendrier des travaux parlementaires
Coopération entre le Parlement européen et la Commission
À cet effet, des contacts appropriés sont mis en place au niveau administratif.
Accords antérieurs
Le Parlement européen et la Commission considèrent pour ce qui les concerne, comme caducs et, partant, sans effet les accords suivants: accord Plumb/Delors de 1988, accord Samland/Williamson de 1996 et modus vivendi de 199453.
ANNEXE XIV
Accord-cadre sur les relations entre le Parlement européen et la Commission et la Commission des Communautés européennes, ci après dénommés
Le Parlement européen54"les deux institutions", vu le traité sur l'Union européenne, le traité instituant la Communauté européenne et le traité instituant la Communauté européenne de l'énergie atomique, ci après dénommés "les traités", vu les accords interinstitutionnels et les textes régissant les relations entre les deux institutions,
, et notamment ses articles 105, 106 et 127 ainsi que son annexe vu le règlement du Parlement55VIII56,
A. considérant que les traités renforcent la légitimité démocratique du processus décisionnel de l'Union européenne,
B. considérant que les deux institutions attachent la plus haute importance à la transposition et à l'application efficaces du droit communautaire,
C. considérant que le présent accord-cadre n'affecte pas les attributions et les compétences du Parlement ni celles de la Commission ni celles d'aucune autre institution ou organe de l'Union européenne, mais vise à garantir que ces attributions et compétences sont exercées aussi efficacement que possible,
D. considérant qu'il convient de mettre à jour les dispositions de l'accord cadre conclu en juillet 200057 et de le remplacer par le texte suivant, adoptent l'accord suivant:
Elles approuvent également, telles qu'elles figurent à l'annexe 1, des mesures spécifiques d'exécution relatives à la transmission de documents et de renseignements confidentiels de la Commission et, tel qu'il figure à l'annexe 2, le calendrier afférent au programme législatif et de travail de la Commission.
RESPONSABILITÉ POLITIQUE
Il est de la responsabilité pleine et entière du Président de la Commission d'identifier tout conflit d'intérêt qui empêche un membre de la Commission de s'acquitter de ses fonctions.
54Décision du Parlement du 26 mai 2005. 55JO L 44 du 15.2.2005, p. 1.
56Les numéros des articles et des annexes ont été adaptés afin de prendre en compte la nouvelle numérotation du règlement à compter du début de la septième législature.
Le Président de la Commission est pareillement responsable de toute mesure ultérieure prise dans de telles circonstances.
En cas de réattribution d'un dossier, il en informe, immédiatement et par écrit, le Président du Parlement.
Le Parlement assure que ses procédures se déroulent avec la plus grande célérité, afin de permettre au Président de la Commission d'être informé de la position du Parlement en temps utile avant que le membre soit appelé à exercer des fonctions dans lesquelles il représente la Commission.
En cas de modification substantielle des responsabilités d'un membre de la Commission, ledit membre se présente devant la commission parlementaire compétente, à la demande du Parlement.
La Commission prend en compte les vues exprimées à cet égard par le Parlement.
Le Parlement prend en compte les observations formulées par le Président désigné.
Les procédures sont conçues de manière telle que toute la Commission désignée soit évaluée de façon ouverte, équitable et cohérente.
Les membres de la Commission désignée garantissent la divulgation, sans réserve, de toutes les informations pertinentes, conformément à l'obligation d'indépendance énoncée à l'article 213 du traité instituant la Communauté européenne.
DIALOGUE CONSTRUCTIF ET CIRCULATION DES INFORMATIONS i)
Dispositions générales
Dans tous les domaines où le Parlement agit à titre législatif ou en tant que branche de l'autorité budgétaire, il est informé de façon équivalente au Conseil, à chaque stade du processus législatif et budgétaire.
Le Président de la Commission assiste aux réunions de la Conférence des présidents au moins deux fois par an.
Sur la base du programme législatif et de travail de la Commission et du programme pluriannuel, les deux institutions identifient à l'avance, d'un commun accord, les propositions et initiatives d'importance particulière, en vue de les présenter en séance plénière du Parlement.
De même, elles déterminent les propositions et initiatives pour lesquelles des informations seront fournies devant la Conférence des présidents ou communiquées, selon des modalités appropriées, à la commission parlementaire compétente ou au président de celle-ci.
Ces décisions sont prises dans le cadre du dialogue régulier entre les deux institutions prévu au point 10 et sont mises à jour régulièrement, compte étant dûment tenu de tout développement politique.
Pour ce qui concerne la procédure de décharge, les dispositions spécifiques figurant au point 26 sont d’application.
La Commission tient compte de toute demande présentée conformément à l'article 192 du traité instituant la Communauté européenne par le Parlement à la Commission pour la présentation de propositions d'actes législatifs et elle apporte une réponse rapide et suffisamment détaillée à toutes ces demandes.
Les informations sur le suivi des demandes significatives formulées par le Parlement sont aussi fournies, à la demande du Parlement ou de la Commission, devant la commission parlementaire compétente et, le cas échéant, au cours d'une séance plénière du Parlement.
Cette liste est mise à jour régulièrement et rendue publique.
Dans ce cadre, la Commission informe de manière appropriée la commission parlementaire compétente, sur demande spécifique et motivée du président de celle ci, des activités et de la composition de tels groupes.
Lorsque la confidentialité est invoquée en ce qui concerne l'une ou l'autre des informations communiquées en application du présent accord-cadre, les dispositions de l'annexe 1 s'appliquent.
Relations extérieures, élargissements et accords internationaux
Ces informations couvrent le projet de directives de négociation, les directives de négociation adoptées ainsi que le déroulement et la conclusion des négociations.
Les informations visées au premier alinéa sont transmises au Parlement dans des délais suffisants pour lui permettre d'exprimer, le cas échéant, son point de vue et pour permettre à la Commission de prendre dûment en compte, dans la mesure du possible, les vues du Parlement.
Ces informations sont fournies via les commissions parlementaires compétentes et, le cas échéant, en séance plénière.
Le Parlement s'engage, pour sa part, à arrêter les procédures et les mesures appropriées visant à préserver la confidentialité, conformément aux dispositions de l'annexe 1.
Les députés au Parlement ne peuvent pas prendre part directement aux séances de négociation.
La Commission s'engage à tenir systématiquement informés les députés au Parlement qui font partie, en tant qu'observateurs, de délégations de négociation de la Communauté pour les accords multilatéraux.
Exécution budgétaire
Dans le cadre de la décharge annuelle régie par l'article 276 du traité instituant la Communauté européenne, la Commission transmet toute information nécessaire au contrôle de l'exécution du budget de l'année en cause, qui lui est demandée à cette fin par le président de la commission parlementaire chargée de la procédure de décharge conformément à l'annexe VII du règlement du Parlement.
Si de nouveaux éléments surviennent concernant les années précédentes, pour lesquelles la décharge a déjà été octroyée, la Commission transmet toutes les informations nécessaires y afférentes, en vue d'arriver à une solution acceptable pour les deux institutions.
Programmes politique et législatif de la Commission et programmation pluriannuelle de l'Union européenne
Toute Commission entrante présente le plus tôt possible son programme politique et législatif.
La Commission prend en compte les priorités formulées par le Parlement.
La Commission fournit suffisamment de détails concernant ce qui est envisagé à chaque point du programme législatif et de travail.
En formulant son avis sur les amendements du Parlement au titre de l'article 251 du traité instituant la Communauté européenne, la Commission s'engage à tenir le plus grand compte des amendements adoptés en deuxième lecture; si, pour des raisons importantes et après examen par le collège, elle décide de ne pas reprendre ou de ne pas approuver de tels amendements, elle s'en explique devant le Parlement et, en tout état de cause, dans l'avis qu'elle émet, en vertu de l'article 251, paragraphe 2, troisième alinéa, point c), sur les amendements du Parlement.
Pour les procédures législatives ne comportant pas la codécision, la Commission: i) veille à rappeler en temps utile aux instances du Conseil de ne pas aboutir à un accord politique sur ses propositions tant que le Parlement n'aura pas adopté son avis.
Elle demande que la discussion soit conclue au niveau des ministres après qu'un délai raisonnable aura été donné aux membres du Conseil pour examiner l'avis du Parlement; ii) veille à ce que le Conseil respecte les principes dégagés par la Cour de justice des Communautés européennes pour la reconsultation du Parlement en cas de modification substantielle par le Conseil d'une proposition d'acte législatif.
La Commission informe le Parlement de l'éventuel rappel au Conseil de la nécessité d'une reconsultation; iii) s'engage à retirer, le cas échéant, les propositions d'actes législatifs rejetées par le Parlement.
Dans le cas où, pour des raisons importantes et après examen par le collège, elle décide de maintenir sa proposition, la Commission en expose les raisons dans une déclaration devant le Parlement.
Pour sa part, en vue d'améliorer la programmation législative, le Parlement s'engage: i) à programmer les parties législatives de ses ordres du jour en les adaptant au programme législatif en vigueur et aux résolutions qu'il a adoptées sur ce dernier; ii) à respecter un délai raisonnable, pour autant que cela soit utile à la procédure, pour adopter son avis en première lecture dans les procédures de coopération et de codécision ainsi que dans les procédures de consultation; iii) à nommer, autant que possible, des rapporteurs sur les futures propositions, dès l'adoption du programme législatif; iv) à examiner en priorité absolue les demandes de reconsultation si toutes les informations utiles ont été transmises.
Compétences normatives et pouvoirs d'exécution spécifiques de la Commission
La Commission s'engage à informer le Parlement, pleinement et en temps utile, des actes adoptés par elle qui relèvent de ses compétences normatives propres.
La mise en œuvre de la décision 1999/468/CE du Conseil du 28 juin 1999 fixant les modalités de l’exercice des compétences d’exécution conférées à la Commission58 est régie par l’accord entre le
Parlement européen et la Commission59 relatif aux modalités d’application de cette décision.
En ce qui concerne les mesures d'exécution relatives au secteur des valeurs mobilières, des banques et des assurances, la Commission confirme les engagements qu'elle a pris en séance plénière le 5 février 2002 et qui ont été réaffirmés le 31 mars 2004.
En particulier, la Commission s'engage à tenir le plus grand compte de la position du Parlement et de toute résolution qu'il pourrait adopter à propos de mesures d'exécution qui excéderaient les pouvoirs d'exécution prévus dans l’acte de base; dans ces cas, elle s'efforce de parvenir à une solution équilibrée.
Lorsqu'il modifie son projet définitif d'ordre du jour ou lorsqu'il déplace des points à l'intérieur de l'ordre du jour d'une période de session, le Parlement en informe immédiatement la Commission.
La Commission fait alors de son mieux pour garantir la présence du membre de la Commission compétent.
Le Parlement tient le plus grand compte de telles propositions.
Les membres de la Commission sont entendus à leur demande.
Les commissions parlementaires s'efforcent de maintenir leur projets d'ordre du jour et leurs ordres du jour.
Lorsqu'une commission parlementaire modifie son projet d'ordre du jour ou son ordre du jour, la Commission en est immédiatement informée.
Lorsque la présence d'un membre de la Commission à une réunion de commission parlementaire n'est pas expressément demandée, la Commission veille à être représentée par un fonctionnaire compétent de niveau approprié.
ANNEXE 1:
Transmission des informations confidentielles au Parlement européen
1.1 La présente annexe règle la transmission au Parlement et le traitement des informations confidentielles de la Commission, dans le cadre de l'exercice des prérogatives parlementaires concernant les processus législatif et budgétaire, la procédure de décharge ou l'exercice en général des pouvoirs de contrôle du Parlement.
Les deux institutions agissent dans le respect des devoirs réciproques de coopération loyale, dans un esprit de pleine confiance mutuelle et dans le respect le plus strict des dispositions pertinentes des traités, notamment les articles 6 et 46 du traité sur l'Union européenne et l'article 276 du traité instituant la Communauté européenne.
1.2 Par "information", on entend toute information écrite ou orale, quel qu'en soit le support ou l'auteur.
1.3 La Commission assure au Parlement l'accès à l'information, conformément aux dispositions de la présente annexe, lorsqu'elle reçoit une demande d'une des instances parlementaires indiquées au point 1.4, concernant la transmission d'informations confidentielles.
1.4 Dans le contexte de la présente annexe, peuvent demander des informations confidentielles à la Commission, le Président du Parlement, les présidents des commissions parlementaires intéressées, ainsi que le Bureau et la Conférence des présidents.
1.5 Sont exclues de la présente annexe les informations relatives aux procédures d'infraction et aux procédures en matière de concurrence, pour autant qu'elles ne soient pas encore couvertes, au moment de la réception de la demande d'une des instances parlementaires, par une décision définitive de la Commission.
1.6 Ces dispositions s'appliquent sans préjudice de la décision 95/167/CE, Euratom, CECA du Parlement européen, du Conseil et de la Commission du 19 avril 1995 portant modalités d'exercice du droit d'enquête du Parlement européen60, ainsi que des dispositions pertinentes de la décision 1999/352/CE, CECA, Euratom de la Commission du 28 avril 1999 instituant l'Office européen de lutte antifraude (OLAF)61.
Règles générales
2.1 À la demande d'une des instances indiquées au point 1.4, la Commission transmet à celleci toute information confidentielle nécessaire à l'exercice des fonctions de contrôle du Parlement, dans les meilleurs délais.
Les deux institutions respectent, dans le cadre de leurs compétences et responsabilités respectives:
– les droits fondamentaux de la personne, y compris les droits de la défense et de la protection de la vie privée;
– les dispositions régissant les procédures judiciaires et disciplinaires;
– la protection du secret des affaires et des relations commerciales;
– la protection des intérêts de l'Union, notamment ceux relevant de la sécurité publique, des relations internationales, de la stabilité monétaire et des intérêts financiers.
La Commission informe par écrit le Parlement, avant l'expiration de ce délai, de sa position finale, sur laquelle le Parlement se réserve, le cas échéant, d'exercer son droit de recours.
Modalités d'accès et de traitement des informations confidentielles
3.1 Les informations confidentielles communiquées conformément aux procédures visées au point 2.2 et, le cas échéant, au point 2.3 sont transmises sous la responsabilité du Président ou d'un membre de la Commission à l'instance parlementaire qui en a fait la demande.
3.2 Sans préjudice des dispositions du point 2.3, l'accès et les modalités pour préserver la confidentialité de l'information sont fixés d'un commun accord entre l'instance parlementaire concernée dûment représentée par son président et le membre de la Commission compétent en la matière, parmi les options suivantes:
– l'information destinée au président et au rapporteur de la commission parlementaire compétente;
– l'accès restreint aux informations pour tous les membres de la commission parlementaire compétente suivant les modalités opportunes, éventuellement avec retrait des documents après examen et interdiction de faire des copies;
– la discussion en commission parlementaire compétente à huis clos, selon des modalités pouvant varier en fonction du degré de confidentialité et dans le respect des principes énoncés à l'annexe VIII du règlement du Parlement;
– la communication de pièces rendues anonymes;
– dans les cas justifiés par des raisons absolument exceptionnelles, l'information destinée au seul Président du Parlement.
Il est interdit de rendre publiques les informations en question ou de les transmettre à tout autre destinataire.
3.3 En cas de non-respect de ces modalités, les dispositions en matière de sanctions figurant à l'annexe VIII du règlement du Parlement sont d'application.
3.4 En vue de la mise en œuvre des dispositions indiquées ci-dessus, le Parlement assure la mise en place effective des mesures suivantes:
– un système d'archivage sûr pour les documents classés confidentiels;
– une salle de lecture sécurisée (sans machines à photocopier, sans téléphones, sans fax, sans scanner ou autre moyen technique de reproduction ou de retransmission de documents, etc.);
– des dispositions de sécurité régissant l'accès à la salle de lecture avec signature d'un registre d'accès et d'une déclaration sur l'honneur portant engagement de ne pas diffuser les informations confidentielles examinées.
3.5 La Commission prend toutes les mesures nécessaires pour assurer la mise en œuvre des dispositions de la présente annexe.
ANNEXE 2:
Calendrier pour le programme législatif et de travail de la Commission
Chaque commission parlementaire fait régulièrement rapport à la Conférence des présidents des commissions sur les résultats de ces réunions.
Cette présentation comprend une évaluation de l'exécution du programme en cours.
La présentation est suivie de l'adoption, lors de la période de session de décembre, d'une résolution du Parlement.
Le programme législatif et de travail de la Commission est assorti d'une liste de propositions d'actes législatifs et non législatifs pour l'année suivante, sous une forme à établir62.
Le programme est transmis au Parlement en temps utile avant la période de session au cours de laquelle il doit être examiné.
62À inclure: calendrier et, le cas échéant, base juridique et implications budgétaires. - 182 -
ANNEXE XV
Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission63
LE PARLEMENT EUROPÉEN ET LE CONSEIL DE L'UNION EUROPÉENNE, vu le traité instituant la Communauté européenne, et notamment son article 255, paragraphe 2, vu la proposition de la Commission64
, statuant conformément à la procédure visée à l'article 251 du traité65
, considérant ce qui suit:
(1) Le traité sur l'Union européenne consacre la notion de transparence dans son article 1er, deuxième alinéa, selon lequel le traité marque une nouvelle étape dans le processus créant une union sans cesse plus étroite entre les peuples de l'Europe, dans laquelle les décisions sont prises dans le plus grand respect possible du principe d'ouverture et le plus près possible des citoyens.
(2) La transparence permet d'assurer une meilleure participation des citoyens au processus décisionnel, ainsi que de garantir une plus grande légitimité, efficacité et responsabilité de l'administration à l'égard des citoyens dans un système démocratique.
La transparence contribue à renforcer les principes de la démocratie et le respect des droits fondamentaux tels qu'ils sont définis à l'article 6 du traité UE et dans la Charte des droits fondamentaux de l'Union européenne.
(3) Les conclusions des réunions du Conseil européen de Birmingham, d'Edimbourg et de Copenhague ont souligné la nécessité d'assurer une plus grande transparence dans le travail des institutions de l'Union.
Le présent règlement consolide les initiatives déjà prises par les institutions en vue d'améliorer la transparence du processus décisionnel.
(4) Le présent règlement vise à conférer le plus large effet possible au droit d'accès du public aux documents et à en définir les principes généraux et limites conformément à l'article 255, paragraphe 2, du traité CE.
(5) La question de l'accès aux documents ne faisant pas l'objet de dispositions dans le traité instituant la Communauté européenne du charbon et de l'acier et dans le traité instituant la Communauté européenne de l'énergie atomique, le Parlement européen, le Conseil et la Commission devraient, conformément à la déclaration n° 41 annexée à l'acte final du traité d'Amsterdam, s'inspirer du présent règlement pour ce qui est des documents concernant les activités couvertes par ces deux traités.
(6) Un accès plus large aux documents devrait être autorisé dans les cas où les institutions agissent en qualité de législateur, y compris sur pouvoirs délégués, tout en veillant à préserver l'efficacité du processus décisionnel des institutions.
Dans toute la mesure du possible, ces documents devraient être directement accessibles.
commune et de la coopération policière et judiciaire en matière pénale.
Chaque institution devrait respecter ses règles de sécurité.
(8) Afin de garantir la pleine application du présent règlement à tous les domaines d'activité de l'Union, toutes les agences créées par les institutions devraient appliquer les principes définis par le présent règlement.
(9) Du fait de leur contenu extrêmement sensible, certains documents devraient faire l'objet d'un traitement particulier.
Les modalités d'information du Parlement européen sur le contenu de ces documents devraient être réglées par voie d'accord interinstitutionnel.
(10) Afin d'améliorer la transparence des travaux des institutions, le Parlement européen, le Conseil et la Commission devraient donner accès non seulement aux documents établis par les institutions, mais aussi aux documents reçus par celles-ci.
Dans ce contexte, il convient de rappeler que la déclaration n° 35 annexée à l'acte final du traité d'Amsterdam prévoit qu'un État membre peut demander à la Commission ou au Conseil de ne pas communiquer à des tiers un document émanant de cet État sans l'accord préalable de celui-ci.
(11) En principe, tous les documents des institutions devraient être accessibles au public.
Toutefois, certains intérêts publics et privés devraient être garantis par le biais d'un régime d'exceptions.
Il convient de permettre aux institutions de protéger leurs consultations et délibérations internes lorsque c'est nécessaire pour préserver leur capacité à remplir leurs missions.
Lors de l'évaluation de la nécessité d'une exception, les institutions devraient tenir compte des principes consacrés par la législation communautaire en matière de protection des données personnelles dans tous les domaines d'activité de l'Union.
(12) Il convient que toutes les dispositions régissant l'accès aux documents des institutions soient conformes au présent règlement.
(13) Afin d'assurer le plein respect du droit d'accès, il convient de prévoir l'application d'une procédure administrative en deux phases, assortie d'une possibilité de recours juridictionnel ou de plainte auprès du médiateur.
(14) Il convient que chaque institution prenne les mesures nécessaires pour informer le public des nouvelles dispositions en vigueur et former son personnel à assister les citoyens dans l'exercice des droits découlant du présent règlement.
Afin de faciliter l'exercice de ces droits, il convient que chaque institution rende accessible un registre de documents.
(15) Même si le présent règlement n'a ni pour objet ni pour effet de modifier les législations nationales en matière d'accès aux documents, il est, toutefois, évident qu'en vertu du principe de coopération loyale régissant les rapports entre les institutions et les États membres, ces derniers devraient veiller à ne pas porter atteinte à la bonne application du présent règlement et respecter les règles de sécurité des institutions.
(16) Le présent règlement s'applique sans préjudice du droit d'accès aux documents dont jouissent les États membres, les autorités judiciaires ou les organes d'enquête.
(17) En vertu de l'article 255, paragraphe 3, du traité CE, chaque institution élabore dans son règlement intérieur des dispositions particulières concernant l'accès à ses documents.
La décision 93/731/CE du Conseil du 20 décembre 1993 relative à l'accès du public aux documents du Conseil66, la décision 94/90/CECA, CE, Euratom de la Commission du 8 février 1994 relative à
Décision modifiée en dernier lieu par la décision 2000/527/CE (JO L 212 du 23.8.2000, p. 9).
Parlement européen du 10 juillet 1997 relative à l'accès du public aux documents du Parlement européen68, ainsi que les dispositions concernant le caractère confidentiel des documents relatifs à
ONT ARRÊTÉ LE PRÉSENT RÈGLEMENT:
Le présent règlement vise à: a) définir les principes, les conditions et les limites, fondées sur des raisons d'intérêt public ou privé, du droit d'accès aux documents du Parlement européen, du Conseil et de la Commission (ci-après dénommés "institutions") prévu à l'article 255 du traité CE de manière à garantir un accès aussi large que possible aux documents; b) arrêter des règles garantissant un exercice aussi aisé que possible de ce droit, et c) promouvoir de bonnes pratiques administratives concernant l'accès aux documents.
Article 2 Bénéficiaires et champ d'application
Les institutions peuvent, sous réserve des mêmes principes, conditions et limites, autoriser l'accès aux documents à toute personne physique ou morale non domiciliée ou n'ayant pas son siège dans un État membre.
En particulier, les documents établis ou reçus dans le cadre d'une procédure législative sont rendus directement accessibles conformément à l'article 12.
Article 3 Définitions
Aux fins du présent règlement, on entend par: a)
"document": tout contenu quel que soit son support (écrit sur support papier ou stocké sous forme électronique, enregistrement sonore, visuel ou audiovisuel)
Décision modifiée par la décision 96/567/CE, CECA, Euratom (JO
concernant une matière relative aux politiques, activités et décisions relevant de la compétence de l'institution; b)
"tiers": toute personne physique ou morale ou entité extérieure à l'institution concernée, y inclus les États membres, les autres institutions et organes communautaires ou non communautaires, et les pays tiers.
Les institutions refusent l'accès à un document dans le cas où la divulgation porterait atteinte à la protection: a) de l'intérêt public, en ce qui concerne:
– la sécurité publique,
– la défense et les affaires militaires,
– les relations internationales,
– la politique financière, monétaire ou économique de la Communauté ou d'un État membre; b) de la vie privée et de l'intégrité de l'individu, notamment en conformité avec la législation communautaire relative à la protection des données à caractère personnel.
– des intérêts commerciaux d'une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle,
– des procédures juridictionnelles et des avis juridiques,
– des objectifs des activités d'inspection, d'enquête et d'audit, à moins qu'un intérêt public supérieur ne justifie la divulgation du document visé.
L'accès à un document contenant des avis destinés à l'utilisation interne dans le cadre de délibérations et de consultations préliminaires au sein de l'institution concernée est refusé même après que la décision a été prise, dans le cas où la divulgation du document porterait gravement atteinte au processus décisionnel de l'institution, à moins qu'un intérêt public supérieur ne justifie la divulgation du document visé.
Les exceptions peuvent s'appliquer pendant une période maximale de trente ans.
Dans le cas de documents relevant des exceptions concernant la vie privée ou les intérêts commerciaux et de documents sensibles, les exceptions peuvent, si nécessaire, continuer de s'appliquer au-delà de cette période.
Article 5 Documents dans les États membres
Lorsqu'un État membre est saisi d'une demande relative à un document en sa possession, émanant d'une institution, à moins qu'il ne soit clair que le document doit ou ne doit pas être fourni, l'État membre consulte l'institution concernée afin de prendre une décision ne compromettant pas la réalisation des objectifs du présent règlement.
L'État membre peut, au lieu de cela, soumettre la demande à l'institution.
Article 6 Demandes d'accès
Le demandeur n'est pas obligé de justifier sa demande.
Article 7 Traitement des demandes initiales
Les demandes d'accès aux documents sont traitées avec promptitude.
Un accusé de réception est envoyé au demandeur. Dans un délai de quinze jours ouvrables à partir de l'enregistrement de la demande, l'institution soit octroie l'accès au document demandé et le fournit dans le même délai conformément à l'article 10, soit communique au demandeur, dans une réponse écrite, les motifs de son refus total ou partiel et l'informe de son droit de présenter une demande confirmative conformément au paragraphe 2 du présent article.
Dans un délai de quinze jours ouvrables à partir de l'enregistrement de la demande, l'institution soit octroie l'accès au document demandé et le fournit dans le même délai conformément à l'article 10, soit communique, dans une réponse écrite, les motifs de son refus total ou partiel.
Si elle refuse totalement ou partiellement l'accès, l'institution informe le demandeur des voies de recours dont il dispose, à savoir former un recours juridictionnel contre l'institution et/ou présenter une plainte au médiateur, selon les conditions prévues respectivement aux articles 230 et 195 du traité CE.
Sans préjudice de l'article 11, paragraphe 2, il appartient à ces personnes de préciser les références pouvant figurer dans le registre public concernant ces documents sensibles.
Les règles prévues au sein des institutions concernant les documents sensibles sont rendues publiques.
Article 10 Accès à la suite d'une demande
Le coût de la réalisation et de l'envoi des copies peut être mis à la charge du demandeur.
Il ne peut excéder le coût réel de la réalisation et de l'envoi des copies.
La gratuité est de règle en cas de
consultation sur place ou lorsque le nombre de copies n'excède pas 20 pages A4, ainsi qu'en cas d'accès direct sous forme électronique ou par le registre.
Le registre devrait être accessible sous une forme électronique.
Les références des documents sont inscrites au registre sans délai.
Les références sont conçues de manière à ne pas porter atteinte à la protection des intérêts visés à l'article 4.
Article 12 Accès direct sous forme électronique ou par l'intermédiaire d'un registre
d) les conventions établies par le Conseil conformément à l'article 34, paragraphe 2, du traité UE; e) les conventions signées entre États membres sur la base de l'article 293 du traité CE; f) les accords internationaux conclus par la Communauté ou conformément à l'article 24 du traité UE.
Sont publiés au Journal officiel, autant que possible, les documents suivants: a) les initiatives présentées au Conseil par un État membre en vertu de l'article 67, paragraphe 1, du traité CE ou conformément à l'article 34, paragraphe 2, du traité UE; b) les positions communes visées à l'article 34, paragraphe 2, du traité UE; c) les directives autres que celles visées à l'article 254, paragraphes 1 et 2, du traité CE, les décisions autres que celles visées à l'article 254, paragraphe 1, du traité CE, les recommandations et les avis.
Les États membres coopèrent avec les institutions pour informer les citoyens.
Le présent règlement s'applique sans préjudice de toute réglementation en vigueur dans le domaine du droit d'auteur pouvant limiter le droit du destinataire de reproduire ou d'utiliser les documents divulgués.
Ces adaptations prennent effet le 3 décembre 2001.
Article 19 Entrée en vigueur
Le présent règlement entre en vigueur le troisième jour suivant celui de sa publication au Journal officiel des Communautés européennes.
Il est applicable à partir du 3 décembre 2001.
Il convient de distinguer les comportements de nature visuelle, qui peuvent être tolérés, pour autant qu'ils ne soient pas injurieux et/ou diffamatoires, qu'ils gardent des proportions raisonnables et qu'ils ne génèrent pas de conflit, de ceux entraînant une perturbation active de quelque activité parlementaire que ce soit.
Le Président ou les personnes qui le représentent exercent le pouvoir disciplinaire à l'égard de ces personnes ou de toute autre personne extérieure au Parlement se trouvant dans les bâtiments de celui-ci.
Lignes directrices pour l'approbation de la Commission
a) Base d'appréciation
Le Parlement évalue les commissaires désignés sur la base de leur compétence générale, de leur engagement européen et de leur indépendance personnelle.
Il évalue la connaissance de leur portefeuille potentiel et leurs capacités de communication.
Le Parlement tient compte en particulier de l'équilibre entre les sexes.
Il peut s'exprimer sur la répartition des portefeuilles par le Président élu.
Le Parlement peut demander toute information propre à lui permettre de prendre une décision quant à l'aptitude des commissaires désignés.
Il attend une communication de toutes les informations relatives à leurs intérêts financiers.
Chaque commissaire désigné est invité à se présenter devant la ou les commissions compétentes pour une audition unique.
Les auditions sont publiques.
Elles sont organisées conjointement par la Conférence des présidents et la Conférence des présidents des commissions.
Des dispositions appropriées sont prises pour associer les commissions concernées lorsque des portefeuilles sont mixtes.
Trois cas peuvent se présenter: i) le portefeuille du commissaire désigné relève des compétences d'une seule commission; dans ce cas, le commissaire désigné est auditionné devant cette seule commission; ii) le portefeuille du commissaire désigné relève, dans des proportions semblables, des compétences de plusieurs commissions; dans ce cas, le commissaire désigné est auditionné conjointement par ces commissions; iii) le portefeuille du commissaire désigné relève, à titre principal, des compétences d'une commission et, de façon marginale, de celles d'au moins une autre commission; dans ce cas, le commissaire désigné est auditionné par la commission compétente à titre principal, celleci invitant la ou les autres commissions à participer à l'audition.
Le Président élu de la Commission est pleinement consulté sur les dispositions à prendre.
Les commissions soumettent des questions écrites aux commissaires désignés en temps voulu avant les auditions.
Le nombre des questions écrites de fond est limité à cinq par commission compétente.
Les auditions se déroulent dans des circonstances et conditions offrant aux commissaires désignés des possibilités identiques et équitables de se présenter et d'exposer leurs opinions.
Les commissaires désignés sont invités à présenter une déclaration orale d'introduction qui ne dépasse pas vingt minutes.
La conduite des auditions tend à développer un dialogue politique pluraliste entre les commissaires désignés et les députés.
Avant la fin de l'audition, les commissaires désignés se voient offrir la possibilité de faire une brève déclaration finale.
Un enregistrement vidéo indexé des auditions est mis à la disposition du public dans un délai de vingt-quatre heures.
Les commissions se réunissent immédiatement après l'audition pour procéder à l'évaluation de chacun des commissaires désignés.
Ces réunions ont lieu à huis clos.
Les commissions sont invitées à indiquer si elles estiment que les commissaires désignés possèdent les compétences requises pour être membres du Collège et pour remplir les fonctions spécifiques qui leur ont été assignées.
Si la commission ne parvient pas à atteindre un consensus sur chacun de ces deux points, son président soumet en dernier recours les deux décisions au vote au scrutin secret.
Les déclarations d'évaluation des commissions sont rendues publiques et présentées à l'occasion d'une réunion commune de la Conférence des présidents et de la Conférence des présidents des commissions, qui a lieu à huis clos.
Au terme d'un échange de vues, la Conférence des présidents et la Conférence des présidents des commissions déclarent les auditions clôturées, à moins qu'elles ne décident de demander de plus amples informations.
Le Président élu de la Commission présente l'ensemble du Collège des commissaires désignés ainsi que leur programme au cours d'une séance du Parlement à laquelle le Conseil tout entier est invité.
Cette présentation est suivie par un débat.
Pour clore le débat, tout groupe politique ou quarante députés au moins peuvent déposer une proposition de résolution.
L'article 110, paragraphes 3, 4 et 5, est d'application.
À l'issue du vote sur la proposition de résolution, le Parlement décide par la voie d'un vote d'approuver ou non la nomination, en tant qu'organe, du Président élu et des commissaires désignés.
Le Parlement statue, par un vote par appel nominal, à la majorité des voix exprimées.
Il peut reporter le vote jusqu'à la prochaine séance.
Par dérogation à la procédure fixée au paragraphe 1, point c), troisième alinéa, lorsque le vote en plénière concerne la nomination d'un seul commissaire, il a lieu au scrutin secret.
Procédure d'autorisation pour l'élaboration de rapports d'initiative
DÉCISION DE LA CONFÉRENCE DES PRÉSIDENTS DU 12 DÉCEMBRE 200270
La Conférence des présidents, vu les articles 25, 27, 119, 120, 35, 42, 45, 47, 48, 50, l'article 202, paragraphe 2, et l'article 205, paragraphe 2, du règlement, vu la proposition de la Conférence des présidents des commissions et du groupe de travail sur la réforme du Parlement européen, considérant que, suite à la décision de la Conférence des présidents du 12 décembre 2007, il y a lieu d'adapter la décision de la Conférence du 12 décembre 2002,
Article premier
Dispositions générales
La présente décision s'applique aux catégories de rapports d'initiative suivantes: a) rapports d'initiative législative élaborés sur la base de l'article 192 du traité CE et de l'article 42 du règlement; b) rapports stratégiques élaborés comme suite à des initiatives stratégiques et prioritaires non législatives figurant dans le programme législatif et de travail annuel de la Commission; c) rapports d'initiative non législative ne reposant pas sur un document d'une autre institution ou d'un autre organe de l'Union européenne ou reposant sur un document transmis au Parlement pour information, sans préjudice de l'article 2, paragraphe 3; rapports d'activité et rapports de suivi annuels (mentionnés à l'annexe 1)71; d) e) rapports d'exécution sur la transposition de la législation de l'Union dans le droit national, son application et son respect dans les États membres.
70La présente décision a été modifiée par décision de la Conférence des présidents du 26 juin 2003 et a fait l'objet d'une consolidation le 3 mai 2004.
Elle a été modifiée à nouveau par décision adoptée en séance plénière le 15 juin 2006 concernant l'interprétation de l'article 48 du règlement et par décision de la Conférence des présidents du 14 février 2008.
71Les commissions parlementaires qui envisagent d'établir des rapports annuels d'activité ou de suivi sur la base de l'article 119, paragraphe 1, du règlement ou au titre d'autres dispositions juridiques (énumérés à l'annexe 2) doivent en informer préalablement la Conférence des présidents des commissions en indiquant, en particulier, la base juridique pertinente découlant des traités et d'autres dispositions juridiques, y compris le règlement du Parlement.
La Conférence des présidents des commissions en informe ensuite la Conférence des présidents.
Ces rapports sont autorisés d'office et échappent au quota visé à l'article 1er, paragraphe 2. - 195 -
Chaque commission parlementaire peut élaborer simultanément jusqu'à six rapports d'initiative.
Ce rapport supplémentaire est élaboré par la sous-commission.
Sont exclus de ce plafond:
– les rapports d'exécution; chaque commission a le droit de rédiger un rapport de ce type par an.
Délai minimal avant l'adoption
– le document de base doit être un document officiel émanant d'une institution ou d'un organe de l'Union européenne et a) avoir été transmis officiellement au Parlement européen pour consultation ou information, ou b) avoir été publié dans le Journal officiel de l'Union européenne dans le cadre des consultations avec les parties intéressées, ou c) être un document d'une institution ou d'un organe de l'Union qui a été officiellement présenté au Conseil européen ou un document émanant de ce dernier;
– le document doit être transmis dans toutes les langues officielles de l'Union européenne;
– la demande d'autorisation doit être introduite au plus tard dans les quatre mois suivant la transmission du document en question au Parlement européen ou sa publication au Journal officiel de l'Union européenne.
– les rapports d'exécution,
– les rapports d'activité et les rapports de suivi annuels mentionnés à l'annexe 1.
Rôle de la Conférence des présidents des commissions
Ces demandes contiennent l'indication du type et du titre exact du rapport et le ou les documents de base éventuels.
La Conférence des présidents peut retirer cette autorisation sur la demande expresse d'un groupe politique dans un délai maximal de quatre semaines d'activité parlementaire.
La Conférence des présidents des commissions notifie dans le même temps à la Conférence des présidents les rapports d'activité ou de suivi annuels énumérés aux annexes 1 et 2, les rapports d'exécution et les rapports stratégiques qui ont été autorisés.
Autorisation par la Conférence des présidents et résolution des conflits de compétences
Si, dans ce délai, la Conférence des présidents n'a pas pris de décision, la recommandation est réputée approuvée72.
Application de l'article 50 du règlement - Procédure avec commissions associées73
72Ce paragraphe a été inséré suite à la décision adoptée en séance plénière le 15 juin 2006 concernant l'interprétation de l'article 48 du règlement.
73Cet article a été inséré par la voie d'une décision de la Conférence des présidents du 26 juin 2003. - 197 -
Si, dans ce délai, la Conférence des présidents n'a pas pris de décision, la recommandation est réputée approuvée74.
Aucune demande ne peut être autorisée par la suite, sauf pour des demandes exceptionnelles dûment justifiées.
Elle abroge et remplace les décisions suivantes:
– la décision de la Conférence des présidents du 9 décembre 1999 sur la procédure d’autorisation des rapports d’initiative au sens de l'article 48 du règlement et les décisions de la Conférence des présidents des 15 février et 17 mai 2001 mettant à jour l'annexe à cette décision;
– la décision de la Conférence des présidents du 15 juin 2000 sur la procédure d’autorisation de rapports élaborés sur des documents transmis pour information au Parlement européen par d'autres institutions ou organes de l'Union européenne.
ANNEXE 1
Rapport d'activité et rapports de suivi annuels faisant l'objet d'une autorisation d'office et soumis au plafond de six rapports élaborés simultanément (conformément à l’article 1er, paragraphe 2, et à l'article 3 de la décision)
Rapport sur les droits de l’homme dans le monde et la politique de l'Union européenne en la matière - (Commission des affaires étrangères)
Rapport annuel du Conseil établi en application du point 8 du dispositif du code de conduite de l'Union européenne en matière d'exportation d'armements - (Commission des affaires étrangères)
Rapport sur le suivi et l'application du droit communautaire - (Commission des affaires juridiques)
Mieux légiférer - application des principes de subsidiarité et de proportionnalité - (Commission des affaires juridiques)
Rapport sur les travaux de l’Assemblée parlementaire paritaire ACP/UE - (Commission du développement)
74Ce paragraphe a été inséré suite à la décision adoptée en séance plénière le 15 juin 2006 concernant l'interprétation de l'article 48 du règlement.
Rapport sur l'égalité des chances entre les femmes et les hommes dans l'Union européenne - (Commission des droits de la femme et de l'égalité des genres)
Approche intégrée de l'égalité des femmes et des hommes dans le cadre des travaux des commissions (rapport annuel) - (Commission des droits de la femme et de l'égalité des genres)
Rapport sur la cohésion - (Commission du développement régional)
Rapport sur la protection des intérêts financiers des Communautés - lutte contre la fraude - (Commission du contrôle budgétaire)
Rapport annuel sur la BEI - (Commission du contrôle budgétaire/commission des affaires économiques et monétaires - une année sur deux)
Rapport sur les finances publiques dans l'UEM - (Commission des affaires économiques et monétaires)
Situation économique européenne: rapport préparatoire sur les lignes directrices intégrées, concernant en particulier les grandes orientations des politiques économiques - (Commission des affaires économiques et monétaires)
Rapport annuel de la BCE - (Commission des affaires économiques et monétaires)
Rapport sur la politique de concurrence - (Commission des affaires économiques et monétaires)
Rapport annuel sur le tableau de bord du marché intérieur - (Commission du marché intérieur)
Rapport annuel sur la protection des consommateurs - (Commission du marché intérieur)
Rapport annuel sur Solvit - (Commission du marché intérieur)
ANNEXE 2
Rapports d'activité et de suivi annuels faisant l'objet d'une autorisation d'office et comprenant une référence spécifique au règlement (non soumis au plafond de six rapports élaborés simultanément)
Rapport annuel sur l'accès du public aux documents du Parlement, article 104, paragraphe 7 - (Commission des libertés civiles, de la justice et des affaires intérieures)
Rapport sur les partis politiques européens, article 210, paragraphe 6 - (Commission des affaires constitutionnelles)
Rapport sur les délibérations de la commission des pétitions, article 202, paragraphe 8 - (Commission des pétitions)
Rapport sur le rapport annuel du Médiateur européen, article 205, paragraphe 2 - deuxième partie - (Commission des pétitions)
ANNEXE XIX
Communiquer l'Europe en partenariat
Objectifs et principes
Elles encouragent les autres institutions et instances de l'Union à appuyer leurs efforts et à contribuer à cette approche si elles le souhaitent.
Une approche fondée sur le partenariat
Elles souhaitent mettre en place des synergies avec les autorités nationales, régionales et locales ainsi qu'avec des représentants de la société civile.
Pour ce faire, elles souhaiteraient encourager une approche pragmatique fondée sur le partenariat.
À cette fin, le GII, coprésidé par des représentants du Parlement européen, du Conseil et de la Commission européenne, le Comité des
régions et le Comité économique et social européen siégeant quant à eux en tant qu'observateurs, se réunit en principe deux fois par an.
Un cadre pour travailler ensemble
Les trois institutions entendent coopérer sur la base ci-après:
La présente déclaration politique a été signée le vingt-deux octobre de l'année deux mille
ANNEXE XX
Code de conduite pour la négociation dans le cadre de la procédure législative ordinaire75
Le présent code de conduite définit des principes généraux régissant, au sein du Parlement, les négociations à toutes les étapes de la procédure législative ordinaire, en vue de renforcer leur transparence et leur responsabilité, notamment dans une phase précoce de la procédure76.
Il complète la «Déclaration commune sur les modalités pratiques concernant la procédure de codécision» adoptée par le Parlement, le Conseil et la Commission, qui se concentre essentiellement sur la relation entre ces institutions.
Au sein du Parlement, la commission parlementaire compétente est la principale instance responsable pendant la négociation, tant en première qu'en deuxième lecture.
En règle générale, le Parlement doit exploiter toutes les possibilités offertes à toutes les étapes de la procédure législative ordinaire.
La décision de s'efforcer de parvenir à un accord à un stade précoce du processus législatif est prise au cas par cas, en tenant compte des éléments distinctifs de chaque dossier individuel.
Au niveau politique, elle est justifiée, par exemple, en fonction de la priorité politique, de la nature non controversée ou «technique» de la proposition et d'une situation urgente et/ou de l'attitude de la présidence du moment envers un dossier en particulier.
La possibilité d'entamer des négociations avec le Conseil doit être présentée par le rapporteur devant la commission au grand complet et la décision d'adopter cette marche à suivre doit être prise soit par un large consensus, soit, le cas échéant, par un vote.
Composition de l'équipe de négociation
La décision de la commission d'entamer des négociations avec le Conseil et la Commission en vue d'un accord englobe également une décision relative à la composition de l'équipe de négociation du Parlement européen.
À titre de principe général, un équilibre politique doit être respecté et tous les groupes politiques doivent être représentés, au moins au niveau du personnel, lors de ces négociations.
Le service compétent du Secrétariat général du Parlement européen est chargé de l'organisation pratique des négociations.
Mandat de l'équipe de négociation
En règle générale, les amendements adoptés en commission ou en plénière sont à la base du mandat de l'équipe de négociation du Parlement européen.
La commission peut également définir des priorités et une échéance pour les négociations.
75Tel qu'adopté par la Conférence des présidents le 18 septembre 2008.
76Une attention particulière doit être accordée aux négociations menées à ces stades de la procédure, lorsque la visibilité, au sein du Parlement, est très limitée.
Tel est le cas pour les négociations: avant le vote en commission en première lecture, en vue de parvenir à un accord en première lecture; après la première lecture du Parlement, dans le but de parvenir, à un stade précoce, à un accord en deuxième lecture.
Par principe et afin de renforcer la transparence, les trilogues ayant lieu au sein du Parlement européen et du Conseil sont annoncés.
Les négociations menées au cours de trilogues reposent sur un document commun mentionnant la position de chaque institution concernant chaque amendement et incluant également tout texte de compromis distribué lors des réunions de trilogues (voir la pratique établie d'un document en quatre colonnes).
Dans la mesure du possible, les textes de compromis soumis au débat lors d'une réunion suivante sont distribués au préalable à tous les participants.
En cas de besoin, des services d'interprétation doivent pouvoir être fournis à l'équipe de négociation du Parlement européen77.
Retour d'informations et décision sur l'accord obtenu
Au terme de chaque trilogue, l'équipe de négociation informe la commission des résultats des négociations et met tous les textes distribués à la disposition de la commission.
En cas d'impossibilité pour des raisons de délai, l'équipe de négociation rencontre les rapporteurs fictifs, le cas échéant avec les coordinateurs, en vue d'une mise à jour complète.
La commission examine tout accord obtenu ou actualise le mandat de l'équipe de négociation au cas où de nouvelles négociations seraient nécessaires.
En cas d'impossibilité pour des raisons de délai, notamment au stade de la deuxième lecture, la décision concernant l'accord est prise par le rapporteur et les rapporteurs fictifs, le cas échéant avec le président de la commission et les coordinateurs.
Un délai suffisant est prévu entre la fin des négociations et le vote en plénière, afin que les groupes politiques puissent élaborer leur position finale.
L'équipe de négociation doit être dotée de toutes les ressources nécessaires pour pouvoir mener ses travaux à bien, parmi lesquelles une «équipe de soutien administratif» constituée du secrétariat de la commission, du conseiller politique du rapporteur, du secrétariat de la codécision et du service juridique.
Selon le dossier et l'état des négociations, cette équipe peut être élargie.
Finalisation
L'accord conclu entre le Parlement européen et le Conseil doit être confirmé par écrit par une lettre officielle.
Aucune modification ne peut être apportée aux textes adoptés sans l'accord explicite, au niveau approprié, tant du Parlement européen que du Conseil.
Les principes énoncés dans le présent code de conduite doivent également être applicables à la procédure de conciliation, la délégation du Parlement européen étant la principale instance responsable au sein du Parlement.
77Conformément à la décision arrêtée par le Bureau le 10 décembre 2007. - 204 -
Les chiffres arabes se réfèrent aux articles; les chiffres romains se réfèrent aux annexes et les chiffres arabes ou romains ou les lettres qui les suivent désignent des sections, articles ou paragraphes de ces annexes.
Accès à la salle des séances ..................................................................................................145, 152 Accès au Parlement ..................................................................................................................9, XVI Accès aux documents ............................................................................29, 103 - 104, 148, VIII, XV Accord-cadre PE-Commission .....................................................................................................XIV Accords en deuxième lecture ............................................................................................70, 72, XX Accords en première lecture ............................................................................................70 - 71, XX Accords interinstitutionnels .........................................................................127, 215, VIII.B, VIII.C Accords internationaux .........................................................................................81, 90 - 91, XIV.II Accords volontaires .........................................................................................................................85 ACP ...........................................................................................................................................
VII.II Actes délégués ...........................................................................................................................87 bis Actes législatifs ...........................................................................................59, 71 - 73, 74 octies, 88 Agences européennes - consultation .......................................................................................................................126 Agitation dans l'Assemblée ..................................................................................................152, XVI Ajournement du débat et du vote ..........................................................................................172, 177 Amendements ............................................................................................57, 66, 71, 156 - 157, 161 - adoption ...............................................................................................................................57 - à la position du Conseil (deuxième lecture) ................................................................66 - 67 - approbation par le Conseil ..................................................................................................71
- - - - - - - - - - - - - - - - - - - - - - au budget ................................................................................................75 ter - 75 quinquies caducité ...................................................................................................................156 - 158 de compromis ........................................................................................57, 63, 66, 160 - 161 délais .........................................................................................................................156, 161 dépôt ..........................................................................................................................156, 195 dépôt de plus de 50 amendements .....................................................................................162 distribution ........................................................................................................................156 en commission ...........................................................................................................162, 195 impression .........................................................................................................................156 langues ......................................................................................................................146, 156 oraux ....................................................................................................................97, 156, 195 ordre de vote ......................................................................................................................161 position de la Commission ...............................................................54, 57 - 58, 61, 66, XIV première lecture .............................................................................................................55, 57 présentation ......................................................................................................................156 procédure sans amendement .......................................................................................46, 138 projet commun (troisième lecture) ......................................................................................69 recevabilité ....................................................................20, 37, 49, 66, 86 - 87, 90, 157, 161 reprise (par un autre député) .............................................................................................156 retrait .................................................................................................................................156 vote en bloc .......................................................................................................................160 vote prioritaire ...................................................................................................................160
Approbation ...........................................................................................74 quater - 74 sexies, 81, 90 - de la position du Conseil .....................................................................................................72 Archives ......................................................................................................................179 - 180, 203 Assemblée parlementaire du Conseil de l'Europe .........................................................................199 Assistants ......................................................................................................................................X.2 Attributions des commissions .........................................................................................25, 188, VII Auditions ..............................................................................................23, 106, 185, 193, 204, XVII demande d'avis ............................................................................................................43 - 44 des commissions ........37, 38, 46, 49 - 50, 75 ter - 75 quater, 120 - 121, 188, 202, VI.1, VII du Parlement .................................................................55, 90, 96, 105, 108 - 109, 142, 195 recommandations du Conseil (art. 140 TFUE) ...................................................................83 suivi .....................................................................................................................58 - 59, 200
Banque centrale européenne - déclarations .......................................................................................................................113 - nomination du directoire ..................................................................................................109 - questions ............................................................................................................................118 Base juridique .......................................................................................................37, 59, 90, VII.VII - accords internationaux ........................................................................................................90 - commission compétente ..............................................................................VII.VII, VII.XVI - initiative législative prévue à l'article 225 TFUE ................................................................42
- proposition d'acte législatif (modification) .........................................................................59 - vérification ..........................................................................................................................37 Budget ....................................................................................................................75 - 78, VI, VII.V - adoption définitive ...................................................................................................75 sexies - commissions compétentes ...............................................................................VII.III, VII.IV - contrôle de l'exécution ................................................................................................78, 112
composition .............................................................................................................17, 22 fonctions .........8, 23, 25 - 29, 33, 79, 104, 135, 146 - 147, 168, 200, 207, 209, I, VII.III publicité des décisions ..................................................................................................29 questions ........................................................................................................................29
Cadre financier pluriannuel .............................................................................................................75 Caducité - amendements ...........................................................................................................156 - 158 - textes (en fin de législature) ..............................................................................................214
Banque centrale européenne .............................................................................................109 commissions ......................................................................................................................186 Médiateur ..........................................................................................................................204 Président ......................................................................................................................13 - 14 questeurs ........................................................................................................................13, 16 viceprésidents ..............................................................................................................13, 15
Carton bleu ....................................................................................................................................149 Charte des droits fondamentaux .............................................................................36, 103, VII.XVII Clôture du débat ....................................................................................................................172, 176 Code de conduite .................................................................................................................9, X, XIV Codification, législation de l'Union ................................................................................................86 Comité composé de personnalités indépendantes .........................................................................210 Comité de conciliation - convocation .........................................................................................................................67 - délégation ....................................................................................................................68 - 69 Comité des régions ........................................................................................................................125 Comité économique et social européen ........................................................................................124 Comitologie ..................................................................................................................................XIII Commission
Commissions parlementaires ..................................................45 - 50, 52, 183 - 191, 193 - 197, VII - associées ........................................................................................................................50, 88 - attributions, compétences ..............................................................25, 50, 183, 188, 200, VII - avis ................................................................................................................................46, 49
Commissions parlementaires associées ....................................................................................50, 88 Commissions spéciales .................................................................................................184, 188, 190 Communication, position du Conseil ......................................................................................61 - 63 Compatibilité financière d'un acte .......................................................................................38, 45, 47 Compétences des commissions .................................................................25, 50, 188, 200, 210, VII - conflit de compétences ......................................................................................................188 - coopération renforcée ..........................................................................................................50 Composition du Parlement ..................................................................................................74 septies Compromis, amendements ................................................................................57, 63, 66, 160 - 161 Comptabilité .........................................................................................79, 80, VII.III, VII.IV, VII.V Compte rendu in extenso .......................................................................................................113, 181 Conciliation
- - - - - budgétaire ...........................................................................................................75 quinquies comité de .....................................................................................................................67 - 68 composition du comité de ...................................................................................................68 procédure de ........................................................................................................................68 troisième lecture ..........................................................................................................67 - 69
Conduite (code, règles) ...............................................................................................9, 152, X, XVI - des séances ..................................................................................................................23, 154
Conférence de parlements .............................................................................................................132 Conférence des organes spécialisés dans les affaires de l'Union (COSAC) .................................131 Conférence des présidents - composition .........................................................................................................................24 - fonctions ..25, 48, 50, 68, 97, 113 - 116, 120, 122, 134, 137, 149, 153, 159, 185 - 186, 188, 190, 198 - 199, 210, 214, VIII.A - publicité des décisions ........................................................................................................29 - questions ..............................................................................................................................29 Conférence des présidents des commissions ..................................................................................27 Conférence des présidents des délégations .....................................................................................28 Confidentialité .................................................5, 29, 103, 185, 203, 205, VIII.A, VIII.B, VIII.C, IX Conseil
- - - - - - - - - - - - - approbation par le Conseil de la position du Parlement (première lecture) ........................71 consultation ...................................................................................................................43, 45 déclarations .......................................................................................................................110 dialogue d'une commission compétente avec le ..........................................................58, 63 invitation .............................................................................................................................96 position du Conseil ..................................................................................61, 63 - 67, 72, 158 projet commun ....................................................................................................................69 questions (heure des questions) ....................................................................................116, II questions (orales et écrites) .......................................................................................115, 117 recommandations au ...................................................................................................97, 121 rejet de la position du Conseil .............................................................................................65 réunions ...............................................................................................................................40 temps de parole .................................................................................................................149
Conseil de l'Europe .......................................................................................................................199 Conseil européen ...................................................................................................................110, 114 Consultation ............................................................................................................................43 - 44 - Agences européennes ........................................................................................................126 - Comité des régions ............................................................................................................125 - Comité économique et social européen ............................................................................124
- - - - - - initiatives législatives d'États membres ...............................................................................44 PESC ...................................................................................................................................96 procédure de ...................................................................................37, 39, 53 - 59, 158 - 159 rapports ................................................................................................................................45 recommandations du Conseil (art. 140 TFUE) ...................................................................83 répétée .................................................................................................................................59
Convention ACP-CE .................................................................................................................VII.II Convocation - des commissions .........................................................................................................97, 193 - du Parlement .....................................................................................................................134 Coopération - procédure de ........................................................37, 39, 53 - 59, 61 - 66, 71 - 72, 158 - 159 - renforcée ..............................................................................................................................50 . entre États membres .....................................................................................74 octies, 81 Coordinateurs de commission .......................................................................................................192 COSAC .........................................................................................................................................131 Cour de justice de l'Union européenne - nominations .................................................................................................................107 bis - recours .....................................................................................................128, 204, 206, VI.6 Cour des comptes .............................................................................................................VI.1, VII.V - déclarations .......................................................................................................................112 - nomination des membres ..................................................................................................108
- D - ajournement ...............................................................................................................172, 177 à la suite d'une déclaration ................................................................................................110 clôture ........................................................................................................................172, 176 débat sur des cas de violation des droits de l'homme... ......................................122, 137, IV dialogue de la commission compétente avec le Conseil .....................................................63 discussion commune .........................................................................................................143 extraordinaire ....................................................................................................................141 procédure sans débat ...................................................................................46, 138, 149, 153 rapport d'une commission temporaire d'enquête ...............................................................185
Décharge ........................................................................................................................................VI - à la Commission ..........................................................................................................76 - 77 - au Président du Parlement ...................................................................................................77 - décision ..............................................................................................................................VI
- déclaration de la Cour des comptes ...................................................................................112 - du Parlement .......................................................................................................................80 Déclarations
- - - - - - - - - amendements .............................................................................................................156, 161 comité de conciliation .........................................................................................................67 déclarations écrites ............................................................................................................123 discussion et vote ..............................................................................................................144 prolongation ..................................................................................................................62, 69 rapport .................................................................................................................................52 registre ...................................................................................................................................I vote par division ................................................................................................................163 vote séparé/par appel nominal ...........................................................................................167
Délégations ......................................................................................................................23, 146, 200 - ad hoc ..................................................................................................................................25 - aux commissions parlementaires mixtes ...........................................................................200 - conférence de parlements ..................................................................................................132
- conférence des présidents des délégations ..........................................................................28 - interparlementaires ................................................................................................198, VII.II - permanentes ................................................................................................................25, 198 Demande d'avis ...............................................................................................................................43 Démission - d'un député ............................................................................................................................4 - d'un membre de la Commission .......................................................................................XIV Démocratie ...............................................................................36, 74 sexies, 81, 122, 209 - 210, IV Dépenses - engagement .........................................................................................................................80
- liquidation ...........................................................................................................................80 Député exerçant provisoirement la présidence ...............................................................................12 Députés ................................................................................................................................1 - 9, 136 - anciens députés .....................................................................................................................9 - assistants ...............................................................................................................................X - non inscrits ..........................................................................................................................33
- statut ...........................................................................................................8 - 9, 48, VII.XVI Destitution du Médiateur ..............................................................................................................206 Deuxième lecture ................................................................................................43, 61 - 66, 72, 158 - accords ..................................................................................................................70, 72, XX - conclusion ...........................................................................................................................64 - examen en commission ...............................................................................................61 - 63
- - - - - examen en séance plénière ............................................................................64 - 66, 72, 158 prolongation des délais ........................................................................................................62 proposition de rejet en commission ....................................................................................63 recommandation pour la ..............................................................................................63 - 64 vote, procédure ..................................................................................................................158
Deuxième rapport ....................................................................................................................56 - 57 Devise ............................................................................................................................................213 Dialogue avec le Conseil ...........................................................................................................58, 63 Dialogue social ................................................................................................................................84 Discours d'ouverture .......................................................................................................................14 Discussion commune ....................................................................................................................143 Discussion d'urgence .....................................................................................................................142 Dispositions d'exécution .....................................................................................................88, XIV.I Distribution ............................................................................................................144, 148, 179, IV Documents
Documents législatifs ......................................................................................................................43 Douzièmes provisoires - régime des ...............................................................................................................75 septies Doyen d'âge .....................................................................................................................................14 Drapeau .........................................................................................................................................213 Droit d'enquête .......................................................................................................................185, IX Droit de consultation de dossiers ......................................................................................................5 Droit de l'Union - application .......................................................................................185, VII.XVI, IX, XIV.I - refonte .................................................................................................................................87 - simplification ..............................................................................................................86 - 87 Droit de pétition ............................................................................................................................201 Droit de vote ..................................................................................................................................164 Droits de l'homme ....................................................................74 sexies, 81, 98, 122, 209 - 210, IV Droits fondamentaux ................................................................................................36, 81, VII.XVII Durée des mandats ......................................................................................................................4, 17
État de droit .........................................................................38 bis, 74 sexies, 81, 122, 209 - 210, IV État demandeur (d'adhésion à l'Union) ................................................................................74 quater État prévisionnel ................................................................................................................79 - 79 bis États associés .................................................................................................................................200 Eurogroupe .......................................................................................................................................II Europol .................................................................................................................................VII.XVII Examen
Exclusion des députés .............................................................................................153, VIII.A, XVI - d'une commission ..............................................................................................................193 - d'une délégation .................................................................................................................153 Exécution du budget ...........................................................................................................76, 78, VI Explications de vote ........................................................................................................20, 110, 170 Exposé des motifs d'un rapport ...........................................................................................45, 47, 52
Fait personnel ................................................................................................................................151 Feuille de présence ........................................................................................................................136 Fiche financière .........................................................................................................................45, 47 Fonctions
Bureau .................................................................................................................................23 cessation prématurée ...................................................................................................19, 153 Conférence des présidents ...................................................................................................25 Président ..............................................................................................................................20 questeurs ..............................................................................................................................26 viceprésidents ....................................................................................................................21
Groupe d'intérêts ..........................................................................................................................9, X Groupements non officiels de députés ........................................................................................32, I Groupes politiques .....................................................................................................30 - 31, 33 - 34 - activités ...............................................................................................................................31 - changement .............................................................................................................186 - 187 - constitution ..........................................................................................................................30
- - - non-inscrits ..........................................................................................................................33 présidents ..........................................................................................................................122 situation juridique ...............................................................................................................31
Haute représentante - voir Vice-présidente de la Commission/haute représentante Heure des questions .................................................................................................................116, II - commission .......................................................................................................................197 - séance plénière ..................................................................................................................116 Huis-clos .................................................................................................................................96, 103 Hymne ...........................................................................................................................................213
Immunité ................................................................................................5 - 7, 207, VII.VII, VII.XVI Incidences financières .........................................................................................................36, 38, 96 Incompatibilités .................................................................................................................................4 Indemnités .................................................................................................................................8, 153 Information du Parlement - PESC ...................................................................................................................................96 Informations sensibles ..................................................................................................VIII.B, VIII.C Initiative
- - - - - législative ..............................................................................................................35, 41 - 42 présentée par un État membre .............................................................................................44 prévue à l'article 225 TFUE ................................................................................................42 rapport ...........................................................................................................................48, 50 rapport d'initiative ...............................................................................................................41
Institutions ...........................................35, 105 - 107, 108 - 119, 185, 214, II, IV, VI.6, VII.XV, IX Intérêts financiers ...................................................................................................................3, I, XII Intergroupes ................................................................................................................................32, I Intérimaire, rapport .........................................................................................................................81 Interprétation .................................................................................................................................146 Interventions ..................................................................................................................................149 - d'une minute ....................................................................................................150, 172 - 173 - pendant les votes ...............................................................................................................158 - pour un fait personnel .......................................................................................................151
- sur la procédure .......................................................................................................172 - 178 - sur une question politique importante ...............................................................................150 Irrecevabilité .........................................................................................................................172, 174
Laissez-passer ..........................................................................................................................5, 9, X Langues ...................................................................................................23, 146 - 147, 185, 201, XI Lectures (textes législatifs) ....................................37, 38, 39 - 40, 42 - 50, 52 - 59, 61 - 69, 71 - 73 - deuxième ...............................................................................................................61 - 66, 72 - première ....................................................................................................37, 38, 39, 53 - 59 - troisième ................................................................................................................67 - 69, 73 Législation de l'Union, codification ................................................................................................86 Législature .....................................................................................................................................133 Levée de la séance .................................................................................................................172, 178
conciliation budgétaire .................................................................................75 quinquies dépôt d'amendements ..................................................................................................156 examen en commission ..............................................................................................162 opposition au vote sur un amendement non distribué dans toutes les langues 146 - 147, 156
. projet d'ordre du jour définitif .....................................................................................140 . projet de budget .......................................................................................................75 ter . règlement .....................................................................................................................212 annexes au règlement ........................................................................................................215 constitution de commissions et de groupes politiques . commissions ......................................................................................................185 - 186 . groupes politiques .........................................................................................................30 décisions du Parlement
accord international ou proposition d'acte législatif (approbation) ...............................81 accord international ou protocole financier (avis ou approbation) ...............................90 adhésion (recommandation et approbation) .......................................................74 quater assentiment pour la mise aux voix d'amendements de compromis .............................161 deuxième lecture (position du Conseil) - amendements ...........................................................................................................66 - proposition de rejet ..................................................................................................65 initiative législative (proposition de résolution) .....................................................42, 44 maintien d'un recours devant la Cour de justice .........................................................128 motion de censure (adoption) ......................................................................................107 troisième lecture (projet commun) ................................................................................69 violation des principes communs .......................................................................74 sexies
Banque centrale (demande de report du vote) .............................................................109 Cour des comptes (demande de report du vote) ..........................................................108 Médiateur (candidatures) ............................................................................................204 Médiateur (démission) ................................................................................................206 Médiateur (vote) ..........................................................................................................204
interprétation du règlement .........................................................................................211 procédure sans amendement ni débat ..........................................................................138 recommandations dans le cadre de la PESC .................................................................97 vote sur un amendement non distribué dans toutes les langues ..................................156
- - - - partis politiques au niveau européen .................................................................................210 projet définitif d'ordre du jour ...................................................................................138, 140 proportionnalité .............................................................................................................38 bis propositions et motions
Banque centrale européenne .............................................................................................109 Comité de conciliation ........................................................................................................68 Commission .............................................................................................................106, XIV commissions ......................................................................................................185 - 186, IX commissions d'enquête ......................................................................................................185 Cour des comptes ..............................................................................................................108 intérêt financier .....................................................................................................................I non inscrits ..........................................................................................................................33
- sous-commissions .............................................................................................................190 - suppléants .................................................................3, 45, 47, 63, 68, 156, 185, 187, 190, II Mesures d'exécution ....................................................................................................88, 128, XIV.I Mise au point juridico-linguistique ...................................................................................71, 74, 180 Missions d'étude et d'information ...........................................................................................23, 188 Modification - ordre de vote d'amendements ............................................................................................161 - proposition d'acte législatif .................................................................................................53 - règlement .................................................................................................................211 - 212 Motion de censure (Commission) .................................................................................................107 Motions de procédure ............................................................................................................172, 195
Négociations d'adhésion ..................................................................................74 quater, 200, XIV.II Négociations interinstitutionnelles dans les procédures législatives ..............................................70 Nominations (voir aussi "Élection") ..................................................................105 - 107, 108 - 109 - Banque centrale européenne .............................................................................................109 - chefs de délégations externes ..............................................................................................95 - commissaires désignés ......................................................................................................106
Cour des comptes ..............................................................................................................108 Haute représentante pour les affaires étrangères et la politique de sécurité .......................96 Médiateur ..........................................................................................................................204 procédure de vote représentants spéciaux .........................................................................................................93
Observateurs ....................................................................................................................................11 OLAF ......................................................................................................................................10, XII Opinion de la minorité ....................................................................................................52, 134, 185 Opposition - amendements non distribués dans toutes les langues ........................................................156 - contestation d'un vote ........................................................................................................171 - interprétation du règlement ...............................................................................................211 Ordre dans l'hémicycle .......................................................................................145, 152 - 154, XVI Ordre des travaux ..................................................................................................................137, 144 Ordre du jour - adoption ...................................................................................................................140 - 141 - commission ................................................................................4, 63, 117, 141, 193, VIII.A - fixation ......6, 52, 57 - 58, 64, 69, 97, 115, 122, 137 - 138, 141 - 142, 175, 188, 204, II, IV, VI.4
Parlements nationaux ........................................................................................23, 25, 35, 130 - 132 - avis motivé sur la subsidiarité et la proportionnalité ....................................................38 bis Parole - attribution de .....................................................................................................................149 - autorisation de .........................................................................................................172 - 178 - temps de .....................................................................................................................149, IV Partis politiques au niveau européen ...................................................................................208 - 210 - assistance technique ..........................................................................................................209 - comité composé de personnalités indépendantes ..............................................................210 - compétences de la commission compétente ......................................................................210
- - - - - - compétences du Bureau ....................................................................................................209 compétences du Président .................................................................................................208 exclusion du financement ..................................................................................................209 modalités d'application ........................................................................................................23 programme ..............................................................................................................209 - 210 recouvrement des sommes indûment perçues ...................................................................209
Pays tiers ...................................................................................................................35, 81, 198, 200 - ACP ...............................................................................................................................VII.II - délégations ..........................................................................................................28, 198, 200 - États associés .....................................................................................................................200
- rejet ......................................................................................................................................65 - renvoi en commission .........................................................................................................43 - vote, procédure ..................................................................................................................158 Pouvoir de contrôle ...........................................................................................................86, 88, 128 Pouvoirs (vérification) ........................................................................................................3, 12, 189 Première lecture ................................................................................36 - 37, 38 - 39, 43, 53 - 59, 71 - accords .................................................................................................................70 - 71, XX - conclusion ...........................................................................................................................55 - état prévisionnel ..................................................................................................................79
- vote, procédure ....................................................................................................................55 Présentation d'amendements .........................................................................................................156 Présidence provisoire ......................................................................................................................12 Président de la Commission, élection ...........................................................................................105 Président du Conseil européen ..............................................................................................110, 149 Président du Parlement ....................................................................................................................73 - élection ..................................................................................................................13 - 14, 18 - fonctions .......20, 22 - 23, 73, 111, 122, 126, 128, 135, 149 - 150, 153, 156 - 157, 171, 173, 208, 210, 216, IV, VI.4, XVI Principes de subsidiarité ............................................................................................................36, 44 Principes fondamentaux .............................................................................................7, 9, VII.XVIII Privilèges ............................................................................................5 - 7, 9, 207, VII.VII, VII.XVI Procédure
Bureau .................................................................................................................................29 commissions .........................................................................................................194, VIII.A Conférence des présidents ...................................................................................................29 Séance plénière .................................................................................................148, 159, 179
Programme législatif de la Commission ...........................................................................35, 42 - 43 commun ...............................................................................................................................69 d'ordre du jour ......................................................................................25, 57 - 58, 137 - 138 d'ordre du jour définitif .............................................................................................138, 140 de résolution législative ................................................................................45, 55 - 57, 158
Proportionnalité .............................................................................................................36, 38 bis, 44 Proposition de la Commission - adoption d'amendements ................................................................................54 - 55, 57 - 58 - modification ......................................................................................................45, 53, 57, 81
- - - - - - - - - avec demande de réponse écrite à la Banque centrale européenne .............................118, III avec demande de réponse écrite au Conseil et à la Commission ................................117, III brèves et précises pendant 30 minutes ..............................................................................110 Bureau, Conférence des présidents, questeurs ....................................................................29 Conseil, Commission ........................................................................................20, 115 - 116 écrites ................................................................................................................................117 heure des questions ......................................................................................................116, II orales .................................................................................................................................115 prioritaires .........................................................................................................................117
LA BANQUE CENTRALE EUROPÉENNE L’EUROSYSTÈME
LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Avant-propos du président de la Banque centrale européenne
Les étapes ayant conduit à l’Union économique et monétaire 1.1 L’intégration européenne 1.2 L’intégration économique 1.3 Les critères de convergence 1.4 Les principales caractéristiques de la zone euro 1.5 Les bienfaits de l’euro
Moments clés
Structure et missions 2.1 Le Système européen de banques centrales et l’Eurosystème 2.2 La Banque centrale européenne 2.3 Les missions de l’Eurosystème 2.4 L’indépendance 2.5 Les banques centrales nationales 2.6 Les organes de décision de la BCE 2.7 Les comités du SEBC
La politique monétaire 3.1 La stabilité des prix 3.2 La stratégie de politique monétaire de la BCE 3.3 Les instruments de politique monétaire 3.4 La politique de communication 3.5 Les statistiques monétaires et financières
La surveillance bancaire
La première idée qui vient à l’esprit au sujet d’une « banque centrale » est probablement qu’il s’agit de l’institution qui émet la monnaie.
La monnaie est l’instrument que nous utilisons comme unité de compte, moyen de paiement et réserve de valeur.
L’objectif principal de toute banque centrale est de veiller à préserver la valeur de la monnaie dans le temps.
Mais, de nos jours, l’activité de banque centrale couvre bien d’autres domaines, moins connus.
Parmi ces domaines, la communication.
Une banque centrale ne doit pas seulement faire ce qu’elle dit faire, elle doit aussi expliquer ce qu’elle fait, afin de renforcer la sensibilisation du public et sa connaissance des politiques qu’elle met en œuvre et des services qu’elle fournit.
Cette brochure est un des instruments de notre communication sur les activités de la Banque centrale européenne (BCE), au cœur du Système européen de banques centrales (SEBC), avec les banques centrales nationales (BCN) des vingtsept États membres de l’Union européenne.Tous les États membres n’ayant pas adopté l’euro comme monnaie, le terme Eurosystème est utilisé pour désigner l’entité regroupant la BCE et les banques centrales nationales des États membres ayant adopté l’euro, au nombre de quinze à ce jour.
C’est l’Eurosystème qui assume la plupart des missions que le traité sur l’Union européenne confère au SEBC.
Vous pouvez télécharger cette brochure sur le site Internet de la BCE (www.ecb.europa.eu).
La version électronique sera mise à jour plus régulièrement que la version papier.
Je vous souhaite une agréable lecture de la brochure, quelle que soit la version, papier ou en ligne, que vous avez choisie.
Francfort-sur-le-Main, avril 2008
LES ÉTAPES AYANT CONDUIT À L’UNION ÉCONOMIQUE ET MONÉTAIRE
L’INTÉGRATION EUROPÉENNE
L’idée de créer une union économique et monétaire en Europe remonte à plus de cinquante ans.
Elle était présente à l’esprit des dirigeants politiques qui fondèrent, en 1952, la Communauté européenne du charbon et de l’acier (CECA) , qui regroupait six pays : Belgique, Allemagne, France, Italie, Luxembourg et Pays-Bas.
L’intégration européenne a connu de nouvelles avancées dans les années 1950 et au-delà.
Les six pays précités ont instauré la Communauté économique européenne (CEE) et la Communauté européenne de l’énergie atomique (Euratom) en 1958.
Les liens se sont renforcés et approfondis au fil des ans à travers la création de la Communauté européenne (CE), puis de l’Union européenne (UE) avec, en 1993, l’adoption du traité de Maastricht.Avec le temps, le nombre d’États membres s’est accru.
Le Danemark, l’Irlande et le Royaume-Uni ont adhéré en 1973, suivis par la Grèce huit années plus tard.
Le Portugal et l’Espagne sont devenus des États membres en 1986, tandis que l’Autriche, la Finlande et la Suède ont rejoint l’Union européenne en 1995.
Cette expansion s’est poursuivie le 1er mai 2004 lorsque la République tchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie ont adhéré à l’Union européenne.
La Bulgarie et la Roumanie sont devenues les derniers États membres le 1er janvier 2007.
Les critères d’adhésion à l’Union européenne
Les critères de Copenhague fixent les conditions préalables nécessaires à toute adhésion à l’Union européenne.
Les futurs États membres doivent démontrer : (1) une stabilité des institutions garantissant la démocratie, la primauté du droit, le respect des droits de l’homme ainsi que le respect et la protection des minorités, et (2) l’existence d’une économie de marché viable ainsi que la capacité de faire face à la pression concurrentielle, afin d’être en mesure d’assumer les obligations de l’adhésion, et notamment de souscrire aux objectifs de l’union politique, économique et monétaire.
voir le glossaire
1.1 L’intégration européenne 1.2 L’intégration économique 1.3 Les critères de convergence
Les étapes ayant conduit à l’Union économique et monétaire
1.4 Les principales caractéristiques de la zone euro 1.5 Les bienfaits de l’euro
La surveillance bancaire
L’INTÉGRATION ÉCONOMIQUE
1.2 a été la première tentative en vue de la réalisation, en trois étapes, d’une union économique et monétaire à l’horizon de 1980.Toutefois, dans un contexte marqué à la fois par de très fortes tensions sur les marchés des changes internationaux, consécutives à l’effondrement du système de Bretton Woods au début des années 1970, et par une récession mondiale causée par la première crise pétrolière, en 1973, ces projets initiaux d’union économique et monétaire n’ont pas abouti.
En 1979, pour remédier à cette instabilité, les neuf États membres de la CEE de l’époque ont créé le Système monétaire européen (SME).
Celui-ci se caractérisait essentiellement par un mécanisme de change (MCE) fondé sur des parités fixes, mais ajustables, entre les monnaies des neuf États.
En 1986, l’Acte unique européen, qui a instauré un marché unique, a redonné vie à l’idée d’une union économique et monétaire.
Seule l’introduction d’une monnaie unique entre les pays participants leur permettrait de profiter pleinement des avantages d’un marché unique.
En 1988, le Conseil européen a demandé au Comité Delors d’étudier les modalités de la mise en place d’une Union économique et monétaire (UEM) .
Le Rapport Delors, présenté en 1989, a entraîné l’ouverture de négociations relatives au traité sur l’Union européenne, qui a créé l’Union européenne (UE) et amendé le traité instaurant la Communauté européenne.
Le traité sur l’Union européenne a été signé en février 1992 à Maastricht (d’où le nom qu’on lui donne parfois de « traité de Maastricht ») et il est entré en vigueur le 1er novembre 1993.
Trois étapes vers l’UEM I. Le marché unique européen II.
La BCE et l’euro
La deuxième phase (1994–1998) a débuté avec la création de l’Institut monétaire européen. Elle a été consacrée aux préparatifs techniques nécessaires au passage à la monnaie unique, a imposé l’obligation aux
1 Pierre Werner était premier ministre du Luxembourg à cette époque.
LES ÉTAPES AYANT CONDUIT À L’UNION ÉCONOMIQUE ET MONÉTAIRE gouvernements d’éviter les déficits excessifs et a renforcé la convergence des politiques économiques et monétaires des États membres (en vue d’assurer la stabilité des prix et des finances publiques saines).
La troisième phase a commencé le 1er janvier 1999 avec la fixation irrévocable des taux de change, le transfert de la compétence en matière de politique monétaire à la BCE et l’introduction de l’euro en tant que monnaie unique.
Depuis le 1er janvier 2002, les billets et les pièces en euro sont cours légal dans les pays participants, les signes monétaires nationaux ayant cessé d'avoir cours légal fin février 2002.
LES CRITÈRES DE CONVERGENCE
Les pays souhaitant adopter l’euro comme monnaie doivent atteindre un
Ce degré de convergence est évalué sur la base de plusieurs critères, définis par le traité de Maastricht, selon lesquels un pays doit avoir : • un degré élevé de stabilité des prix, • des finances publiques saines, • un taux de change stable, • des taux d’intérêt à long terme bas et stables.
Les critères sont définis de telle sorte que seuls les pays suivant des politiques économiques orientées vers la stabilité et ayant obtenu de bons résultats dans le domaine de la stabilité des prix soient admis à participer à la troisième phase de l’UEM.
Le traité exige également que la banque centrale de chaque pays soit indépendante (voir article 108 du traité).
En mai 1998, un sommet de l’Union européenne organisé à Bruxelles a confirmé que onze des quinze États membres – Belgique, Allemagne, Espagne, France, Irlande, Italie, Luxembourg, Pays-Bas, Autriche, Portugal et Finlande – avaient satisfait aux critères fixés pour l’adoption de la monnaie unique.
Le 1er janvier 1999, ces pays ont adopté l’euro comme leur monnaie unique.
La Grèce a rejoint ce groupe de pays le 1er janvier 2001 après avoir rempli ces critères.
D'autres pays ont rempli les critères de convergence depuis et rejoint la zone euro, la Slovénie le 1er janvier 2007 et Chypre et Malte le 1er janvier 2008.
voir le glossaire
De plus, le Danemark et le Royaume-Uni sont des « États membres bénéficiant d’un statut particulier ».
Les protocoles annexés au traité instituant la Communauté européenne reconnaissent à ces deux pays le droit de participer ou non à la troisième phase de l’UEM, c’est-à-dire d’adopter l’euro.
Il sont tous deux décidé de recourir à cette « clause d’exemption » en notifiant le Conseil de l’Union européenne de leur intention, à ce stade, de ne pas passer à la troisième phase, à savoir de ne pas encore faire partie de la zone euro.
La Suède et neuf des douze États membres ayant adhéré à l'Union depuis 2004 sont des États membres « faisant l’objet d’une dérogation » dans la mesure où ils n’ont pas encore rempli l’ensemble des critères permettant l’adoption de l’euro.
Le fait de disposer d’une dérogation signifie qu’un État membre est exempté de certaines des dispositions, pas toutes, qui sont normalement applicables dès le début de la troisième phase de l’UEM.
Il s’agit notamment de l’ensemble des dispositions relatives au transfert de la responsabilité dans le domaine de la politique monétaire au Conseil des gouverneurs de la BCE.
Deux États membres bénéficient d’une clause d’exemption
À l’instar de la Suède, les autres États membres de l’Union européenne qui n'ont pas encore adopté l'euro ne disposent pas de clauses d’exemption telles que celles qui ont été négociées par le Royaume-Uni et le Danemark.
Les nouveaux États membres se sont engagés à adopter l’euro, à terme
Cela signifie que, en adhérant à l’Union européenne, les nouveaux États membres se sont engagés à adopter l’euro, à terme, lorsqu'ils satisferont aux critères de convergence.
La BCE et la Commission européenne rédigent des rapports tous les deux ans – ou à la demande d’un État membre bénéficiant d’une dérogation – sur les progrès accomplis en vue de satisfaire aux critères de convergence.
Ces rapports sur la convergence prennent également en considération d’autres facteurs susceptibles d'influer sur le processus d’intégration des différents pays dans l’économie de la zone euro.
La décision du Conseil de l’Union européenne d’autoriser un nouveau pays à participer à la zone euro s’appuie sur ces rapports.
LES ÉTAPES AYANT CONDUIT À L’UNION ÉCONOMIQUE ET MONÉTAIRE
Ils forment aujourd’hui une économie plus vaste, bien plus autonome.
La zone euro, avec une population de 318 millions d’habitants en 2006, est l’une des plus vastes économies du monde.
L’Union européenne dans son ensemble compte quant à elle vingtsept États membres et une population de 493 millions d’habitants.
Par comparaison, les États-Unis et le Japon recensent respectivement 299 et 128 millions d’habitants.
En termes de produit intérieur brut (PIB) , exprimé en parités de pouvoir d’achat , les États-Unis constituaient la plus grande économie en 2006, avec 19,7 % du PIB mondial.
La zone euro se situait en seconde position (14,3 %) et était suivie du Japon (6,3 %).
Les parts respectives des différents pays de la zone euro sont nettement plus modestes, le plus grand d’entre eux représentant 3,9 % du PIB mondial en 2006.
La zone euro peut être fortement affectée par les évolutions de l’économie mondiale.
Le caractère moins ouvert de son économie signifie toutefois que les variations de prix des biens importés n’ont qu’une incidence limitée sur les prix intérieurs.
L’économie de la zone euro est cependant davantage ouverte que celle des États-Unis ou du Japon.
En 2006, les exportations de biens et services de la zone euro, exprimées en pourcentage du PIB, étaient sensiblement plus importantes, avec 21,6 %2, que celles des États-Unis (11 %) et du Japon (16,8 %).
Grâce à l’Union économique et monétaire (UEM)
Un véritable marché unique des biens et des services a accompli une avancée importante sur la voie de l’achèvement du marché intérieur.
Les consommateurs et les entreprises peuvent désormais aisément comparer les prix et trouver les fournisseurs les plus compétitifs dans la zone euro.
L’UEM fournit en outre un environnement économique et monétaire stable à travers l’Europe, favorable à une croissance durable et à la création d’emplois.
La monnaie unique a, par ailleurs, mis un terme aux perturbations provoquées par les brusques fluctuations des cours de change des anciennes monnaies nationales.
voir le glossaire
2 Le chiffre de la zone euro n'inclut pas Chypre et Malte.
L’introduction des billets et des pièces en euros, le 1er janvier 2002, a facilité les voyages à l’intérieur de la zone euro.
L’avènement de l’euro a entraîné la disparition des coûts liés aux opérations de change et des risques de change dans la zone euro.
Par le passé, ces coûts et ces risques entravaient la concurrence entre les pays.
Le renforcement de la concurrence, au contraire, favorise une allocation efficace des ressources disponibles.
Grâce à la monnaie unique, les décisions d’investissement sont grandement facilitées, car les variations des cours de change n’influencent plus la rentabilité des investissements réalisés dans les différents pays de la zone euro.
Intégration des marchés de capitaux
Avant l’introduction de l’euro, les marchés de capitaux présentaient généralement un caractère national.
Les instruments financiers, comme les obligations d’État et les actions, étaient libellés dans les monnaies nationales.
L’introduction de l’euro s’est traduite par une avancée majeure sur la voie de l’intégration des marchés de capitaux dans la zone euro.
Et l’euro va continuer d’influencer la structure de l’économie européenne.
L’intégration se vérifie, à des degrés divers, dans chaque segment de la sphère financière.
• Le marché interbancaire de la zone euro est complètement intégré. • Le marché obligataire libellé en euros est largement intégré, profond et liquide.
Il offre un large éventail d'instruments de placement et de financement. • Le marché d'actions de la zone euro est de plus en plus considéré comme un marché unique. • Les fusions et acquisitions réalisées au niveau national ou international se sont multipliées dans le secteur bancaire de la zone euro.
La profondeur et la qualité d’un marché de capitaux intégré favorisent le financement de la croissance économique et donc la création d’emplois.
Les particuliers disposent d’une palette d’instruments plus large pour leurs décisions d’épargne et d’investissement.
Les entreprises peuvent faire appel à un marché des capitaux extrêmement vaste pour financer leur activité et utiliser de nouveaux instruments financiers pour se protéger des différents risques financiers et améliorer la gestion de leurs investissements.
MOMENTS CLÉS
Mise en place du Système monétaire européen (SME).
Création de la Communauté européenne du charbon et de l’acier (CECA) entre la Belgique, l’Allemagne, la France, l’Italie, le Luxembourg et les Pays-Bas.
Adhésion de la Grèce aux Communautés européennes.
Entrée en vigueur des traités de Rome.
Un « traité de fusion » regroupe les trois Communautés existantes (CECA, CEE, Euratom).
Entrée en vigueur de l’Acte unique européen, ouvrant la voie au marché unique.
Présentation du RapportWerner, premier projet d’union monétaire.
Adhésion du Danemark, de l’Irlande et du Royaume-Uni aux Communautés européennes (CE).
Présentation par le comité Delors du rapport sur l’Union économique et monétaire.
Début de la première phase de l’UEM.
Entrée en vigueur du traité sur l’Union européenne modifié («traité d’Amsterdam»).
La Grèce est le douzième pays a rejoindre la zone euro.
Début de la deuxième phase de l’UEM.
Création de l’Institut monétaire européen (IME) à Francfort-sur-le-Main.
Mise en circulation des billets et des pièces en euros.
Entrée en vigueur du traité sur l’Union européenne modifié («traité de Nice»).
Adhésion de dix nouveaux pays à l’Union européenne le 1er mai.
L'UE compte 27 États membres après l'adhésion de la Bulgarie et de la Roumanie.
La Slovénie rejoint la zone euro.Signature du traité de Lisbonne en décembre.
Début de la troisième phase de l’UEM pour onze pays participants.
Adhésion de Chypre et Malte à la zone euro, qui compte à présent 15 membres.
LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES ET L’EUROSYSTÈME
Le Système européen de banques centrales (SEBC) a été créé en vertu du traité de Maastricht et des statuts du Système européen de banques centrales et de la Banque centrale européenne.
Il comprend la Banque centrale européenne (BCE) et les banques centrales nationales (BCN) de l’ensemble des États membres de l’Union européenne.
L’Eurosystème regroupe pour sa part la BCE et les BCN des États membres ayant adopté l’euro (au nombre de quinze actuellement).
Les organes de décision de la BCE sont le Conseil des gouverneurs et le directoire.
Le Conseil des gouverneurs prend les décisions de politique monétaire.
Le directoire met en œuvre ces décisions et est responsable de la gestion courante de la BCE.
Le troisième organe de décision de la BCE est le Conseil général, qui continuera d’exister tant que certains États membres de l’Union européenne n’auront pas adopté l’euro comme monnaie.
LA BANQUE CENTRALE EUROPÉENNE
La BCE a été instituée en juin 1998 à Francfort-sur-le-Main. Elle a succédé
La BCE est une organisation supranationale à l’Institut monétaire européen (IME) .
La BCE est une institution supranationale dotée de la personnalité juridique.
La BCE occupe actuellement trois bâtiments dans le centre de Francfort, mais s'installera en 2011 dans son futur siège, qui est encours de construction dans la partie est de la ville.
Le personnel de la BCE, qui a été recruté dans les vingtsept États membres de l’Union européenne, est réellement européen.
voir le glossaire
Les étapes ayant conduit à l’Union économique et monétaire
2.1 Le Système européen de banques centrales et l’Eurosystème 2.2 La Banque centrale européenne 2.3 Les missions de l’Eurosystème
2.4 L’indépendance 2.5 Les banques centrales nationales 2.6 Les organes de décision de la BCE 2.7 Les comités du SEBC
La surveillance bancaire
LES MISSIONS DE L’EUROSYSTÈME
Le Conseil des gouverneurs fixe les taux d’intérêt directeurs consiste à mettre en œuvre la politique monétaire adoptée par le Conseil des gouverneurs de la BCE, qu’il s’agisse des décisions relatives aux taux d’intérêt directeurs de la BCE (le taux de soumission minimal applicable aux opérations principales de refinancement ainsi que les taux de la facilité de prêt marginal et de la facilité de dépôt ) ou, le cas échéant, des décisions touchant aux objectifs monétaires et à l’approvisionnement en réserves.
Le directoire est chargé de la mise en œuvre de la politique monétaire. Il exerce cette responsabilité à travers les instructions qu’il transmet aux banques centrales nationales.
Par exemple, le directoire décide chaque semaine du montant de la liquidité à allouer au secteur bancaire par l’intermédiaire des opérations principales de refinancement.
Avoirs de réserve de change détenus par la BCE et les BCN
Les deuxième et troisième missions confiées à l’Eurosystème sont la conduite des opérations de change, d’une part, et la détention et la gestion des réserves officielles des pays participant à la zone euro, d’autre part.
Les BCN appartenant à l’Eurosystème ont transféré des avoirs de réserve de change à la BCE totalisant quelque 40 milliards d’euros (se composant à 85 % d’avoirs en devises et à 15 % d’avoirs en or).
Les BCN ont reçu en échange des créances rémunérées sur la BCE, libellées en euros.
Les BCN de l’Eurosystème participent à la gestion des réserves de change de la BCE. Elles agissent en tant qu’agent de la BCE, conformément aux orientations relatives à la gestion de portefeuille arrêtées par la BCE.
Les autres avoirs de réserve de change de l’Eurosystème appartiennent aux BCN, qui les gèrent.
Les opérations menées avec ces avoirs de réserves ont réglementées par l’Eurosystème.
En particulier, les opérations dépassant certains seuils doivent être préalablement autorisées par la BCE.
La quatrième mission incombant à l’Eurosystème consiste à promouvoir le bon fonctionnement des systèmes de paiement.
L’Eurosystème contribue en outre à la surveillance financière. Il conseil le les législateurs dans les domaines relevant des a compétence et établit des statistiques monétaires et financières.
Le traité de Maastricht dispose encore que la BCE est seule habilitée à autoriser l’émission de billets en euros.
Dans l’accomplissement des missions liées à l’Eurosystème, la BCE et les
2.4 banques centrales nationales ne doivent solliciter ni accepter des instructions des institutions ou des organes communautaires, des gouvernements des États membres de l’Union européenne ou de tout autre organisme.
De la même façon, les institutions et les organes communautaires ainsi que les gouvernements des États membres ne doivent pas chercher à influencer les membres des organes de décision de la BCE ou des BCN dans l’accomplissement de leurs missions.
Indépendance personnelle
Les statuts du SEBC et de la BCE déterminent la sécurité du mandat des gouverneurs des BCN et des membres du directoire de la BCE comme suit :
• un mandat d’une durée minimale de cinq ans pour les gouverneurs des BCN; • un mandat non renouvelable d’une durée de huit ans pour les membres du directoire de la BCE ; • l’impossibilité pour les membres du directoire de la BCE d’être relevés de leurs fonctions, sauf dans le cas d’incapacité ou de faute grave.
De ce point de vue, la Cour de Justice des Communautés européennes est compétente pour régler les litiges.
Indépendance fonctionnelle
L’Eurosystème est aussi indépendant d’un point de vue fonctionnel.
La BCE et les BCN disposent de tous les instruments et de toutes les compétences nécessaires pour la conduite d’une politique monétaire efficace et elles sont habilitées à décider de façon autonome de leur utilisation.
Il est interdit à l’Eurosystème d’accorder des prêts aux organes communautaires ou à toute entité nationale du secteur public, ce qui accroît son indépendance en le mettant à l’abri de toute influence des autorités publiques. En outre, le Conseil des gouverneurs a le droit d’adopter des règlements contraignants en vue de la réalisation des missions du SEBC ainsi que dans certains autres cas stipulés dans des actes spécifiques du Conseil de l’Union européenne.
voir le glossaire
LES BANQUES CENTRALES NATIONALES
2.5 en vertu de la législation de leur pays respectif, de la personnalité juridique, distincte de celle de la BCE.
Elles font dans le même temps partie intégrante de l’Eurosystème, qui est chargé de maintenir la stabilité des prix dans la zone euro. Les BCN agissent conformément aux orientations et aux instructions de la BCE en ce qui concerne les tâches de l’Eurosystème.
Les BCN participent à la conduite de la politique monétaire unique de la zone euro.
Elles exécutent les opérations de politique monétaire, fournissant notamment la monnaie de banque centrale aux établissements de crédit, et elles assurent le règlement des paiements scripturaux nationaux et transfrontaliers.
Elles effectuent en outre des opérations de gestion des réserves de change, pour leur compte propre et en tant qu’agents de la BCE.
Par ailleurs, les BCN jouent un rôle important dans la collecte des données statistiques nationales et dans l’émission et le traitement des billets en euros dans chacun de leur pays.
Les BCN remplissent également des fonctions dépassant le cadre de leurs statuts, sauf si le Conseil des gouverneurs jugent celles-ci incompatibles avec les objectifs et les missions de l’Eurosystème.
Les lois nationales respectives prévoient que d’autres fonctions, non liées à la politique monétaire, peuvent être confiées aux BCN.
Certaines BCN participent à la surveillance bancaire et/ou interviennent en tant que caissier principal de l’État.
2.6 directoire de la BCE et des gouverneurs des BCN des pays participant à la zone
Les statuts du SEBC stipulent que le Conseil des gouverneurs se réunit au moins dix fois par an.
voir le glossaire
Le président du Conseil de l’Union européenne et un membre de la Commission européenne peuvent participer aux réunions, mais seuls les membres du Conseil des gouverneurs ont le droit de vote.
Chaque membre du Conseil des gouverneurs dispose d’une voix et, sauf pour certaines décisions portant sur des questions financières relatives à la BCE, le Conseil décide à la majorité simple.
En cas de partage des voix, celle du président est prépondérante.
En ce qui concerne les questions financières, par exemple la souscription au capital de la BCE, le transfert des réserves de change ou la distribution du revenu monétaire, les suffrages sont pondérés conformément à la répartition du capital souscrit de la BCE entre les BCN.
Le traité sur l’Union européenne ainsi que les statuts du SEBC et de la BCE accordent au Conseil des gouverneurs le pouvoir de prendre les décisions les plus importantes, sur le plan stratégique, pour l’Eurosystème.
Les principales responsabilités du Conseil des gouverneurs consistent à :
• définir la politique monétaire de la zone euro, c’est-à-dire à prendre les décisions relatives aux taux d’intérêt directeurs de la BCE ; • arrêter les orientations et prendre les décisions nécessaires à l’accomplissement des missions confiées à l’Eurosystème.
Attention portée sur la zone euro
Lorsqu’il prend des décisions de politique monétaire ou relatives à d’autres missions de l’Eurosystème, le Conseil des gouverneurs prend en compte les évolutions au sein de la zone euro dans son ensemble.
Le directoire se réunit tous les mardis
Le directoire se compose du président et du viceprésident de la BCE ainsi que de quatre autres membres choisis parmi des personnes dont l’autorité et l’expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Les membres du directoire sont nommés d’un commun accord par les gouvernements des pays de la zone euro, au niveau des chefs d’État ou de gouvernement, sur la base d’une recommandation du Conseil de l’Union européenne et après consultation du Parlement européen et du Conseil des gouverneurs de la BCE. Le directoire se réunit normalement tous les mardis.
Le président de la BCE ou, en son absence, le viceprésident préside les réunions du Conseil des gouverneurs, du directoire et du Conseil général de la BCE.
Le président de la BCE est invité à participer aux réunions de l’Eurogroupe , l’instance informelle regroupant les ministres de l’économie et des finances des pays participant à la zone euro.
Il peut en outre prendre par taux réunions du Conseil de l’Union européenne lorsque celui-ci discute de questions relatives aux objectifs et aux missions de l’Eurosystème.
Les principales responsabilités du directoire consistent à : • préparer les réunions du Conseil des gouverneurs ; • mettre en œuvre la politique monétaire au sein de la zone euro conformément aux orientations et aux décisions arrêtées par le Conseil des gouverneurs et, pour ce faire, à donner des instructions aux BCN; • assurer la gestion courante de la BCE ; • exercer certains pouvoirs, notamment de type réglementaire, que lui a délégués le Conseil des gouverneurs.
Le Conseil général se compose du président et du viceprésident de la BCE ainsi que des gouverneurs des banques centrales nationales de l’ensemble des États membres de l’Union européenne.
Les autres membres du directoire, le président du Conseil de l’Union européenne et un membre de la Commission européenne peuvent participer aux réunions du Conseil général, mais ne disposent pas du droit de vote.
Le président de la BCE peut convoquer des réunions du Conseil général chaque fois qu’il le juge nécessaire ou si au moins trois membres du Conseil général en font la demande.
Le Conseil général se réunit généralement tous les trois mois à Francfort.
Le Conseil général n’assume aucune responsabilité dans le domaine de la politique monétaire de la zone euro.
Il a repris certaines missions de l’IME que la BCE doit assurer au cours de la troisième phase de l’UEM, aussi longtemps que certains États membres de l’Union européenne n’ont pas adopté l’euro.
Cela signifie que le Conseil général est essentiellement chargé de faire rapport sur les progrès vers la convergence accomplis par les États membres n’ayant pas encore adopté l’euro et de donner des avis dans le cadre des préparatifs nécessaires à l’adoption de l’euro en tant que monnaie.
Les organes de décision de la BCE sont aidés dans leur travail par les comités du SEBC.
Ces comités jouent également un rôle important dans la coopération entre les parties prenantes au sein du SEBC.
Ils sont composés de membres du personnel de la BCE et des banques centrales nationales (BCN) de l’Eurosystème ainsi que d’autres instances compétentes, telles que les autorités nationales de surveillance en ce qui concerne le comité de la surveillance bancaire.
Les BCN des pays ne participant pas à la zone euro ont chacune désigné des experts qui participent aux réunions des comités du SEBC lorsque ceux-ci traitent de questions relevant de la compétence du Conseil général.
Les mandats des comités sont fixés par le Conseil des gouverneurs, auquel les comités font rapport, via le directoire.
Le SEBC compte actuellement les comités suivants : le comité de la comptabilité et du revenu monétaire, le comité de la surveillance bancaire, le comité des billets, le comité de méthodologie des coûts, le comité de la communication de l’Eurosystème/du SEBC, le comité de pilotage des systèmes d'information de l'Eurosystème, le comité des systèmes d’information, le comité des auditeurs internes, le comité des relations internationales, le comité juridique, le comité des opérations de marché, le comité de politique monétaire, le comité des systèmes de paiement et de règlement et le comité des statistiques.
Le Conseil des gouverneurs a également créé, en 1998, un comité budgétaire, regroupant des représentants de la BCE et des BCN de l’Eurosystème.
Le comité budgétaire assiste le Conseil des gouverneurs pour les questions relatives au budget de la BCE.
Enfin, en 2005, une Conférence sur les ressources humaines, composée de représentants du SEBC, a été mise en place.
Cette Conférence a pour but de promouvoir davantage encore la coopération et l'esprit d'équipe entre les banques centrales de l'Eurosystème/du SEBC dans le domaine de la gestion des ressources humaines.
LA STABILITÉ DES PRIX
L’objectif principal de l’Eurosystème est de maintenir la stabilité des prix.
Sans préjudice de l’objectif de stabilité des prix, il doit apporter son soutien aux politiques économiques générales dans la Communauté.
L’objectif prioritaire est la stabilité des prix
L’article 2 du traité sur l’Union européenne stipule que l’Union européenne se donne pour objectifs de promouvoir « le progrès économique et social ainsi qu’un niveau d’emploi élevé, et de parvenir à un développement équilibré et durable ».
L’Eurosystème contribue à la réalisation de ces objectifs en maintenant la stabilité des prix.
En outre, dans le cadre de la poursuite de l’objectif de stabilité des prix, il tient compte de ces objectifs.
S’il devait y avoir un quelconque conflit entre les objectifs, la BCE doit toujours accorder la priorité au maintien de la stabilité des prix.
L’Eurosystème agit conformément au principe d’une économie de marché ouverte où la concurrence est libre, favorisant une allocation efficace des ressources.
La BCE doit agir sur les conditions du marché monétaire et, par là, sur le niveau des taux d’intérêt à court terme de façon à assurer la stabilité des prix.
La BCE a adopté une stratégie visant à garantir qu’une approche cohérente et systématique soit appliquée aux décisions de politique monétaire.
Cette cohérence contribue à stabiliser les anticipations d’inflation et à conforter la crédibilité de la BCE.
Un élément central de la stratégie de politique monétaire du Conseil des gouverneurs de la BCE est la définition quantifiée de la stabilité des prix, à savoir « une progression sur un an de l’indice des prix à la consommation harmonisé (IPCH) inférieure à 2 % dans la zone euro ».
La stabilité des prix voir le glossaire
Les étapes ayant conduit à l’Union économique et monétaire
3.1 La stabilité des prix 3.2 La stratégie de politique monétaire de la BCE 3.3 Les instruments de politique monétaire
La surveillance bancaire
Elle souligne ainsi son engagement à instaurer une marge de sécurité suffisante pour se prémunir contre les risques de déflation .
Compte tenu des délais importants que comporte le mécanisme de transmission , la politique monétaire doit revêtir un caractère prospectif (cf. section suivante).
Elle doit également contenir les anticipations d’inflation et contribuer à réduire l’instabilité des évolutions économiques.
Outre la définition de la stabilité des prix, la stratégie de politique monétaire consiste en une évaluation approfondie des risques pesant sur la stabilité des prix s’articulant autour d’une analyse économique et d’une analyse monétaire.
Chaque décision de politique monétaire s’appuie sur un recoupement complet des informations tirées des deux analyses.
Le mécanisme de transmission de la politique monétaire repose sur la gestion
Le marché monétaire est affecté en premier lieu de la liquidité et le pilotage des taux d’intérêt à court terme par la banque centrale.
Partie intégrante du marché des capitaux, le marché monétaire joue un rôle essentiel dans la transmission des décisions de politique monétaire, dans la mesure où il subit en premier les effets de la modification de la politique monétaire.
Un marché monétaire profond et intégré est indispensable pour mettre en œuvre une politique monétaire efficace, car il permet une distribution équilibrée de la monnaie de banque centrale et le maintien d’un niveau homogène des taux d’intérêt à court terme à travers la zone de monnaie unique.
Cette condition préalable a été remplie presque immédiatement au début de la troisième phase de l’UEM, avec l’intégration réussie des marchés monétaires nationaux en un marché monétaire efficace de la zone euro.
Pour piloter les taux d’intérêt à court terme, l’Eurosystème dispose d’une série d’instruments de politique monétaire : les opérations d’open market, les facilités permanentes et les réserves obligatoires .
Les opérations d’open market peuvent être divisées en quatre catégories : • les opérations principales de refinancement , qui sont destinées à fournir des liquidités de manière régulière, selon une fréquence hebdomadaire et avec une échéance d’une semaine ; • les opérations de refinancement à plus long terme, qui revêtent la forme d’opérations d’apport de liquidité, avec une fréquence mensuelle et une échéance de trois mois ; • les opérations de réglage fin, qui sont effectuées de manière ponctuelle en vue de gérer la situation de liquidité sur le marché et d’assurer le pilotage des taux d’intérêt, notamment pour atténuer l’incidence sur les taux d’intérêt de fluctuations imprévues de la liquidité bancaire ; et • les opérations structurelles, que l’Eurosystème peut réaliser en émettant des certificats de dette et en ayant recours à des opérations de cession temporaire ou à des opérations ferme.
En outre, l’Eurosystème offre deux facilités permanentes qui servent à fournir et à retirer des liquidités au jour le jour et à déterminer des limites supérieure et inférieure pour le taux d’intérêt du marché au jour le jour :
Les facilités permanentes
• la facilité de prêt marginal , qui permet aux établissements de crédit d’obtenir auprès des banques centrales nationales des liquidités au jour le jour contre des actifs éligibles ; et • la facilité de dépôt , que les établissements de crédit peuvent utiliser pour effectuer des dépôts à 24 heures auprès des banques centrales nationales de l’Eurosystème.
En dernier lieu, l’Eurosystème impose aux établissements de crédit la constitution de réserves obligatoires sur des comptes ouverts sur les livres des banques centrales nationales.
Chaque établissement assujetti doit détenir un pourcentage déterminé du montant de certains dépôts effectués par sa clientèle (ainsi que voir le glossaire
de certaines autres exigibilités bancaires) sur un compte de réserves auprès de la banque centrale nationale.
Ces réserves obligatoires sont constituées en moyenne sur une période de constitution d’un mois environ.
L’Eurosystème rémunère ces comptes de réserves sur la base d’un taux d’intérêt à court terme.
Le système de réserves obligatoires a pour objet de stabiliser les taux d’intérêt du marché monétaire et de créer (ou d’accentuer) un déficit structurel de liquidités au sein du système bancaire.
LA POLITIQUE DE COMMUNICATION
Une communication externe efficace constitue l’un des aspects essentiels
3.4 de la mission d’une banque centrale. Elle contribue à l’efficacité et à la crédibilité de la politique monétaire.
Ce principe directeur guide la communication externe de l’Eurosystème, qui implique une étroite coopération entre la BCE et les BCN.
Pour que leur communication soit efficace, la BCE et les BCN utilisent une large gamme d’instruments de communication, dont les principaux sont : • la conférence de presse qui se tient à l’issue de la première des deux réunions mensuelles du Conseil des gouverneurs ; • la publication d’un Bulletin mensuel contenant une description détaillée des évolutions économiques dans la zone euro ainsi que des articles sur des questions relatives aux activités de la BCE ; • les auditions publiques du président et des autres membres du directoire de la BCE devant le Parlement européen ; • les discours prononcés et les interviews accordées par les membres des organes de décision de la BCE ; • les communiqués de presse expliquant les décisions et les évaluations du Conseil des gouverneurs ; • les sites Internet de la BCE et des BCN, qui permettent de consulter tous les documents publiés ainsi qu’une très importante base de données statistiques; • les documents de travail ; • les études concernant des sujets spécifiques.
La BCE établit et publie des statistiques financières et monétaires en étroite collaboration avec les BCN.
Ces informations statistiques soutiennent la politique monétaire de la zone euro et le processus de décision de la BCE.
Les BCN (et, dans certains cas, d’autres autorités nationales) collectent les données auprès des institutions financières et d’autres sources dans leur pays respectif et calculent les agrégats au niveau national, qu’elles transmettent à la BCE. Celle-ci élabore alors les agrégats de la zone euro.
Les statuts du Système européen de banques centrales et de la Banque centrale européenne annexés au traité constituent le fondement juridique du développement, de la collecte, de l’établissement et de la diffusion des statistiques de la BCE.
Tout en s’assurant que la population déclarante satisfasse à ses exigences dans le domaine des statistiques, la BCE s’efforce de réduire au minimum la charge que les déclarations statistiques imposent aux établissements de crédit et aux autres agents déclarants.
voir le glossaire
Au niveau de l’Union européenne, les statistiques relèvent de la responsabilité partagée de la BCE et de la Commission européenne (par l’intermédiaire d’Eurostat, l’Office statistique des Communautés européennes).
La BCE se charge principalement ou est conjointement responsable de l’élaboration des statistiques monétaires, des institutions financières et des marchés de capitaux de la zone euro, des statistiques extérieures (y compris celles de la balance des paiements), des comptes financiers et de l’établissement des comptes trimestriels non financiers des secteurs institutionnels (ménages, entreprises et administrations publiques).
La responsabilité de l’infrastructure statistique, comme la correction des variations saisonnières, la conception d’un cadre statistique de grande qualité et les normes en matière de transmission des données, est également partagée, au niveau européen, entre les deux institutions.
Dans la mesure du possible, les statistiques du SEBC sont établies en conformité avec les normes internationales.
Le systèmeTarget 2 (transfert express automatisé transeuropéen à
Règlement brut en temps réel en euros règlement brut en temps réel) remplace le systèmeTarget de première génération, qui était utilisé depuis 1999 et le lancement de l'euro.
À compter de l'été 2008, le nouveau système sera disponible pour toutes les opérations en euros dans et entre les pays de la zone euro et plusieurs autres pays de l'Union européenne.
Comme le système qu'il remplace, Target 2 est utilisé pour le règlement des opérations de banque centrale, les virements interbancaires de montant élevé et d’autres paiements en euros.
Il assure le traitement des paiements en temps réel, la finalité immédiate et un règlement en monnaie centrale.
Contrairement à Target, cependant, dans lequel tous les paiements étaient traités de façon décentralisée par les banques centrales nationales, le nouveau système s'appuie sur une plate-forme partagée unique ne nécessitant aucune intervention de leur part.
Cette plate-forme permet d'offrir un service amélioré et harmonisé, pour un coût plus bas et un meilleur rapport coût-efficacité, en outre, grâce aux économies d'échelle.
Les paiements effectués viaTarget 2 ne sont soumis à aucun montant plancher ou plafond.
voir le glossaire
Les étapes ayant conduit à l’Union économique et monétaire
La surveillance bancaire
Les opérateurs de marché, en utilisant Target 2 pour tous les paiements de montants élevés, notamment ceux liés aux opérations interbancaires, bénéficient d'un service d'excellente qualité et contribuent largement à réduire le risque systémique à travers l'Union européenne, c'est-à-dire le risque de contagion à d'autres domaines associé au grand nombre et à la valeur importante des opérations entre banques.
Le lancement, en 2008, du SEPA (espace unique de paiement en euros), dans lequel tous les paiements scripturaux en euros sont traités comme des transactions domestiques, constitue de ce point de vue également une avancée. La différence entre opérations nationales et transfrontalières va disparaître.
Target 2 et le SEPA vont transformer le marché des paiements de la zone euro, le rendant plus dynamique et accroissant son efficience en matière de coûts.
5.1 janvier 2002.
La gamme des billets comporte sept coupures, de 5, 10, 20, 50, 100, 200 et 500 euros.
La taille du billet s'accroît avec sa valeur.
Les billets en euros représentent les styles architecturaux caractéristiques de sept périodes de l’histoire culturelle de l’Europe – classique, roman, gothique, Renaissance, baroque et rococo, architecture « verre et acier » et architecture moderne du 20ème siècle – et font ressortir les trois grands éléments architecturaux que sont les fenêtres, les portails et les ponts.
On ne peut attribuer les motifs à aucun bâtiment ou monument existant.
Les fenêtres et les portails illustrant le recto de chaque billet symbolisent l’esprit d’ouverture et de coopération qui règne en Europe.
Le verso de chaque billet représente un pont.
Par métaphore, le pont symbolise le lien qui unit à la fois les nations européennes entre elles et l’Europe avec le reste du monde.
Un certain nombre de signes de sécurité (filigrane, hologramme, fil de sécurité, encre à couleur changeante, par exemple) ont été incorporés dans le graphisme des billets pour les protéger contre la contrefaçon et permettre au public de reconnaître un billet authentique.
Des signes spécifiques (impression en relief et chiffres de grandes dimensions, par exemple) ont également été conçus pour aider les aveugles et les malvoyants.
Grâce à des mesures strictes de contrôle de la production, la qualité et les caractéristiques visuelles de tous les billets produits sont identiques.
Les billets ne comportent aucun signe national distinctif.
Les futurs billets contiendront de nouveaux signes de sécurité, tout en s'inscrivant dans le prolongement de la série actuelle.
Ainsi, les différentes coupures seront conservées (de 5 à 500 euros) et leur graphisme s'inspirera des motifs de la série actuelle, ce qui rendra les billets de la nouvelle série immédiatement identifiables en tant que billets en euros.
voir le glossaire
Les étapes ayant conduit à l’Union économique et monétaire
La surveillance bancaire
L’euro se subdivise en 100 cent(ime)s. La série des pièces comprend huit valeurs, de 1 cent(ime), 2, 5, 10, 20 et 50 cent(ime)s, 1 euro et 2 euros.
Les motifs illustrant l’une des faces sont communs à tous les pays de la zone euro. L’autre face comporte des signes nationaux distinctifs.
Bien évidemment, les pièces peuvent être utilisées indifféremment dans tous les pays de la zone euro.
Les huit pièces en euros se différencient par leurs dimensions, leur poids, le matériau qui les compose, leur couleur et leur épaisseur.
Certaines caractéristiques innovantes ont également été incluses pour aider les utilisateurs, notamment les aveugles et les malvoyants, à reconnaître les différentes valeurs unitaires.
Par exemple, deux pièces qui se suivent dans la gamme présentent des tranches différentes.
Un système élaboré de contrôle de la qualité garantit que les pièces en euros sont interchangeables dans l’ensemble de la zone euro et satisfont aux normes fixées pour leur utilisation dans les distributeurs automatiques.
Un soin particulier a été apporté à l’élaboration des pièces de valeur élevée (1 euro et 2 euros) afin de les protéger contre la contrefaçon.
Leur conception moderne combinant deux couleurs et les gravures sur la tranche pour la pièce de 2 euros rendent la fraude plus difficile.
LA SURVEILLANCE BANCAIRE
LA SURVEILLANCE BANCAIRE
La responsabilité directe de la surveillance bancaire et de la stabilité financière incombe aux autorités compétentes dans chaque État membre de l’Union européenne, mais le traité a assigné au SEBC la mission de « contribuer à la bonne conduite des politiques menées par les autorités compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier ».
La mission du SEBC comporte trois volets.
Surveillance de la stabilité financière
En premier lieu, le SEBC surveille et évalue la stabilité financière au niveau de la zone euro et de l’Union européenne.
Cette activité complète et soutient l’action menée parallèlement au niveau national par les banques centrales nationales et les autorités de surveillance afin de maintenir la stabilité financière dans leur pays.
voir le glossaire
Les étapes ayant conduit à l’Union économique et monétaire
La surveillance bancaire
En deuxième lieu, le SEBC émet des avis quant à la définition et à l’examen des exigences en matière de réglementation et de surveillance des institutions financières.
Ces avis sont émis principalement à travers la participation de la BCE aux organes internationaux et européens chargés de la réglementation et de la surveillance prudentielle, tels que le Comité de Bâle sur le contrôle bancaire, le Comité bancaire européen et le Comité européen des contrôleurs bancaires.
En troisième lieu, la BCE favorise la coopération entre les banques centrales et les autorités de surveillance sur les questions d’intérêt commun (par exemple, la surveillance des systèmes de paiement, la gestion des crises financières).
Ces activités sont menées avec l’assistance du Comité de surveillance bancaire (l’un des comités du SEBC mentionnés à la section 2.7), qui réunit des experts des banques centrales et des autorités de surveillance de l’Union européenne.
Conseil général : l’un des organes de décision de la BCE.
Il est composé du président et du viceprésident de la BCE et des gouverneurs des banques centrales nationales des États membres de l’Union européenne.
M1 est un sous-ensemble de M2 qui est lui-même un sous-ensemble de M3.
La Commission défend l’intérêt général de l’Union européenne et est indépendante vis-à-vis des États membres. Elle est nommée pour une période de 5 ans, mais est responsable devant le Parlement européen, qui peut la renverser.
Banque centrale européenne (BCE) : instituée le 1er juin 1998 et ayant son siège à Francfort-sur-
Cour de Justice des Communautés européennes (CJCE) : cette institution assure le respect du droit dans l’interprétation et l’application des traités et des actes juridiques arrêtés par les institutions européennes.
le-Main, la BCE, conjointement avec les banques centrales nationales des pays de la zone euro, définit et met en œuvre la politique monétaire des pays participant à la zone euro.
Créance rémunérée : un actif financier qui donne à son détenteur le droit de recevoir un paiement d’intérêts du débiteur l’ayant émis.
Communauté économique européenne (CEE) : instituée en 1957 par le traité de Rome, la CEE a constitué une étape vers l’intégration économique, c’est-à-dire la libre circulation des personnes, des biens et des services entre les États membres de l’Union européenne.
Banque centrale : institution qui – en vertu du droit – est chargée de conduire la politique monétaire dans une zone déterminée.
Critères de convergence : pour être en mesure d’adopter l’euro, chaque État membre de l’Union européenne doit respecter quatre critères : stabilité des prix, situation saine des finances publiques (seuils de déficit et d’endettement par rapport au PIB), stabilité du taux de change et stabilité des taux d’intérêt à long terme à un bas niveau.
Communauté européenne du charbon et de l’acier (CECA) : l’une des Communautés européennes, la CECA, a été instituée à Paris en 1951, créant un marché commun du charbon et de l’acier entre les six États membres fondateurs (Belgique, Allemagne, France, Italie, Luxembourg et Pays-Bas).
Base monétaire : on l’appelle parfois «monnaie à grande puissance ».
Elle comprend la monnaie fiduciaire (les billets et pièces) détenue en dehors de la banque centrale ainsi que les dépôts des établissements de crédit auprès du Système européen de banques centrales.
Ce Comité comprenait les gouverneurs centrales nationales de la économique européenne des banques Communauté (CEE) ainsi
Critères de Copenhague (critères d’adhésion) : les pays souhaitant adhérer à l’Union européenne doivent remplir plusieurs critères : politique (institutions stables garantissant la démocratie, la primauté du droit, les droits de l’Homme, le respect des minorités), économique (économie de marché viable) et reprise de l’acquis communautaire (ensemble de la législation de l’Union européenne).
Ces critères d’adhésion ont été définis par le Conseil européen de Copenhague de juin 1993 et confirmés par le Conseil européen de Madrid de décembre 1995.
Déflation : baisse continue du niveau général des prix sur une période prolongée.
qu’Alexandre Lamfalussy, directeur général de la Banque des Règlements internationaux (BRI), Niels Thygesen, professeur d’économie à Copenhague (Danemark) et Miguel Boyer, président du Banco Exterior de España.
Le Rapport Delors rédigé par ce comité propose de parvenir à l’union économique et monétaire en trois étapes.
Conseil de l’Union européenne (Conseil des ministres) : institution de la Communauté européenne composée des représentants des gouvernements des États membres, normalement les ministres compétents pour les domaines concernés (on par le alors, souvent, de Conseil des ministres).
Le Conseil de l’Union européenne se réunissant au niveau des ministres de l’économie et des finances est généralement appelé Conseil Ecofin.
En outre, lorsqu’il s’agit de prendre des décisions particulièrement importantes, le Conseil de l’Union européenne se réunit au niveau des chefs d’État ou de gouvernement.
Il ne doit pas être confondu avec le Conseil européen qui rassemble également les chefs d’État ou de gouvernement, mais donne à l’Union l’élan nécessaire à son évolution et définit les orientations politiques générales.
Conseil des gouverneurs : organe de décision suprême de la BCE.
Il est composé de l’ensemble des membres du directoire de la BCE et des gouverneurs des banques centrales nationales des pays ayant adopté l’euro.
Dérogation : l’article 122 du traité stipule que les États membres faisant l’objet d’une dérogation sont ceux qui n’ont pas encore adopté l’euro, mais qui se préparent en vue de son adoption.
Ce statut concerne dix États membres (la Suède et neuf des nouveaux États membres) : les droits et obligations relatifs à l’introduction de l’euro comme monnaie unique ne leur sont pas applicables.
Le cas du Danemark et du Royaume-Uni est différent : ils bénéficient d’une clause d’exemption qui les dispense de participer à la troisième phase de l’Union économique et monétaire.
Conseil européen : il donne à l’Union européenne l’élan nécessaire à son évolution et définit les orientations politiques générales.
Il rassemble les chefs d’État ou de gouvernement des États membres et le président de la Commission européenne (voir également Conseil de l’Union européenne).
Directoire : l’un des organes de décision de la BCE.
Il est composé du président et du viceprésident de la BCE et de quatre autres membres, nommés d’un commun accord par les chefs d’État ou de gouvernement des pays ayant adopté l’euro.
Commission européenne : l’une des cinq institutions européennes, la Commission européenne a été créée en 1967 pour les trois Communautés européennes.
Elle prépare la législation communautaire et soumet ses propositions au Parlement européen et au Conseil. Elle s’assure de la bonne exécution des décisions de la Communauté et contrôle les dépenses communautaires.
En outre, la Commission veille au respect des traités européens et de la législation communautaire.
En tant que « gardienne des traités », elle s’assure, conjointement avec la Cour de Justice des Communautés européennes, que la législation européenne est appliquée dans l’ensemble des États membres de l’Union européenne. Actuellement, la Commission est composée du
Indice des prix à la consommation harmonisé (IPCH) :mesure des prix utilisée par le Conseil des gouverneurs pour évaluer la stabilité des prix dans la zone euro.
L’IPCH est calculé et publié par Eurostat, l’Office statistique des Communautés européennes.
Inflation : hausse continue du niveau général des prix, entraînant une baisse durable du pouvoir d’achat de la monnaie.
Elle est généralement exprimée par la variation annuelle en pourcentage d’un indice des prix à la consommation tel que l’IPCH.
Mécanisme de change II (MCE II) : dispositif de change qui fournit le cadre de la coopération en matière de politique de change entre les pays de la zone euro et les États membres de l’Union européenne n’y participant pas.
La participation au mécanisme est facultative.
Néanmoins, les États membres faisant l’objet d’une dérogation ont vocation à adhérer au mécanisme.
Un cours pivot par rapport à l’euro est alors fixé pour leur monnaie, avec une marge de fluctuation standard de ± 15 % autour du cours pivot.
Pour les pays ayant réalisé un degré de convergence très élevé avec la zone euro, une marge de fluctuation plus étroite que la marge standard peut être fixée à la demande de l’État membre participant concerné.
Institut monétaire européen (IME) : organe européen chargé de préparer la phase finale de l’Union économique et monétaire.
Institué le 1er janvier 1994, il a été remplacé par la BCE le 1er juin 1998.
Établissement de crédit : les banques et les caisses d’épargne constituent les deux plus importantes catégories d’établissements de crédit.
Mécanisme de transmission : processus par lequel les modifications des taux d’intérêt influent, par divers canaux, sur le comportement des agents économiques, l’activité économique et, en fin de compte, le niveau général des prix.
Intermédiaire financier : entreprise ou institution servant d’interface entre emprunteurs et prêteurs, par exemple en collectant des dépôts auprès du public et en accordant des prêts aux ménages et aux sociétés.
Eurogroupe : organe informel réunissant les ministres de l’économie et des finances des États membres participant à la zone euro.
Les ministres discutent de questions liées aux responsabilités spécifiques qu’ils partagent en matière de monnaie unique.
La Commission européenne et la BCE sont invitées à participer aux réunions.
L’Eurogroupe se réunit habituellement juste avant le Conseil Ecofin.
Opération principale de refinancement : opération d’open market effectuée par l’Eurosystème pour fournir de manière régulière le volume approprié de liquidité au système bancaire.
Les opérations principales de refinancement sont exécutées par voie d’appels d’offres hebdomadaires dans le cadre desquels les banques peuvent soumettre des offres pour obtenir des liquidités.
Marché d’actions :marché des actions de sociétés cotées en bourse.
Les actions sont généralement considérées comme une forme de placement plus risquée que les obligations dans la mesure où les actionnaires peuvent percevoir un dividende versé par la société émettrice tandis que les détenteurs d’obligations ont droit à un paiement d’intérêts indépendamment des bénéfices réalisés par l’entreprise.
Opérations de change : achat et vente de devises. Pour l’Eurosystème, ces opérations consistent à vendre ou à acheter des devises contre des euros.
Eurosystème : il comprend la Banque centrale européenne et les banques centrales nationales des pays appartenant à la zone euro.
L’Eurosystème définit et met en œvre la politique monétaire de la zone euro.
Marché monétaire interbancaire :marché des prêts à court terme entre banques.
Ce terme désigne habituellement les transactions d’une durée comprise entre 24 heures (au jour le jour ou à plus court terme) et un an.
Facilité de dépôt : facilité permanente de l’Eurosystème à laquelle les contreparties peuvent recourir pour effectuer des dépôts à 24 heures, rémunérés à un taux prédéterminé, auprès d'une BCN.
Parités de pouvoir d’achat (PPA) : les parités de pouvoir d’achat (PPA) sont les taux de conversion qui égalisent le pouvoir d’achat de différentes monnaies en éliminant les différentiels de prix entre les pays.
Plus simplement, elles mettent en relation les prix en monnaie nationale de biens ou de services identiques dans plusieurs pays.
Facilité de prêt marginal : les banques peuvent utiliser la facilité de prêt marginal de l’Eurosystème pour obtenir des liquidités à 24 heures à un taux d’intérêt prédéterminé auprès d’une banque centrale nationale de l’Eurosystème.
Marché obligataire : les entreprises et les gouvernements émettent des obligations pour financer leurs investissements.
Les obligations sont des titres de créance rémunérés, assortis d’un taux d’intérêt fixe ou variable et d’une échéance d’au moins un an (à compter de la date d’émission).
Le marché obligataire est constitué essentiellement de titres à taux fixe.
MCE II : voir mécanisme de change II
Parlement européen : institution européenne, le Parlement européen compte 785 députés élus au suffrage universel direct par les citoyens des États membres de l’Union européenne.
Bien qu’il ait essentiellement des compétences consultatives, le Parlement partage le pouvoir budgétaire avec le Conseil en votant le budget annuel.
Il partage également le pouvoir législatif avec le Conseil et exerce un pouvoir de contrôle sur la Commission européenne.
Facilité permanente : facilité de la banque centrale accessible aux établissements de crédit à leur propre initiative.
L’Eurosystème offre deux facilités permanentes : la facilité de prêt marginal et la facilité de dépôt.
Produit intérieur brut (PIB) :mesure de l’activité économique, le PIB représente la valeur de l’ensemble des biens et services produits par les différents secteurs de l’économie sur une période donnée.
Réserves obligatoires : obligation pour les établissements de crédit de détenir des réserves auprès de leur banque centrale.
Taux d’intérêt à long terme : rendement ou taux d’intérêt d’un actif financier rémunéré ayant une échéance relativement longue. En général, les rendements des emprunts publics à dix ans servent de référence pour les taux d’intérêt à long terme.
Taux de soumission minimal : taux de soumission minimal appliqué aux opérations principales de refinancement. Il est normalement fixé par le Conseil des gouverneurs lors des a première réunion mensuelle.
SEPA : l'espace unique de paiement en euros (Single Euro Payments Area, SEPA) est un espace en Europe au sein duquel les personnes, les entreprises et toute autre organisation peuvent effectuer et recevoir des paiements scripturaux en euros, à l'intérieur et au-delà des frontières nationales, dans les mêmes conditions de base, avec les mêmes droits et obligations, où qu'ils soient situés.
Le SEPA fonctionne comme un marché unique domestique des paiements qui permet aux consommateurs d'effectuer des paiements avec autant de facilité et à un coût aussi faible qu'ils le font près de chez eux.
Le projet de SEPA est géré par le Conseil européen des paiements, qui a été créé en 2002. Ce Conseil est l'instance de décision et de coordination du secteur bancaire européen dans le domaine des paiements.
Union économique et monétaire (UEM) : processus conduisant les États membres de l’Union européenne à harmoniser leurs politiques économiques et monétaires dans le but d’instaurer une monnaie unique.
Le traité de Maastricht prévoit trois étapes pour la réalisation de l’UEM : la première phase (du 1er juillet 1990 au 31 décembre 1993) s’est caractérisée par la levée de tous les obstacles à la libre circulation des capitaux entre les États membres, le renforcement de la coordination des politiques économiques et l’intensification de la coopération entre banques centrales ; la deuxième phase (du 1er janvier 1994 au 31 décembre 1998) a démarré avec la mise en place de l’Institut monétaire européen (IME) et a été consacrée aux préparatifs techniques en vue de la création de la monnaie unique, allant de pair avec la nécessité d’éviter les déficits publics excessifs et le renforcement de la convergence des politiques économiques et monétaires des États membres (afin d’assurer la stabilité des prix et une situation saine des finances publiques) ; la troisième phase (depuis le 1er janvier 1999) a commencé par la fixation irrévocable des taux de change, le transfert des compétences monétaires à la BCE et l’introduction de l’euro comme monnaie unique.
Traité : ce terme désigne le traité instituant la Communauté européenne.
Signé à Rome le 25 mars 1957, le traité d’origine est entré en vigueur le 1er janvier 1958.
Il a institué la Communauté économique européenne (CEE), qui est devenue la Communauté européenne (CE), et est souvent désigné sous le terme de « traité de Rome ».
Traité sur l'Union européenne : souvent appelé « traité de Maastricht », il a été signé le 7 février 1992 et est entré en vigueur le 1er novembre 1993.
Il a modifié le traité instituant la Communauté européenne et a institué l’Union européenne.
Système européen de banques centrales (SEBC) : il est composé de la Banque centrale européenne et des banques centrales nationales des États membres de l’Union européenne.
1999, il a, avec le traité de Nice, signé le 26 février 2001 et entré en vigueur le 1er février 2003, modifié le traité instituant la Communauté européenne et le traité sur l'Union européenne.
Le 1er janvier 1999, le SME a été remplacé par le mécanisme de change II.
Traité de Lisbonne : signé le 13 décembre 2007, il n'entrera en vigueur qu'une fois ratifié par l'ensemble des États membres.
© Banque centrale européenne, 2008
ADRESSE Kaiserstrasse 29 D-60311 Francfort-sur-le-Main, Allemagne
ADRESSE POSTALE Postfach 160319 D-60066 Francfort-sur-le-Main, Allemagne
FR
5Les principaux signes de sécurité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
7Les autres signes de sécurité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 12
LES PIÈCES EN EUROSCaractéristiques générales et signes de sécurité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 14
LES BILLETS SUSPECTS ET ENDOMMAGÉSMesures prises par la BCE et les banques centrales nationales . . . . . . . . . . . . . . . . . . . . . . . . . .
16 La remise en circulation des billets par les professionnels appelés à manipuler ou délivrer des espèces . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
17Que faire en présence d’un billet suspect ? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
18Que faire des billets mutilés ou endommagés ? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 19
NOTRE monnaie
L’euro est la monnaie unique d’un grand nombre de pays de l’Union européenne, qui composent la zone euro.
Plus de 300 millions de personnes au sein de la zone euro utilisent les billets et les pièces en euros pour les paiements en espèces.
En outre, entre 10 % et 20 % de l’encours des billets en euros en circulation (en valeur) sont utilisés hors de la zone euro.
Inévitablement, l’importance et la dimension internationale acquise par l’euro en font une cible privilégiée pour les fauxmonnayeurs.
Afin de décourager le faux-monnayage, les professionnels manipulant des espèces dans les banques, le secteur de la distribution, les restaurants et d’autres établissements, où les sommes manipulées sont importantes, doivent bien connaître les billets et les pièces en euros.
Ce guide a été élaboré à l’intention des formateurs formant ces professionnels. Il fournit les informations essentielles concernant le graphisme et les signes de sécurité des billets et des pièces en euros.
Le CD-ROM qui l’accompagne contient une présentation PowerPoint que l’on peut individualiser en fonction des besoins du groupe cible ainsi qu’une présentation interactive des signes de sécurité des billets.
Ces deux applications peuvent être utilisées dans le cadre d’un stage de formation ou téléchargées sur le site Intranet de votre société.
En outre, ce guide traite des contrôles de qualité que les professionnels doivent effectuer sur les billets en euros avant de les remettre en circulation.
Les billets de mauvaise qualité, par exemple ceux qui sont sales, doivent être remis à une banque ou retournés directement à la banque centrale nationale.
Il vaut mieux ne pas les remettre en circulation, les signes de sécurité des billets propres pouvant être vérifiés plus facilement.
Les connaissances que vous transmettez en votre qualité de formateur apportent une contribution précieuse à la prévention de la contrefaçon et aux efforts en vue de préserver la confiance du public dans l’euro.
Vous pouvez obtenir des informations supplémentaires sur les billets et les pièces en euros auprès de la Banque centrale européenne ou de votre banque centrale nationale, dont vous trouverez les coordonnées aux pages 22 et 23.
Style architectural « baroque et rococo »
Style architectural « verre et acier »
Style architectural « Architecture moderne du XXe siècle »
Caractéristiques générales
Les initiales de la Banque centrale européenne sont reproduites dans leurs cinq variantes – BCE, ECB, EZB, EKT et EKP – représentant les onze langues officielles que l’Union européenne comptait à la date de l’introduction initiale des billets en euros.Le symbole © indiquant les droits d’auteur.
Jean-Claude Trichet
Caractéristiques générales
COMMENT RECONNAÎTRE UN BILLET
L’Union européenne des aveugles a été consultée au sujet du graphisme des billets, qui comportent quatre caractéristiques permettant aux personnes aveugles et malvoyantes de reconnaître les différentes coupures.
À l’aide d’une imprimante ou d’une photocopieuse couleur, il est possible d’obtenir des copies de bonne qualité de n’importe quel document imprimé.
Pour cette raison, un certain nombre de signes de sécurité – décrits ci-après – ont été incorporés dans les billets afin de les protéger contre la contrefaçon.
Ces signes permettent de reconnaître facilement un billet authentique.
Il est difficile d’imiter parfaitement, sur une contrefaçon, l’ensemble des signes de sécurité.
Il convient de noter que certaines caractéristiques des billets peuvent s’altérer si ceux-ci ne sont pas manipulés avec soin.
Par exemple, il se peut que le papier d’un billet ayant été lavé accidentellement émette une lumière vive sous une lampe ultraviolette.
des dimensions différentes – la taille augmente avec la valeur faciale,une couleur dominante, les billets qui se suivent dans la gamme présentant des couleurs contrastées (par exemple, le billet de 10 euros est à dominante rouge et celui de 20 euros est à dominante bleu),des chiffres en gras et de grande dimension,l’impression en relief (ou en taille-douce) qui rehausse le dessin du billet sur certaines parties.
Touchez, regardez et inclinez le billet afin de vérifier son authenticité.
Les billets de 200 euros et de 500 euros comportent des marques tactiles imprimées près de la bordure des billets.
Marques tactiles du billet de 500 euros
Les principaux signes de sécurité
L’impression en relief (ou l’impression en taille-douce)Le filigrane Le fil de sécurité Le nombre incomplet (ou l’effet de transvision) L’hologramme (bande ou pastille holographique) La bande iridescente et le nombre à couleur changeante
La fabrication des billets de banque en euros fait appel à des technologies de pointe en matière d’impression.
Elles s’appliquent notamment à certains signes de sécurité.
Ces derniers permettent de faire facilement la distinction entre un billet authentique et une contrefaçon, sans qu’il soit nécessaire de disposer d’un équipement spécial.
En fait, il vous suffit de toucher, de regarder et d’incliner le billet.
REGARDEZ le billet. Si vous l’examinez par transparence, vous observez le filigrane, le fil de sécurité et le nombre incomplet.
Ces trois signes de sécurité sont visibles au recto et au verso d’un billet authentique.
INCLINEZ le billet et examinez la bande ou la pastille holo graphique, la bande iridescente (sur les billets de 5, 10 et 20 euros) et le nombre à couleur changeante (sur les billets de 50, 100, 200 et 500 euros).
Vérifiez toujours plusieurs signes de sécurité. Si vous avez un doute, comparez le billet suspect avec un billet que vous savez authentique.
Les principaux signes de sécurité
LE PAPIER DES BILLETS
Les billets de 200 euros et de 500 euros comportent des marques tactiles à l’intention des malvoyants, situées près de la bordure du billet (cf. les photos à la page 6).
Le papier des billets est fabriqué à partir de pur coton. Un billet propre doit avoir une texture ferme et une sonorité craquante (et ne doit pas être mou ou cireux).
L’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
LE FIL DE SÉCURITÉ
Le fil de sécurité est incorporé dans l’épaisseur du papier.
Examinez le billet par transparence – le fil ressort sous la forme d’une bande sombre.
La valeur faciale et le mot « EURO » apparaissent en lettres minuscules dans la largeur du fil.
Les signes imprimés dans le coin supérieur du billet, au recto et au verso, se complètent parfaitement pour reconstituer le chiffre de la valeur faciale.
Vous pouvez voir le chiffre complet en examinant le billet par transparence.
Le filigrane est obtenu en jouant sur la variation de l’épaisseur du papier. Il est visible en examinant le billet par transparence.
Face à la lumière, la transition entre les parties sombres et claires de l’image montrant le motifprincipal est progressive.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
FIL DE SÉCURITÉ
Les principaux signes de sécurité
Inclinez un billet de 5, 10 ou 20 euros : la valeur faciale et le symbole de l’euro (€) alternent dans l'hologramme, sur un fond arc-en-ciel.
Près des bordures, des lettres minuscules indiquent la valeur.
Inclinez un billet de 50, 100, 200 ou 500 euros : la valeur faciale et une fenêtre ou un portail alternent dans l’hologramme.
En arrière-plan, on peut voir des cercles concentriques aux couleurs de l’arc-en-ciel, constitués de lettres minuscules « se déplaçant » du centre vers la bordure de la pastille.
Dans la pastille ou la bande holographique, vous pouvez voir des perforations formant le symbole de l’euro (€) ainsi que de petits chiffres indiquant la valeur faciale du billet.
LE NOMBRE À COULEUR
CHANGEANTE
Inclinez un billet de 5, 10 ou 20 euros : une bande iridescente ou de couleur dorée reproduisant la valeur faciale et le symbole de l’euro (€) apparaît au verso du billet.
NOMBRE À COULEUR CHANGEANTE
Les autres signes de sécurité
Vous pouvez vérifier les autres signes de sécurité à l’aide d’un équipement spécial (par exemple, une loupe ou une lampe ultraviolette).
La micro-impression Les propriétés sous ultraviolet (fibres et encre)
Sur certaines parties du billet, vous pouvez distinguer des petites lettres.
Les minilettres de 0,8 mm sont généralement lisibles à l’œil nu.
Les microlettres de 0,2 mm sont visibles à l’œil nu sous la forme d’un trait fin, mais elles peuvent être lues à l’aide d’une loupe.
Même les lettres de cette taille sont nettes sur un billet authentique et ne sont jamais floues.
LES PROPRIÉTÉS SOUS ULTRAVIOLET
(FIBRES ET ENCRE)
Il ne réagit pas au rayonnement ultraviolet.
Au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange. La signature du président de la BCE vire au vert.
Caractéristiques générales et signes de sécurité
Poids : 8,50 g
Poids : 7,50 g
Couleur : couronne : blanc argenté
Couleur : couronne : jaune d’or cœur : jaune d’or cœur : blanc argenté
Composition : couronne : cupronickel couronne : laiton de nickel cœur : trois couches : laiton de cœur : trois couches : cupronickel, nickel, nickel, laiton de nickel nickel, cupronickel
Tranche : gravure sur cannelures
Tranche : alternance de parties fines (différente selon les pays) lisses et de parties cannelées
Poids : 7,80 g
Poids : 3,92 g
Couleur : rouge cuivré
Composition : acier cuivré
Poids : 5,74 g
Poids : 3,06 g
Forme : fleur espagnole
Couleur : rouge cuivré
Composition : acier cuivré
Tranche : lisse avec un sillon
Poids : 4,10 g
Poids : 2,30 g
Couleur : rouge cuivré
Composition : acier cuivré
Bien que les faces nationales soient différentes, toutes les pièces en euros peuvent être utilisées dans l’ensemble des pays de la zone euro
La série des pièces en euros se compose de huit valeurs : 1 cent(ime), 2 cent(ime)s, 5 cent(ime)s, 10 cent(ime)s, 20 cent(ime)s, 50 cent(ime)s, 1 euro et 2 euros.
Les pièces se distinguent entre elles par leur taille, leur poids, l’alliage, leur couleur et leur épaisseur.
Chaque pièce est facilement reconnaissable, même par les personnes malvoyantes.
LES SIGNES DE SÉCURITÉ
LES FACES EUROPÉENNES COMMUNES
Les pièces de 1 euro et 2 euros comportent un certain nombre de signes de sécurité, tels que la combinaison de couleurs – argenté et jaune d’or – et le lettrage sur la tranche de la pièce de 2 euros, qui varie d’un pays à l’autre.
En outre, la structure dite « en sandwich » des pièces de 1 euro et 2 euros et leur propriété magnétique spécifique permettent une utilisation plus sûre dans les distributeurs automatiques.
Les faces européennes communes représentent une minuscule carte de l’Europe ainsi que les douze étoiles de l’Union européenne.À la suite de l’élargissement en 2004, le dessin symbolisant l’Union européenne représenté sur les pièces de 10, 20 et 50 cent(ime)s et sur les pièces de 1 euro et 2 euros a été modifié et montre désormais une carte géographique de l’Europe.
Les pièces montrant l’Union européenne à 15 continuent d’avoir cours légal.
Une fois par an, chaque pays participant à la zone euro – ainsi que la Principauté de Monaco, la République de Saint-Marin et la Cité du Vatican – peut émettre une pièce commémorative de 2 euros.
La face européenne et les caractéristiques physiques de ces pièces sont identiques à celles des pièces de 2 euros courantes, mais leur face nationale est illustrée d’un motif commémoratif.Les pièces commémoratives ont cours légal dans l’ensemble de la zone euro, ce qui signifie qu’elles peuvent être utilisées – et doivent être acceptées – comme n’importe quelle autre pièce en euros.
LES FACES NATIONALES
Les pièces de collection ne sont pas destinées à la circulation et n’ont cours légal que dans le pays émetteur.
Elles se différencient des pièces courantes et des pièces commémoratives, qui peuvent être utilisées pour régler des achats, par leur motif et leur valeur faciale.
Les caractéristiques des pièces de collection (couleur, diamètre ou poids) diffèrent sensiblement de celles des pièces en circulation.
Chaque pays a utilisé un symbole ou un motif national pour illustrer la face nationale de ses pièces en euros.
Le site Internet de la BCE (www.euro.ecb.int.) donne des informations plus détaillées sur les faces nationales.
En outre, la Principauté de Monaco, la République de Saint-Marin et la Cité du Vatican émettent un faible volume de pièces en euros. Celles-ci ont cours légal dans l’ensemble des pays de la zone euro, mais il y en a sans doute peu en circulation, car elles deviennent des pièces de collection.
Mesures prises par la BCE et les banques centrales nationales
L’euro est considéré comme une monnaie stable, non seulement en Europe, mais aussi dans les autres parties du monde. Il en résulte que les faux-monnayeurs lui portent un intérêt peu souhaitable.
Bien que l’euro soit l’une des monnaies les mieux protégées du monde grâce à ses signes de sécurité, un petit nombre de contrefaçons sont mises en circulation.
Le nombre effectif de billets contrefaits retirés de la circulation est publié chaque semestre sur le site Internet de la BCE.
Il représente une proportion insignifiante du nombre total de billets authentiques en circulation et ne constitue donc pas un sujet de préoccupation – il convient tout simplement de rester vigilant.
Les contrefaçons saisies dans un pays sont remises au centre national d’analyse que chaque pays a créé.
S’il s’agit d’un nouveau type de contrefaçon, celle-ci est envoyée au centre d’analyse des contrefaçons mis en place à la BCE, qui est chargé de l’analyse technique détaillée et de la classification des faux billets.
Les données techniques et statistiques sont stockées dans une base centrale de données gérée par la BCE.
Les contrefaçons d’un type déjà connu et les données statistiques correspondantes, qui sont enregistrées dans la base centrale de données, sont conservées au niveau national.
La BCE a mis en place un site Internet réservé aux autorités de police, aux institutions financières et aux professionnels ayant à manipuler des espèces. Le « Euro Check Web Site » a pour vocation de les aider à authentifier des billets suspects.
Pour plus d’informations, veuillez consulter ce site à l’adresse suivante : https://ecws.ecb.int.
Les modalités de traitement des fausses pièces en euros sont sensiblement identiques.
Les pays de la zone euro ont mis en place un centre d’analyse européen des pièces, situé en France.
Les données techniques et statistiques concernant les pièces contrefaites sont enregistrées dans la même base centrale de données que celles relatives aux faux billets.
Les informations contenues dans la base de données sont accessibles aux forces de police chargées de la lutte contre la contrefaçon.
Pour obtenir des informations complémentaires sur les règles et procédures en vigueur dans votre pays, vous pouvez vous adresser à votre banque centrale nationale, dont vous trouverez les coordonnées aux pages 22 et 23.
La remise en circulation des billets par les professionnels appelés à manipuler ou délivrer des espèces
Tous les opérateurs qui manipulent des espèces à titre professionnel, tels que les banques, les sociétés de transport de fonds et les bureaux de change, sont légalement tenus* de retirer de la circulation tous les billets et les pièces en euros qu’ils ont reçus et au sujet desquels ils savent ou ont des raisons suffisantes de penser qu’ils sont contrefaits.
Ils doivent les remettre aux autorités nationales compétentes. S’ils ne le font pas, ils sont passibles d’une amende.
En vertu du Cadre relatif au recyclage des billets**, les entreprises ne peuvent remettre en circulation que les billets en euros qui ont été vérifiés conformément aux normes européennes.
Cette vérification joue un rôle important dans l’élimination des contrefaçons, des billets suspects et des billets souillés ou usés qui sont devenus impropres à la circulation.
Elle permet de retirer rapidement de la circulation les contrefaçons et garantit la bonne qualité des billets en circulation. Les professionnels qui, dans des circonstances exceptionnelles, ne vérifient pas les billets au moyen de machines de traitement des billets, sont tenus de procéder à des contrôles manuels de l’authenticité et de la qualité des billets avant de les remettre en circulation aux guichets.
Certains exemples de billets impropres à la circulation sont présentés ci-dessous. Ces billets doivent être remis à la banque centrale nationale.
Altération graphique d’un billet, p. ex. chiffres ou lettres
Salissure localisée ayant une surface d’au moins 3 mm
Salissure sur toute la surface du billet
Billet réparé
Absence d’encre reconnaissable à l'œil nu sur tout ou partie d’un billet, p. ex. sur un billet lavé
Assemblage des parties d’un billet à l’aide d’une bande adhésive ou de colle
Au moins une altération physique, p. ex. une déchirure sur un côté, un trou ou une partie manquante, ou un signe de sécurité gravement endommagé.
* Cf. le Règlement (CE) No 1338/2001 du Conseil du 28 juin 2001 définissant des mesures nécessaires à la protection de l’euro contre le faux-monnayage.** Des informations supplémentaires concernant le Cadre relatif au recyclage des billets, qui régit la remise en circulation des billets, sont disponibles sous la rubrique « Billets et pièces » du site Internet de la BCE (www.euro.ecb.int).
Que faire en présence d’un billet suspect ?
Il vaut mieux anticiper une telle situation en interrogeant votre supérieur sur les règles de conduite en vigueur dans votre société en ce qui concerne les billets suspects.
Si une personne vous remet un billet dont le papier a un toucher inhabituel ou qui comporte un motif apparemment contrefait, vous devez toutefois réagir de manière appropriée.
Quelques conseils élémentaires :
Évitez d’avoir une altercation avec le client Dites-lui que vous devez demander avis à votre chef ou au responsable de la sécurité, mais assurez-vous que le client voit toujours le billet afin d’éviter toute réclamation de sa part Demandez à votre chef ou au responsable de la sécurité de discuter avec le client Essayez de garder en mémoire la physionomie du client Dans la mesure du possible, ne rendez pas le billet au client Essayez de gagner du temps, mais ne prenez aucun risque Si le client tente de quitter les lieux, bien qu’on lui ait demandé d’attendre l’arrivée de la police, ne l’en empêchez pas.
S’il est venu en voiture, notez le numéro d’immatriculation et le type de véhicule Appelez la police Remettez immédiatement le billet suspect à votre chef ou au responsable de la sécurité, qui le confiera à la police Ne jouez pas au héros – veillez à votre sécurité à tout moment
Si vous avez un doute quant à l’authenticité du billet qu’on vous a remis, n’effectuez pas la transaction avec le client, conservez le billet et remettez un reçu au client.
Un faux billet n’ayant aucune valeur, il est important de rester vigilant.
Mettre en circulation un billet que vous savez contrefait ou qui vous paraît suspect constitue un délit.
Que faire des billets mutilés ou endommagés ?*
Les banques centrales nationales de la zone euro et de nombreuses banques commerciales échangent les billets en euros qui sont mutilés ou endommagés, et ce dans les cas suivants :lorsque le demandeur présente plus de la moitié du billet, etlorsque le demandeur présente la moitié du billet ou une fraction plus petite, s’il peut prouver que la partie manquante a été détruite.
L’échange des billets en euros qui sont mutilés ou endommagés est soumis aux conditions suivantes :le demandeur doit être identifié (lorsqu’il est permis de douter qu’il est en possession légitime des billets ou que ces derniers sont authentiques) ;le demandeur est tenu de produire une déclaration écrite sur la cause de la mutilation ou du dommage et/ou le lieu où se trouvent les parties manquantes du billet ; etle demandeur est tenu de fournir des explications écrites sur la nature de la tache, de la souillure ou de l’imprégnation lorsqu’il présente des billets tachés d’encre, souillés ou imprégnés d’une substance quelconque.
Une société de transport de fonds ou un établissement de crédit est tenu de fournir : une déclaration écrite sur la cause et la nature de l’invalidation lorsque les billets présentés ont été maculés (par exemple avec un colorant rouge) par suite du déclenchement d’un dispositif anti-vol.
Pour obtenir des informations complémentaires sur les règles et procédures en vigueur dans votre pays, vous pouvez vous adresser à votre banque centrale nationale, dont vous trouverez les coordonnées aux pages 22 et 23.
* Cf. la Décision BCE/2003/4 du 20 mars 2003 de la Banque centrale européenne concernant les valeurs unitaires, les spécifications, la reproduction, l’échange et le retrait des billets en euros.
Deux types de matériel sont utilisés pour l’impression des billets : les presses rotatives « à feuilles » ou « en continu ».
La plupart des imprimeries qui produisent des billets en euros utilisent des presses à feuilles, les billets étant imprimés sur plusieurs machines différentes (voir ci-dessous).
En revanche, les presses en continu sont alimentées par un rouleau de papier continu, et les différents processus d’impression s’effectuent en un seul passage dans la machine.
Ce procédé permet d’imprimer simultanément au recto et au verso des billets les motifs offset.
Les plaques d’impression transfèrent l’encre sur le papier par le biais d’un rouleau intermédiaire.
L’impression offset nécessite un certain nombre de plaques de couleurs différentes, superposées en repérage précis, pour produire des images de haute qualité et très nettes.
Les motifs visibles à l’arrière-plan au recto et l’ensemble des motifs reproduits au verso des billets sont imprimés en offset.
L’IMPRESSION EN TAILLE-DOUCE
Dans le procédé d’impression en taille-douce, l’encre est déposée dans des sillons gravés sur une plaque.
Lorsque la plaque est pressée contre le papier, l’encre est portée sous pression sur le papier afin de produire un effet de relief.
Des éléments en taille-douce ne sont imprimés qu’au recto des billets.
L’impression en relief apparaît uniquement au recto, par exemple dans la fenêtre ou le portail.
LA SÉRIGRAPHIE
Dans une machine d’impression à écran de soie, l’encre passe à travers un pochoir (grille).
La bande iridescente et le nombre à couleur changeante sont imprimés selon ce procédé.
La bande ou pastille holographique est appliquée sur le papier du billet par transfert à chaud.
Les numéros de série des billets sont imprimés à l’aide de numéroteurs.
LE CONTRÔLE DE LA QUALITÉ
Des défauts surviennent inévitablement dans tout processus de production en série.
Les billets sont examinés avant leur conditionnement afin de détecter les défauts.
Outre la vérification manuelle ou visuelle, de nombreuses imprimeries mettent en œuvre des systèmes de contrôle automatique qui vérifient la qualité de chaque billet.
NOTRE monnaie
Connaissez-vous les signes de sécurité des billets en euros ?
Ce guide décrit en détail les principaux signes de sécurité dont est doté chacun des billets de la gamme (de 5 à 500 euros).
Pour vérifier un billet, il vous suffit de vous reporter à la page correspondante.
Les signes de sécurité ne sont pas identiques sur tous les billets.
Les différences sont décrites aux pages 18 et 19.
À la page 23, vous trouverez un certain nombre de conseils utiles sur la conduite à tenir si quelqu’un essaie de vous payer avec un billet suspect.
Souvenez-vous que vous devez toujours vérifier plusieurs signes de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
Vous pouvez obtenir de plus amples informations sur les billets et les pièces en euros auprès de la Banque centrale européenne ou de votre banque centrale nationale.
Vous trouverez leurs coordonnées aux pages 20 et 21.
LE TOUCHER DU BILLETLe papier du billet, à base de pur coton, doit avoir une texture ferme et une sonorité craquante (il ne doit pas être mou ou cireux).
L’IMPRESSION EN RELIEFL’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
LE FIL DE SÉCURITÉLe fil de sécuritéest incorporé dansl’épaisseur du papier.
Examinezle billet par transparence – le fil ressort sous la forme d’une bande sombre.
Le mot « EURO » et la valeur faciale (« 5 ») apparaissent en lettres minuscules dans la largeur du fil.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
LE FILIGRANELe filigrane est obtenu en jouant sur la variation de l’épaisseur du papier. Il est visible en examinant le billet par transparence.
Face à la lumière, la transition entre les parties sombres et claires de l’image est progressive.
LES SIGNES DE SÉCURITÉ
Les billets en euros comportent des signes de sécurité très modernes.
Vérifiez toujours plusieurs éléments de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
LA BANDE IRIDESCENTEInclinez le billet – une bande de couleur dorée, reproduisant la valeur faciale et le symbole de l’euro (€), apparaît au verso du billet.
LA BANDE HOLOGRA-PHIQUEInclinez le billet – la valeur faciale et le symbole de l’euro (€) alternent dans l’hologramme, sur un fond arc-en-ciel.
Près des bordures, des lettres minuscules indiquent la valeur.
SOUS UNE LUMIÈRE ULTRAVIOLETTE, VÉRIFIEZ QUEle papier n’émet pas de lumière vive ;les fibres incorporées dans le papier ressortent en rouge, bleu et vert ; au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange.
La signature du président de la BCE vire au vert.
Les grandes étoiles et les petits cercles imprimés au centre réfléchissent une lumière vive ; au verso, la carte, le pont et le chiffre de la valeur faciale ressortent en jaune ou en vert.
LE TOUCHER DU BILLETLe papier du billet, à base de pur coton, doit avoir une texture ferme et une sonorité craquante (il ne doit pas être mou ou cireux).
L’IMPRESSION EN RELIEFL’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
LE FIL DE SÉCURITÉLe fil de sécuritéest incorporé dansl’épaisseur du papier.
Examinezle billet par transparence – le fil ressort sous la forme d’une bande sombre.
Le mot « EURO » et la valeur faciale (« 10 ») apparaissent en lettres minuscules dans la largeur du fil.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
LE FILIGRANELe filigrane est obtenu en jouant sur la variation de l’épaisseur du papier. Il est visible en examinant le billet par transparence.
Face à la lumière, la transition entre les parties sombres et claires de l’image est progressive.
LES SIGNES DE SÉCURITÉ
Les billets en euros comportent des signes de sécurité très modernes.
Vérifiez toujours plusieurs éléments de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
LA BANDE IRIDESCENTEInclinez le billet – une bande de couleur dorée, reproduisant la valeur faciale et le symbole de l’euro (€), apparaît au verso du billet.
LA BANDE HOLOGRA-PHIQUEInclinez le billet – la valeur faciale et le symbole de l’euro (€) alternent dans l’hologramme, sur un fond arc-en-ciel.
Près des bordures, des lettres minuscules indiquent la valeur.
SOUS UNE LUMIÈRE ULTRAVIOLETTE, VÉRIFIEZ QUEle papier n’émet pas de lumière vive ;les fibres incorporées dans le papier ressortent en rouge, bleu et vert ; au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange.
La signature du président de la BCE vire au vert.
Les grandes étoiles et les petits cercles imprimés au centre réfléchissent une lumière vive ; au verso, la carte, le pont et le chiffre de la valeur faciale ressortent en jaune ou en vert.
LE TOUCHER DU BILLETLe papier du billet, à base de pur coton, doit avoir une texture ferme et une sonorité craquante (il ne doit pas être mou ou cireux).
L’IMPRESSION EN RELIEFL’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
LE FIL DE SÉCURITÉLe fil de sécuritéest incorporé dansl’épaisseur du papier.
Examinezle billet par transparence – le fil ressort sous la forme d’une bande sombre.
Le mot « EURO » et la valeur faciale (« 20 ») apparaissent en lettres minuscules dans la largeur du fil.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
LE FILIGRANELe filigrane est obtenu en jouant sur la variation de l’épaisseur du papier. Il est visible en examinant le billet par transparence.
Face à la lumière, la transition entre les parties sombres et claires de l’image est progressive.
LES SIGNES DE SÉCURITÉ
Les billets en euros comportent des signes de sécurité très modernes.
Vérifiez toujours plusieurs éléments de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
LA BANDE IRIDESCENTEInclinez le billet – une bande de couleur dorée, reproduisant la valeur faciale et le symbole de l’euro (€), apparaît au verso du billet.
LA BANDE HOLOGRA-PHIQUEInclinez le billet – la valeur faciale et le symbole de l’euro (€) alternent dans l’hologramme, sur un fond arc-en-ciel.
Près des bordures, des lettres minuscules indiquent la valeur.
SOUS UNE LUMIÈRE ULTRAVIOLETTE, VÉRIFIEZ QUEle papier n’émet pas de lumière vive ;les fibres incorporées dans le papier ressortent en rouge, bleu et vert ; au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange.
La signature du président de la BCE vire au vert.
Les grandes étoiles et les petits cercles imprimés au centre réfléchissent une lumière vive ; au verso, la carte, le pont et le chiffre de la valeur faciale ressortent en jaune ou en vert.
LE TOUCHER DU BILLETLe papier du billet, à base de pur coton, doit avoir une texture ferme et une sonorité craquante (il ne doit pas être mou ou cireux).
L’IMPRESSION EN RELIEFL’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
Style architectural « Renaissance »140 mm x 77 mm Orange
LE FIL DE SÉCURITÉLe fil de sécuritéest incorporé dansl’épaisseur du papier.
Examinezle billet par transparence – le fil ressort sous la forme d’une bande sombre.
Le mot « EURO » et la valeur faciale (« 50 ») apparaissent en lettres minuscules dans la largeur du fil.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
Il est visible en examinant le billet par transparence.
Face à la lumière, la transition entre les parties sombres et claires de l’image est progressive.
LES SIGNES DE SÉCURITÉ
Les billets en euros comportent des signes de sécurité très modernes.
Vérifiez toujours plusieurs éléments de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
LA PASTILLE HOLOGRA-PHIQUEInclinez le billet – la valeur faciale et une fenêtre ou un portail alternent dans l’hologramme.
LE NOMBRE À COU-LEUR CHANGEANTEInclinez le billet – au verso, le nombre change de couleur, passant du mauve au vert olive ou au marron.
SOUS UNE LUMIÈRE ULTRAVIOLETTE, VÉRIFIEZ QUEle papier n’émet pas de lumière vive ;les fibres incorporées dans le papier ressortent en rouge, bleu et vert ; au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange. La signature du président de la BCE vire au vert.
LE TOUCHER DU BILLETLe papier du billet, à base de pur coton, doit avoir une texture ferme et une sonorité craquante (il ne doit pas être mou ou cireux).
L’IMPRESSION EN RELIEFL’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
Style architectural « baroque et rococo »147 mm x 82 mm Vert
Les billets en euros comportent des signes de sécurité très modernes. Vérifiez toujours plusieurs éléments de sécurité.
LE TOUCHER DU BILLETLe papier du billet, à base de pur coton, doit avoir une texture ferme et une sonorité craquante (il ne doit pas être mou ou cireux).
L’IMPRESSION EN RELIEFL’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
Style architectural « verre et acier »153 mm x 82 mm Brun-jaune
LE FIL DE SÉCURITÉLe fil de sécuritéest incorporé dansl’épaisseur du papier.
Examinezle billet par transparence – le fil ressort sous la forme d’une bande sombre.
Le mot « EURO » et la valeur faciale (« 200 ») apparaissent en lettres minuscules dans la largeur du fil.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
LES SIGNES DE SÉCURITÉ
Les billets en euros comportent des signes de sécurité très modernes.
Vérifiez toujours plusieurs éléments de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
LA PASTILLE HOLOGRA-PHIQUEInclinez le billet – la valeur faciale et une fenêtre ou un portail alternent dans l’hologramme.
En arriè-re-plan, on peut voir des cercles concentriques aux couleurs de l’arc-en-ciel, constitués de lettres minuscules « se déplaçant » du centre vers la bordure de la pastille.
LE NOMBRE À COU-LEUR CHANGEANTEInclinez le billet – au verso, le nombre change de couleur, passant du mauve au vert olive ou au marron.
SOUS UNE LUMIÈRE ULTRAVIOLETTE, VÉRIFIEZ QUEle papier n’émet pas de lumière vive ;les fibres incorporées dans le papier ressortent en rouge, bleu et vert ; au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange.
La signature du président de la BCE vire au vert.
Les grandes étoiles et les petits cercles imprimés au centre réfléchissent une lumière vive ; au verso, la carte, le pont et le chiffre de la valeur faciale ressortent en jaune ou en vert.
LE TOUCHER DU BILLETLe papier du billet, à base de pur coton, doit avoir une texture ferme et une sonorité craquante (il ne doit pas être mou ou cireux).
L’IMPRESSION EN RELIEFL’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
Style architectural « Architecture moderne du XXe siècle »160 mm x 82 mm Violet
LE FIL DE SÉCURITÉLe fil de sécuritéest incorporé dansl’épaisseur du papier.
Examinezle billet par transparence – le fil ressort sous la forme d’une bande sombre.
Le mot « EURO » et la valeur faciale (« 500 ») apparaissent en lettres minuscules dans la largeur du fil.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
LES SIGNES DE SÉCURITÉ
Les billets en euros comportent des signes de sécurité très modernes.
Vérifiez toujours plusieurs éléments de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
LA PASTILLE HOLOGRA-PHIQUEInclinez le billet – la valeur faciale et une fenêtre ou un portail alternent dans l’hologramme.
En arriè-re-plan, on peut voir des cercles concentriques aux couleurs de l’arc-en-ciel, constitués de lettres minuscules « se déplaçant » du centre vers la bordure de la pastille.
LE NOMBRE À COU-LEUR CHANGEANTEInclinez le billet – au verso, le nombre change de couleur, passant du mauve au vert olive ou au marron.
SOUS UNE LUMIÈRE ULTRAVIOLETTE, VÉRIFIEZ QUEle papier n’émet pas de lumière vive ;les fibres incorporées dans le papier ressortent en rouge, bleu et vert ; au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange.
La signature du président de la BCE vire au vert.
Les grandes étoiles et les petits cercles imprimés au centre réfléchissent une lumière vive ; au verso, la carte, le pont et le chiffre de la valeur faciale ressortent en jaune ou en vert.
PETITES COUPURESLes billets de 5, 10 et 20 euros … comportent une bande holographique au recto …
… et une bande iridescente au verso.
DIFFÉRENCES ENTRE LES GROSSES ET LES PETITES COUPURES
GROSSES COUPURESLes billets de 50, 100, 200 et 500 euros … possèdent une pastille holographique au recto …
… et un nombre à couleur changeante au verso.
QUE FAIRE EN PRÉSENCE D’UN BILLET SUSPECT ?
Il vaut mieux anticiper une telle situation en vous informant auprès de votre supérieur sur les règles de conduite en vigueur dans votre société en ce qui concerne les faux billets.
Si une personne vous remet un billet suspect, nous vous conseillons de vous comporter de la manière suivante :
Évitez d’avoir une altercation avec le client ;Dites-lui que vous devez demander avis à votre supérieur ou au responsable de la sécurité, mais assurez-vous que le client voit toujours le billet afin d’éviter toute réclamation de sa part ; Demandez à votre chef ou au responsable de la sécurité de discuter avec le client ;Essayez de garder en mémoire la physionomie du client ;Dans la mesure du possible, ne rendez pas le billet au client ;Essayez de gagner du temps, mais ne prenez aucun risque ;Si le client tente de quitter les lieux, bien qu’on lui ait demandé d’attendre l’arrivée de la police, ne l’en empêchez pas.
S’il est venu en voiture, notez le numéro d’immatriculation et le type de véhicule ;Appelez la police ;Remettez immédiatement le billet suspect à votre supérieur ou au responsable de la sécurité, qui le confiera à la police ; Ne jouez pas au héros – veillez à votre sécurité à tout moment.
Un faux billet n’ayant aucune valeur, il est important de rester vigilant.
Mettre en circulation un billet que vous savez contrefait ou qui vous paraît suspect constitue un délit.
Pour obtenir des informations complémentaires sur les règles et procédures en vigueur dans votre pays, vous pouvez vous adresser à votre banque centrale nationale, dont vous trouverez les coordonnées aux pages 20 et 21.
POURQUOI LA STABILITÉ DES PRIX EST-ELLE IMPORTANTE POUR VOUS ?
Avant-propos La stabilité des prix : pourquoi est-elle importante pour vous Résumé
Chapitre 2 Une brève histoire de la monnaie
2.1 Les fonctions de la monnaie
2.2 Les formes de la monnaie
Chapitre 1Introduction
Chapitre 3 L’importance de la stabilité des prix
3.1 Qu’est-ce que la stabilité des prix?
3.3 Les bienfaits de la stabilité des prix
3.3 L’hyperinflation
3.4 La demande d’espèces
Chapitre 4 Les déterminants de l’évolution des prix
4.1 Un aperçu de ce que la politique monétaire peut faire et de ses limites
4.1 Pourquoi les banques centrales peuvent-elles influencer (ex ante) les taux d’intérêt réels ?
4.2 La monnaie et les taux d’intérêt: comment la politique monétaire peut-elle influencer les taux d’intérêt?
4.3 La théorie quantitative de la monnaie
5.1 La marche vers la monnaie unique, l’euro
5.2 Les critères de convergence
5.3 L’élaboration et les caractéristiques de l’IPCH
5.4 Une marge de sécurité contre la déflation
5.5 L’orientation à moyen terme de la politique monétaire de la BCE
5.6 Les indicateurs de l’économie réelle et du secteur financier
Chapitre 5 La politique monétaire de la BCE
5.7 Les projections macroéconomiques de la zone euro
5.1 Un bref aperçu historique
5.2 Le cadre institutionnel
5.9 La valeur de référence retenue par la BCE pour la croissance de la masse monétaire
5.4 Aperçu du cadre opérationnel de l’Eurosystème
Ce manuel a grandement bénéficié des nombreux commentaires et suggestions apportés par mes collègues de la BCE et je leur en suis très reconnaissant.
Je tiens également à exprimer ma gratitude aux membres du Comité de la communication externe du Système européen de banques centrales (SEBC) et du Comité des experts, aux collègues de la division Services linguistiques, de la division Presse et information et de la division Publications et bibliothèque de la BCE ainsi qu’à H. Ahnert, W. Bier, D. Blenck, J. Cuvry, G. Deschamps, L. Dragomir, S. Ejerskov, G. Fagan, A. Ferrando, L. Ferrara, S. Keuning, H. J. Klöckers, D. Lindenlaub, A. Lojschova, K. Masuch, W. Modery, P. Moutot, A. Page, H. Pill, C. Pronk, B. Roffia, C. Rogers, P. Sandars, D. Schackis, H. J. Schlösser, G. Vitale, C. Zilioli.
Francfort-sur-le-Main, avril 2009
Plus de 320 millions d’habitants de seize pays européens partagent une monnaie unique, l’euro.
Le Conseil des gouverneurs de la Banque centrale européenne (BCE) est responsable de la politique monétaire unique de ces pays, dont le regroupement est connu sous le nom de « zone euro ».
Le traité instituant la Communauté européenne assigne clairement à l’Eurosystème, qui comprend la BCE et les banques centrales nationales (BCN) des pays de la zone euro, un objectif principal, à savoir le maintien de la stabilité des prix au sein de la zone euro.
Autrement dit, le Conseil des gouverneurs de la BCE est chargé de préserver le pouvoir d’achat de l’euro.
Ce mandat témoigne d’un large consensus social selon lequel la politique monétaire, en assurant la stabilité des prix, contribue de manière importante à une croissance durable, à la prospérité économique et à la création d’emplois.
Pour mener sa mission, l’Eurosystème bénéficie de l’indépendance.
En outre, pour conduire sa politique monétaire unique, le Conseil des gouverneurs a défini et rendu publiques a stratégie de politique monétaire, qui doit lui permettre d’assurer la stabilité des prix, et met en œuvre un cadre opérationnel efficace et performant.
En bref, l’Eurosystème dispose de tous les instruments et compétences nécessaires à une conduite adéquate de la politique monétaire.
Comme toute institution importante et indépendante dans une société moderne, l’Eurosystème se doit d’être proche du grand public et compris par les citoyens européens.
Il convient donc que sa mission et sa politique soient expliquées au plus grand nombre.
L’objectif de cet ouvrage est de présenter, d’une manière exhaustive mais accessible, les raisons pour lesquelles la stabilité des prix est si importante pour assurer une prospérité durable ainsi que l’orientation de la politique monétaire adoptée par la BCE pour mener à bien cette mission.
Jean-Claude Trichet
Résumé
Les bienfaits de la stabilité des prix, de même que les coûts liés à l’inflation ou à la déflation, sont étroitement associés à la monnaie et ses fonctions.
C’est la raison pour laquelle le chapitre 2 est consacré aux fonctions et à l’histoire de la monnaie.
Ce chapitre explique que les coûts engendrés par l’échange de biens et services, tels que ceux liés à l’information, à la recherche et au transport, seraient très élevés dans un système sans monnaie, c’est-à-dire dans une économie de troc.
Il souligne également que la monnaie accroît l’efficacité des échanges de biens et améliore ainsi le bien-être de tous les citoyens.
Ces réflexions sont suivies d’une étude plus détaillée du rôle et des trois fonctions principales de la monnaie, laquelle sert de moyen d’échange, de réserve de valeur et d’unité de compte.
Les formes mêmes de la monnaie en usage dans les différentes société sont évolué dans le temps.
Citons notamment la monnaie marchandise, la monnaie métallique, la monnaie fiduciaire et la monnaie électronique.
Les principales évolutions survenues dans l’histoire de la monnaie sont brièvement évoquées et expliquées.
Aux termes du traité instituant la Communauté européenne, l’Eurosystème 1, qui comprend la Banque centrale européenne (BCE) et les banques centrales nationales des États membres de l’Union européenne ayant adopté l’euro, a pour mission principale de maintenir la stabilité des prix.
Cette mission est considérée comme l’objectif principal de l’Eurosystème pour des raisons économiques évidentes. Reflet des enseignements tirés des expériences passées, ce choix est en outre étayé par la théorie économique et les travaux empiriques selon lesquels la politique monétaire, en assurant la stabilité des prix, est en mesure de contribuer de manière significative au bien-être général, et notamment à un niveau élevé d’activité économique et d’emploi.
1 Le terme Eurosystème n’apparaît pas en tant que tel dans le traité instituant la Communauté européenne ni dans les statuts du Système européen de banques centrales (SEBC) et de la Banque centrale européenne (BCE), qui renvoient aux objectifs et aux missions du SEBC, entité comprenant la BCE et les banques centrales nationales (BCN) de tous les États membres de l’Union européenne.
Néanmoins, tant qu’il existe des États membres n’ayant pas encore adopté l’euro, les dispositions relatives aux objectifs et missions du SEBC ne s’appliquent pas à ces pays.
Dans ce contexte, la référence à l’Eurosystème, c’est-à-dire la BCE et les BCN des États membres ayant adopté l’euro, s’est généralisée; le Conseil des gouverneurs de la BCE en encourage également l’usage.
Les bénéfices de la stabilité des prix étant largement reconnus, il nous paraît essentiel d’expliquer, en particulier aux jeunes, pourquoi elle est importante, quels sont les meilleurs moyens d’y parvenir et comment elle concourt à la réalisation des objectifs économiques généraux de l’Union européenne.
EST-ELLE IMPORTANTE POUR VOUS ?
inflation peuvent provoquer des troubles sociaux et l’instabilité politique.
Le chapitre 3 traite plus en détail de l’importance de la stabilité des prix.
Il explique que l’inflation et la déflation constituent des phénomènes économiques qui peuvent avoir des répercussions négatives importantes sur l’économie.
Le chapitre s’ouvre par une définition de ces concepts.
En principe, l’inflation est définie comme une hausse générale des prix des biens et services sur une période prolongée. Elle entraîne une baisse de la valeur de la monnaie et, par conséquent, du pouvoir d’achat.
Quant à la déflation, il s’agit d’une baisse du niveau général des prix sur une longue période.
Le chapitre 4 traite des facteurs qui déterminent l’évolution des prix.
Après un bref aperçu du rôle et des limites de la politique monétaire, il explique comment une banque centrale peut influencer les taux d’intérêt à court terme.
La banque centrale a le monopole de l’émission des billets et de la monnaie centrale.
Les banques ayant besoin de billets pour leurs clients et devant satisfaire à l’obligation de constituer des réserves obligatoires (dépôts) auprès de l’institut d’émission, elles sollicitent généralement un crédit auprès de ce dernier.
La banque centrale fixe le taux d’intérêt appliqué aux prêts octroyés aux banques, qui influence par la suite les autres taux d’intérêt du marché.
Après un court passage illustrant quelques problèmes liés à la mesure de l’inflation, le chapitre décrit les bienfaits de la stabilité des prix.
La stabilité des prix favorise l’élévation du niveau de vie en réduisant l’incertitude quant à l’évolution générale des prix, renforçant ainsi la transparence du mécanisme de formation des prix.
Les consommateurs et les entreprises sont mieux à même d’identifier les variations de prix de certains biens en particulier (autrement dit « les variations des prix relatifs »).
En outre, la stabilité des prix contribue au bien-être général.
De fait, elle diminue les primes de risque liées à l’inflation contenues dans les taux d’intérêt, rend superflues les opérations de couverture et réduit les effets de distorsion engendrés par les systèmes fiscaux et de sécurité sociale.
Enfin, le maintien de la stabilité des prix empêche la redistribution arbitraire de la richesse et des revenus liée, par exemple, à l’érosion, due à l’inflation, de la valeur réelle des créances nominales (épargne sous la forme de dépôts bancaires, obligations d’État, salaires nominaux).
Des baisses sensibles du pouvoir d’achat et des revenus résultant d’une forte
LA STABILITÉ DES PRIX : POURQUOI
Ce chapitre analyse plus en détail les facteurs à l’origine du processus inflationniste à court terme.
Un modèle assez simple décrivant les concepts d’offre et de demande globales montre qu’un certain nombre de facteurs économiques peuvent entraîner des variations de prix à court terme, notamment une hausse de la consommation et des investissements, une augmentation des déficits budgétaires ainsi qu’une croissance des exportations nettes.
En outre, une hausse des prix des intrants ou des salaires réels qui ne s’accompagne pas de gains de productivité peut engendrer des tensions inflationnistes.
Dans le cadre de la stratégie de la BCE, les décisions de politique monétaire sont fondées sur une analyse approfondie des risques pesant sur la stabilité des prix.
Dans ce contexte, l’accent est mis sur le fait que la politique monétaire n’est pas en mesure de contrôler entièrement l’évolution des prix à court terme.Toutefois, il est également expliqué dans ce chapitre que, dans une perspective à plus long terme, l’inflation est un phénomène monétaire.
Les modifications des taux d’intérêt de marché ont une incidence sur les décisions de dépenses des ménages et des entreprises et donc, en définitive, sur l’activité économique et l’inflation.
Par exemple, une hausse des taux d’intérêt accroît le coût des investissements, ce qui tend à réduire les dépenses d’investissement.
Par ailleurs, l’épargne devient alors plus intéressante, ce qui entraîne un recul de la consommation.
Ainsi, dans des circonstances normales, il est probable qu’une hausse des taux d’intérêt engendrera une baisse de la consommation et des investissements, ce qui devrait, finalement, réduire les tensions inflationnistes.
Si la politique monétaire est en mesure d’agir d’une certaine manière sur l’activité réelle, les effets de son actions ont seulement passagers et non permanents.
En revanche, la politique monétaire a une incidence durable sur l’évolution des prix et, par conséquent, sur l’inflation.
EST-ELLE IMPORTANTE POUR VOUS ?
Dans la stratégie de la BCE, les décisions de politique monétaire reposent sur une analyse approfondie des risques pesant sur la stabilité des prix.
Une telle analyse est menée à partir de deux perspectives complémentaires pertinentes pour déterminer l’évolution des prix.
La première vise à évaluer les déterminants à court et moyen terme de l’évolution des prix, une attention particulière étant portée sur l’activité économique réelle et les conditions financières au sein de l’économie.
Elle prend en compte le fait que, sur ces horizons, l’évolution des prix est fortement influencée par l’interaction de l’offre et de la demande sur les marchés des produits et des facteurs de production (travail et capitaux).
Il s’agit de l’« analyse économique ».
La seconde perspective, désignée sous le terme d’« analyse monétaire», est centrée sur des horizons à plus long terme, et s’appuie sur le lien à long terme qui existe entre la quantité de monnaie en circulation et les prix.
L’analyse monétaire a essentiellement pour objet de recouper, dans une perspective de moyen et long terme, les indications à court et moyen terme fournies par l’analyse économique.
Sur la base de cette évaluation, le Conseil des gouverneurs de la BCE décide du niveau des taux d’intérêt à court terme permettant de neutraliser les pressions inflationnistes et déflationnistes et d’assurer le maintien de la stabilité des prix à moyen terme.
Interrogés lors de sondages d’opinion sur la situation économique générale, les citoyens européens expriment généralement le désir de vivre dans un environnement sans inflation ou déflation.
Le traité instituant la Communauté européenne a assigné à l’Eurosystème la mission de maintenir la stabilité des prix, ce qui se justifie du point de vue économique.
Reflet des enseignements tirés des expériences passées, l’attribution de cette mission est également étayée par la recherche économique et les travaux empiriques selon lesquels la politique monétaire, en assurant la stabilité des prix, contribue au mieux à la prospérité économique générale, et notamment à l’obtention d’un niveau élevé d’activité économique et d’emploi.
Les avantages de la stabilité des prix, autrement dit les coûts liés à l’inflation ou à la déflation, sont étroitement associés à la monnaie et ses fonctions.
C’est la raison pour laquelle le chapitre 2 est consacré aux fonctions et à l’histoire de la monnaie.
Ce chapitre explique que les coûts liés à l’échange de biens et services sont très élevés dans un système sans monnaie, c’est-à-dire dans une économie de troc.
Il montre également que la monnaie accroît l’efficacité des échanges de biens et améliore ainsi le bien-être des consommateurs.
Ces considérations sont suivies d’une étude plus détaillée du rôle et des fonctions principales de la monnaie dans la section 2.1.
Les formes de monnaie en usage dans les société sont évolué dans le temps.
Les principales évolutions historiques sont brièvement évoquées et expliquées dans la section 2.2.
Cet ouvrage est composé de plusieurs chapitres, chacun d’entre eux apportant des informations de base et pouvant, le cas échéant, être consulté séparément.
Toutefois, les chapitres 4 et 5 sont d’une plus grande complexité.
Une bonne compréhension du chapitre 5 requiert une lecture attentive du chapitre 3 et, plus encore, du chapitre 4.
En outre, des encadrés permettent un examen plus approfondi de certaines questions particulières.
Cet ouvrage comporte plusieurs chapitres qui contiennent chacun des informations de base. Selon les besoins, on peut se reporter à chaque chapitre séparément.
Le chapitre 4, pour sa part, traite des facteurs qui déterminent l’évolution des prix.
Après un bref aperçu (section 4.1), le chapitre se poursuit avec l’examen de l’influence de la politique monétaire sur les taux d’intérêt (section 4.2).
Puis la section 4.3 étudie les effets des modifications des taux d’intérêt sur les décisions de dépenses des ménages et des entreprises.
La section suivante (section 4.4) examine les facteurs à l’origine du processus inflationniste à court terme.
L’accent est mis sur le fait que la politique monétaire à elle seule n’est pas en mesure de contrôler l’évolution des prix à court terme.
De fait, sur cet horizon, un certain nombre d’autres facteurs économiques peuvent exercer une incidence sur l’inflation.
Toutefois, il est reconnu que la politique monétaire contrôle l’inflation à plus long terme (section 4.5).
UNE BRÈVE HISTOIRE DE LA MONNAIE
La monnaie constitue un élément incontournable de la vie moderne.
Pourquoi en avons-nous besoin ? Pourquoi la monnaie est-elle acceptée et depuis quand existe-t-elle ?
Cette section explique les fonctions de la monnaie.
Cette section offre un aperçu des différentes marchandises employées autrefois comme monnaie.
UNE BRÈVE HISTOIRE
2.1 Les fonctions de la monnaie
2.2 Les formes de la monnaie
Les fonctions de la monnaie Qu’est-ce que la monnaie ?
S’il nous faut définir la monnaie aujourd’hui, nous pensons en premier lieu aux billets de banque et aux pièces.
Ces actifs sont en effet considérés comme de la monnaie, car ils sont liquides.
Cela signifie qu’ils sont acceptés et disponibles pour effectuer des paiements à tout moment.
Si les billets de banque et les pièces remplissent incontestablement cette fonction, d’autres formes d’actifs existent de nos jours.Très liquides, ils sont en outre aisément convertibles en numéraire et peuvent être utilisés à des fins de paiement pour un coût minime.
Il s’agit par exemple des dépôts au jour le jour et d’autres formes de dépôts auprès des banques 2.
Par conséquent, ces instruments sont inclus dans la définition de la monnaie généralement appelée « monnaie au sens large ».
Les différentes formes de la monnaie ont sensiblement évolué dans le temps.
Le papiermonnaie et les dépôts bancaires n’ont pas toujours existé.
Il serait donc opportun de définir la monnaie d’une manière plus générale.
2 Les dépôts au jour le jour représentent des fonds immédiatement disponibles aux fins de transactions.
Il convient de noter que la monnaie électronique chargée sur les cartes prépayées fait également partie des dépôts au jour le jour.
L’histoire du mot « monnaie » La monnaie joue un rôle essentiel dans les économies modernes.
Au sens littéral, il y a une part de vérité dans l’adage selon lequel « l’argent fait tourner le monde » : les économies modernes ne seraient pas en mesure de fonctionner sans monnaie.
Le terme « monnaie » est d’origine latine.
Dans la Rome antique, cependant, le mot « monetor » ou « moneta » signifiait un conseiller, c’est-à-dire une personne qui avertit ou fait penser quelqu’un à quelque chose.
Selon certains historiens, la signification de ce mot remonte à un événement majeur de l’histoire romaine.
En 390 avant J.C., dans un sanctuaire du Capitole consacré à la déesse Junon, un troupeau d’oies alerta, par ses gloussements, les défenseurs romains d’une attaque des Gaulois, ce qui leur épargna une défaite.
En signe de reconnaissance, les Romains bâtirent un lieu saint dédié à Moneta, la déesse qui avertit et donne conseil.
En 289 avant J.C., le premier hôtel romain de la Monnaie fut construit dans ce temple ou à proximité.
Des pièces de bronze puis, plus tard, d’argent y furent frappées.
La face de nombreuses pièces portait l’effigie de Junon Moneta.
Ainsi, le mot « monnaie » dérive du nom de cette déesse.
Afin de mieux illustrer ces fonctions, voyons comment s’effectuaient les transactions lorsque la monnaie n’existait pas.
Ne disposant pas de monnaie, les gens étaient contraints d’échanger les biens ou services directement contre d’autres biens ou services.
Si une telle « économie de troc » autorise une certaine division du travail, elle est confrontée cependant à des limites d’ordre pratique et tout échange de biens induit des « coûts de transaction » élevés.
monnaie utilisée pour l’échange est appelée la monnaie marchandise.
À première vue, troquer une marchandise contre de la monnaie puis cette monnaie contre une autre marchandise complique davantage les transactions.
Bien entendu, une condition sine qua non pour que cette marchandise particulière remplisse la fonction de monnaie est qu’elle soit acceptée dans l’ensemble de l’économie en tant que moyen d’échange, en raison d’une tradition, d’une convention informelle ou d’une loi.
Parallèlement, il est clair que ces biens servant de moyen d’échange doivent présenter certaines caractéristiques techniques spécifiques.
En effet, ils doivent notamment être faciles à transporter, durables, divisibles et leur qualité aisément contrôlable.
Économiquement, la monnaie doit évidemment être un bien rare puisque seuls les biens rare sont une valeur positive.
La monnaie en tant que réserve de valeur Un bien, utilisé en guise de monnaie, qui conserve sa valeur dans le temps peut être détenu pendant de plus longues périodes.
Cela est particulièrement utile puisque l’acte de vente peut ainsi être séparé de l’acte d’achat.
Dans ce cas, la monnaie remplit la fonction importante de réserve de valeur.
Le problème le plus évident d’un système de troc est que chacun doit trouver une personne recherchant exactement le bien ou le service offert mais offrant également, elle-même, ce qui est demandé en contrepartie.
Autrement dit, pour réussir, une opération de troc requiert une double coïncidence des besoins.
Toutefois, si le coiffeur a plutôt besoin d’une paire de chaussures, il doit attendre qu’un cordonnier désire une coupe de cheveux en échange.
Une telle économie de troc implique donc des coûts élevés liés à la recherche de la contrepartie appropriée, à l’attente et à la constitution de stocks.
C’est pourquoi les marchandises qui servent également de réserve de valeur sont préférables à celles qui sont uniquement un moyen d’échange.
Des biens tels que les fleurs ou les tomates pourraient en principe servir d’intermédiaire des
La monnaie comme moyen d’échange Afin d’éviter les inconvénients liés à l’économie de troc, une marchandise peut être utilisée en guise de moyen d’échange.
Cette forme rudimentaire de
UNE BRÈVE HISTOIRE échanges.
La monnaie sert de moyen d’échange, de réserve de valeur et d’unité de compte.
Ces ressources peuvent être utilisées plus efficacement d’autres manières si l’une des marchandises existantes sert d’unité de compte, de « numéraire ».
Dans ce cas, la valeur de toutes les marchandises peut être exprimée au moyen de ce « numéraire », ce qui réduit sensiblement le nombre de prix que le consommateur doit identifier et mémoriser 4.
Par conséquent, l’affichage de l’ensemble des prix en monnaie facilite considérablement les transactions.
Plus généralement, si les prix des marchandises peuvent être exprimés en monnaie, il en va de même de celui de n’importe quel actif.
Une unité de compte communément acceptée et fiable constitue une base solide pour le calcul des prix et des coûts, améliorant par là-même la transparence et la fiabilité.
3 Plus généralement, pour n marchandises, il existe prix relatifs.
La monnaie en tant qu’unité de compte La fonction d’unité de compte que remplit la monnaie est tout aussi importante.
L’exemple précédent en témoigne.
Une fois surmonté le problème de la double coïncidence des besoins, il convient de trouver le rapport d’échange exact entre, par exemple, le pain et la coupe de cheveux ou entre la coupe de cheveux et les chaussures.
Ces « rapports d’échange », comme le nombre de miches de pain pour une coupe de cheveux par exemple, sont appelés prix relatifs ou termes de l’échange.
Sur le marché, le prix relatif devrait être déterminé pour chaque paire de biens et services.
En outre, toute personne participant à l’échange de biens devrait bien entendu connaître l’ensemble des informations relatives aux termes de l’échange entre tous les biens.
Pour deux marchandises, la démonstration est simple, il existe un seul prix relatif, alors que, dans le cas de trois marchandises, il y a seulement trois prix relatifs (à savoir pain contre coupe de cheveux, coupe de cheveux contre chaussures et pain contre chaussures).
En revanche, pour dix marchandises, il existe 45 prix relatifs.
Avec cent marchandises, le nombre de prix relatifs atteint 4 950 3.
Ainsi, plus il y a de biens à échanger, plus il est difficile de rassembler les informations sur l’ensemble des « taux de change » possibles. Par conséquent, le fait
4 À n-1 prix absolus
2.2 valeur par les souverains.
Divers objets – par exemple des coquillages de couleur vive – ont servi de monnaie marchandise.
Au fil du temps, la nature des biens servant de monnaie a changé.
De l’avis général, la fonction principale de ces biens a souvent varié, s’écartant généralement de leur objet initial.
Il semble que des biens aient été choisis pour faire office de monnaie parce qu’ils étaient faciles et commodes à stocker, qu’ils avaient une valeur élevée mais un poids comparativement faible et qu’ils étaient aisés à transporter et durables.
Ces biens très recherchés étaient faciles à échanger et, par conséquent, ont fini par être acceptés en tant que monnaie.
Ainsi, l’évolution de la monnaie dépend de différents facteurs, tels que l’importance relative du commerce et le niveau de développement de l’économie.
La monnaie marchandise Divers biens matériels ont servi de monnaie marchandise, tels que le wampum (perles faites à partir de coquillages) des indiens d’Amérique, les cauris (coquillages aux couleurs vives) en Inde, les dents de baleine aux Fidji, le tabac dans les anciennes colonies d’Amérique du Nord, de larges disques de pierre sur l’île de Yap dans le Pacifique ou encore les cigarettes et les spiritueux dans l’Allemagne d’après la Seconde guerre mondiale.
Les pièces métalliques Les Européens firent partie des premiers à développer des pièces métalliques standardisées et certifiées.
Les Grecs introduisirent les pièces d’argent vers 700 avant J.C..
Égine (595 av. J.C.), Athènes (575 av. J.C.) et Corinthe (570 av. J.C.) furent les premières cités grecques à frapper leurs propres pièces.
La teneur en argent de la drachme athénienne, connue pour sa chouette légendaire, est demeurée inchangée pendant près de 400 ans.
L’usage des pièces grecques était donc très répandu (Alexandre le Grand en favorisa par ailleurs l’expansion).
Les archéologues en ont ainsi découvert dans une zone géographique qui s’étend de l’Espagne à l’Inde moderne.
Les Romains, qui utilisaient auparavant des lingots de bronze encombrants appelés aes signatum, adoptèrent l’innovation des Grecs, à savoir l’emploi de pièces officielles.
La monnaie métallique En introduisant la monnaie métallique, les sociétés antiques ont essayé de surmonter les problèmes liés à l’usage de marchandises périssables comme monnaie.
Aucune donnée n’indique clairement quand et où la monnaie métallique a fait sa première apparition.
Au cours du premier siècle après J.C., sous l’empereur Néron, la teneur en métal précieux des pièces commença à diminuer.
En effet, les hôtels de la Monnaie impériaux remplacèrent peu à peu l’or et l’argent par un alliage afin de financer l’immense déficit de l’empire.
La valeur intrinsèque des pièces diminuant, les prix des biens et services commencèrent à augmenter. S’ensuivit une hausse générale des prix qui a pu contribuer à l’effondrement de l’Empire romain d’Occident.
UNE BRÈVE HISTOIRE
Le papiermonnaie Les Chinois introduisirent le papiermonnaie vers 800 après J.C. sous l’empereur Hien Tsung et continuèrent d’en faire usage pendant plusieurs siècles.
Seul un décret impérial conférait à ce papier-monnaie, qui n’avait aucune valeur marchande, le statut de monnaie.
Monnaie dite fiduciaire, elle était dépourvue de valeur intrinsèque.
Le solidus de l’Empire romain d’Orient, introduit par Constantin le Grand au quatrième siècle de notre ère, plus stable, a conservé son poids et sa teneur en métal précieux d’origine jusqu’à la moitié du 11ème siècle.Acquérant ainsi une bonne réputation, il est devenu la principale monnaie en usage dans le commerce international pendant plus de cinq cents ans.
Utilisées comme monnaie internationale, des pièces de la Grèce byzantine ont été retrouvées par les archéologues jusque dans l’Altaï, en Mongolie.
Au milieu du 11ème siècle, cependant, l’économie monétaire byzantine s’effondra et fut remplacée par un nouveau système qui subsista tout au long du 12ème siècle.
La conquête de Constantinople par les croisés en 1204 mit finalement un terme à l’histoire de la monnaie gréco-romaine.
Les Chinois ont commencé à utiliser le papiermonnaie vers l’an 800 et ont continué pendant plusieurs siècles.
Les lettres de change Il était cependant difficile de réaliser des échanges à longue distance tant que la valeur était uniquement stockée sous la forme de marchandises et de pièces. Les cités italiennes furent les premières à introduire les certificats de dette (« obligations » ou « lettres de change ») comme instrument de paiement.
Les marchands qui effectuaient des voyages emportaient ces obligations avec eux pour limiter le risque de pillage.
Les certificats portaient mention du débiteur et du prêteur, une date de paiement était fixée, le montant d’or ou d’argent noté.
Bientôt, des banquiers d’affaires se mirent à négocier ces obligations.
La première trace d’un tel contrat remonte à 1156.
Les Grecs et les Romains avaient répandu l’usage des pièces et la technique de leur frappe dans une large zone géographique.
Pendant la majeure partie du Moyen-Âge, les pièces d’or et d’argent frappées localement constituaient le principal instrument de paiement, quoique l’usage de pièces de bronze prit de l’ampleur.
Cet étalon demeura en vigueur au Royaume-Uni et en Irlande jusqu’en 1971.
Après la chute de Constantinople, les cités marchandes italiennes de Gênes et Florence introduisirent en 1252 la monnaie d’or : le genoin de Gênes et le fiorina (ou florin) de Florence.
Elles furent remplacées au 15ème siècle par le ducat de Venise.
Ce sont principalement les marchands italiens qui continuèrent à utiliser les obligations. Le système bimétalliste, pour sa part, conserva sa prédominance jusqu’à la Guerre de Trente Ans.
En raison des troubles économiques provoqués par la guerre, certains dirigeants, tels que les rois de Suède, se mirent à préférer le papier-monnaie.
2 à 92 844 720,7 milliards de billets en circulation le 18 novembre 1923, ce qui se solda par une hyperinflation 5.
La quantité de monnaie en circulation ayant augmenté, la plupart des pays suspendirent la convertibilité en or de leur devise, car les quantités accrues de billets ne correspondaient plus aux réserves nationales d’or.
en 1694, et la Banque générale en France, en 1716.
L’avènement en Europe du papiermonnaie fiduciaire a marqué le début d’une nouvelle phase dans le développement de la monnaie.
Les États-nations détiennent des réserves d’or auprès des banques centrales afin de garantir la crédibilité de leur monnaie.
C’est la raison pour laquelle le système monétaire de BrettonWoods est parfois appelé l’étalon de change-or.
Les banques centrales pouvaient fournir des dollars en échange de leur monnaie nationale et vice versa.
Le système de BrettonWoods s’effondra en 1971.
Depuis lors, les monnaies des principales économies demeurent des monnaies purement fiduciaires.
En outre, la plupart des pays autorisèrent le flottement des taux de change de leurs monnaies.
L’étalon-or Depuis l’adoption de la monnaie fiduciaire il y a environ deux cents ans, le système monétaire a connu de profondes transformations.
Longtemps, les États-nations conservèrent des réserves d’or dans les banques centrales afin de garantir la crédibilité de leur monnaie, un système connu sous le nom d’étalon-or.
Les monnaies sous la forme de pièces et de papier fiduciaire étaient convertibles en or à des parités fixes.
La Grande-Bretagne fut le premier pays à mettre en place un étalon-or, en 1816, alors que Sir Isaac Newton en personne avait déterminé le taux de change de la livre à 3 811 livres sterling l’once d’or dès 1717.
Ces derniers temps, différentes formes de monnaie intangible sont apparues, parmi lesquelles la « monnaie électronique ».
Lorsque la Première guerre mondiale éclata, de nombreux pays imprimèrent une quantité accrue de billets afin de financer le coût de la guerre. En Allemagne, par exemple, le nombre de billets émis par la Reichsbank passa de 2 593 millions en 1913
La monnaie a poursuivi son évolution. De nos jours, diverses formes dématérialisées de la monnaie sont apparues, parmi lesquelles la monnaie dite « électronique », ou encore, à partir des années 1990, des moyens de paiement électroniques.
Cette forme de monnaie peut être utilisée pour le paiement de biens et services sur Internet ou par l’intermédiaire d’autres médias électroniques.
Après avoir reçu de l’acheteur l’autorisation de paiement, le vendeur prend contact avec la banque émettrice et les fonds lui sont
Davies (1994, p. 573) pour un aperçu plus détaillé.
Cette section explique quelques termes économiques fondamentaux tels que les concepts d’inflation, de déflation et de stabilité des prix.
Cette section est consacrée aux problèmes liés à la mesure de l’inflation.
Cette section offre un aperçu des bienfaits de la stabilité des prix.
3.1 Qu’est-ce que la stabilité des prix?
3.3 Les bienfaits de la stabilité des prix
QU’EST-CE QUE LA STABILITÉ DES PRIX?
L’inflation et la déflation L’inflation et la déflation constituent d’importants phénomènes économiques qui ont une incidence négative sur l’économie.
L’inflation se caractérise essentiellement par une hausse générale des prix des biens et services sur une période prolongée qui conduit à une baisse de la valeur de la monnaie et, par conséquent, du pouvoir d’achat.
La déflation est souvent définie comme le contraire de l’inflation, à savoir une situation de baisse générale des prix sur une période prolongée.
En l’absence d’inflation ou de déflation, on peut parler de stabilité des prix si, en moyenne, les prix n’enregistrent ni hausse ni baisse mais demeurent stables dans le temps.
À titre d’exemple, si 100 euros permettent d’acheter un panier de biens identique à celui acquis il y a un ou deux ans, la stabilité des prix peut être considérée comme absolue.
Les variations de certains prix et du niveau général des prix Il convient de faire la distinction entre les variations des prix de chaque bien ou de chaque service considéré individuellement et les variations du niveau général des prix.
Dans le cadre des économies de marché, il est relativement normal que certains prix varient fréquemment, même si les prix sont stables dans l’ensemble.
Les changements des conditions d’offre et/ou de demande des divers biens ou services entraînent inévitablement des variations de leur prix.
Ces dernières années, par exemple, les prix des ordinateurs et des téléphones portables ont enregistré une baisse sensible, due principalement aux rapides progrès technologiques.
En revanche, entre le début de 1999 et la mi-2006, les prix du pétrole et des autres sources d’énergie ont connu une augmentation résultant en partie des inquiétudes quant à l’offre future d’énergie mais également de la demande accrue d’énergie, notamment de la part des économies à croissance rapide.
Dans l’ensemble, l’inflation s’est maintenue à un niveau faible et stable dans la plupart des pays industrialisés.Tant que les baisses et les hausses de prix se compensent, le niveau général des prix demeure inchangé. Ainsi, la stabilité du niveau général des prix peut aller de pair avec des variations de certains prix.
3.2 comparé dans le temps, ce qui permet d’établir des séries de l’indice des prix.
Cependant, l’évolution du niveau des prix identifié par un tel panier reflète uniquement la situation d’un consommateur « moyen » ou représentatif.
Si les habitudes d’achat d’une personne diffèrent sensiblement des habitudes du consommateur moyen, et donc du panier représentatif sur lequel repose l’indice, cette personne est susceptible de connaître une variation du coût de la vie différente de celle présentée par l’indice.
Les questions relatives à la mesure de l’inflation Comment l’inflation peut-elle être mesurée ?
Une économie renferme des millions de prix spécifiques.
Ces prix sont continuellement soumis à des variations qui témoignent essentiellement des changements de l’offre et de la demande de certains biens et services et donc de la « rareté relative » de chaque bien et service.
Bien entendu, il n’est ni possible ni souhaitable de prendre en considération l’ensemble de ces prix. Cependant, il ne serait pas davantage judicieux de considérer uniquement certains d’entre eux dans la mesure où ils ne seraient peut-être pas représentatifs du niveau général des prix.
Ainsi, certains connaîtront un « taux d’inflation » supérieur de leur « panier personnel » ou, inversement, un « taux d’inflation personnel » plus faible.
Autrement dit, l’inflation mesurée par l’indice représente seulement une mesure approximative de la situation moyenne dans l’économie.
Elle diffère des mouvements de prix généraux constatés par chaque consommateur individuellement.
6 En réalité, l’indice des prix à la consommation, qui mesure les variations de prix des biens de consommation et des services, n’est pas le seul indice des prix calculé dans un pays.
Un autre indice, d’importance économique égale, est l’indice des prix à la production.
Il mesure les changements des prix de vente opérés par les producteurs nationaux de biens et services sur une longue période.
L’indice des prix à la consommation La plupart des pays adoptent une approche simple et pertinente pour mesurer l’inflation en recourant à l’« indice des prix à la consommation » (IPC) 6.
À cet effet, les achats des consommateurs font l’objet d’une analyse permettant de déterminer les biens et services achetés régulièrement.
Ces biens et services peuvent alors être considérés comme représentatifs du consommateur moyen dans un pays.
Il ne s’agit pas uniquement des biens achetés quotidiennement par les consommateurs, tels que le pain et les fruits, mais également des achats de biens durables (voitures, ordinateurs, machines à laver, etc.) et des transactions fréquentes (telles que les loyers).
Les éléments de cette « liste de courses » sont rassemblés et pondérés en fonction de leur importance dans les budgets des consommateurs pour établir ce qu’on appelle un « panier représentatif » 7.
Chaque mois, des nombreux enquêteurs relèvent les prix de ces articles dans différents magasins.
ENCADRÉ 3.1 : LA MESURE DE L’INFLATION – UN EXEMPLE SIMPLE
Utilisons un exemple chiffré simple pour illustrer les considérations ci-dessus.
Supposons qu’un panier représentatif des dépenses annuelles des adolescents est composé de 100 sandwiches, 50 boissons non alcoolisées, 10 boissons énergisantes et un VTT.
Entre la première et la deuxième année, le coût de ce panier de biens est passé de EUR 300 à EUR 330, soit une augmentation de 10 %.
Entre la première et la troisième année, le coût est passé de EUR 300 à EUR 360, soit une hausse de 20 %.
Quantité
Prix année)
Prix année)
Prix année)
Boissons non alcoolisées
Pour calculer cet indice, le coût du panier représentatif de chaque période est divisé par le coût du panier de la période de référence.
Le résultat est alors multiplié par 100.
Dans le tableau ci-dessus, la 1ère année représente la période de référence.
Il en résulte l’indice des prix suivant pour la 3ème année :
Coût du panier représentatif
Indice des prix
Le calcul du coût total du panier s’effectue en multipliant les quantités par les prix de chaque produit puis en
L’indice des prix cherche à donner un tableau d’ensemble de l’évolution d’un grand nombre de prix.
Comme le montre l’exemple, l’indice peut enregistrer une hausse malgré la baisse de certains prix.
Les problèmes liés à la mesure de l’inflation Pour diverses raisons, toute tentative d’exprimer en un chiffre la variation générale des prix pose quelques difficultés.
D’une part, dans le temps, un panier existant perd peu à peu des a représentativité dans la mesure où les consommateur sont toujours tendance à remplacer les produits plus chers par des produits meilleur marché.
Par exemple, un renchérissement de l’essence peut inciter certaines personnes à moins utiliser leur voiture et, en revanche, à acheter davantage d’autres biens.
Par conséquent, sans ajustement des pondérations, la variation de l’indice peut légèrement surestimer les hausses
« réelles » des prix.
D’autre part, il est parfois difficile d’intégrer dans l’indice des prix les changements de qualité.
Lorsque la qualité d’un produit s’améliore dans le temps et que son prix augmente, la variation du prix est en partie due à cette amélioration qualitative.
Les hausses de prix résultant de changements de qualité ne peuvent être considérées comme un facteur engendrant l’inflation puisqu’elles ne réduisent pas le pouvoir d’achat de la monnaie.
Dans le temps, les améliorations qualitatives sont courantes.
À titre d’exemple, les voitures d’aujourd’hui sont totalement différentes de celles construites dans les années 1970, qui se distinguent elles-mêmes nettement des voitures des années 1950.
instituts de statistiques ont consacré beaucoup de temps à effectuer des ajustements pour rendre compte de ces changements d’ordre qualitatif, mais, de par leur nature, ces ajustements sont difficiles à estimer.
Outre les nouvelles variétés de biens existants (l’offre de nouvelles céréales pour le petit déjeuner, par exemple), la prise en compte des produits nouveaux constitue un problème important et difficile.
Par exemple, c’est avec un décalage inévitable que les lecteurs de DVD, une fois mis sur le marché, ont pu être inclus dans les statistiques de prix.
Les variables nominales et réelles Comme expliqué ci-dessus, en cas d’inflation, une certaine somme d’argent permet d’acheter de moins en moins de biens.
En d’antres termes, la valeur de la monnaie, ou le pouvoir d’achat de la monnaie, diminue.
Cette remarque nous conduit à une autre question économique importante, à savoir la différence entre les variables nominales et réelles.
Une variable est dite nominale lorsqu’elle estmesurée en prix courants.
De telles variables varient généralement avec le niveau des prix et, par conséquent, avec l’inflation. Autrement dit, les effets de l’inflation ne sont pas pris en compte.
En revanche, les variables réelles, telles que le revenu réel ou les salaires réels, représentent des variables dans lesquelles les effets de l’inflation ont été déduits ou « retirés ».
Supposons que le salaire d’un travailleur augmente annuellement de 3 % en termes nominaux (c’est-à-dire en argent).
Autrement dit, son salaire mensuel passe, par exemple, de 2000 à 2 060 euros.
Supposons par ailleurs que le niveau général des prix enregistre une hausse de 1,5 % sur la même période, ce qui revient à dire que le taux d’inflation annuel s’élève à 1,5 %. La hausse du salaire réel est alors de ((103/101,5) – 1) x 100% ≈ 1,48 % (ou approximativement 3 % – 1,5 % = 1,5 %).
Ainsi, plus le taux d’inflation est élevé pour une hausse donnée du salaire nominal, moins le salarié peut-il s’acheter de biens supplémentaires.
Par le passé, plusieurs études économique sont identifié un biais, faible mais positif, dans le calcul des indices des prix à la consommation nationaux.
Ainsi, un taux d’inflation mesuré inférieur à, par exemple, un demi-point de pourcentage pourrait en réalité caractériser une situation de stabilité des prix absolue.
Pour la zone euro (c’est-à-dire tous les pays de l’Union européenne ayant adopté l’euro), il n’existe aucune évaluation précise d’un tel biais de mesure.
Toutefois, deux raisons laissent à penser que l’ampleur d’un tel biais, s’il existe, serait relativement réduite.
D’une part, l’indice des prix à la consommation harmonisé (IPCH, un IPC harmonisé pour l’ensemble des pays de la zone euro) est un concept relativement nouveau.
D’autre part, Eurostat, l’agence de la Commission européenne responsable de ces statistiques au
ENCADRÉ 3.2 : LA RELATION ENTRE L’INFLATION ANTICIPÉE ET LES TAUX D’INTÉRÊT OU « L’EFFET DE FISCHER »
Le taux d’intérêt que paie la banque (ou que rapporte une obligation ordinaire) est appelé par les économistes le taux d’intérêt nominal.
Le taux d’intérêt réel se définit comme la hausse du pouvoir d’achat obtenu parce placement.
Si i est le taux d’intérêt nominal, r le taux d’intérêt réel et p le taux d’inflation, la relation entre ces trois variables peut être formulée ainsi 8 : taux d’intérêt réel ex post est i – p Les deux taux d’intérêt sont différents lorsque l’inflation effective ou réalisée diffère de l’inflation anticipée.
Il en résulte que le taux d’intérêt réel est la différence entre le taux d’intérêt nominal et le taux d’inflation.
Un réarrangement de cette équation permet de constater facilement que le taux d’intérêt nominal est égal à la somme du taux d’intérêt réel et du taux d’inflation:
8 Notez que cette relation n’est qu’une approximation, qui ne peut être assez précise que lorsque r, i et sont relativement faibles.
En fait, on peut démontrer que 1 + r = (1 + i) x (1 + ) ou r = i – – r x .
Bien sûr, pour des valeurs faibles der et, le terme r x devient négligeable et, par conséquent, r = i – est l’approximation utilisée.
Que nous apprend cette équation sur les déterminants des taux d’intérêt nominaux ?
Lorsqu’un emprunteur (par exemple une personne qui souhaite acheter une nouvelle voiture) et un prêteur (une banque, par exemple) s’accordent sur un taux d’intérêt nominal, ils ne savent pas exactement quel sera le taux d’inflation pendant la période du prêt.
C’est pourquoi il estimportant de distinguer deux concepts du taux d’intérêt réel : le taux d’intérêt réel escompté par l’emprunteur et le prêteur au moment du prêt, appelé le taux d’intérêt réel ex ante (r*), et le taux d’intérêt réel effectivement atteint, appelé le taux d’intérêt réel ex post (r).
Si les emprunteurs et les prêteurs ne sont pas en mesure de prédire précisément le taux d’inflation futur, il sont probablement certaines attentes en la matière.
Soit p le taux d’inflation effectif et pe l’inflation anticipée. Le taux d’intérêt réel ex ante est i – pe, le
Elle démontre avant tout que la variation du taux d’intérêt nominal résulte d’une variation soit du taux d’intérêt réel anticipé (r*), soit du taux d’inflation anticipée (pe).
Plus précisément, l’équation postule que, étant donné un taux réel ex ante, le taux d’intérêt nominal i évolue parallèlement aux variations de l’inflation anticipée pe.
Ce concept estimportant pour toute personne souhaitant emprunter ou prêter de l’argent.
Il convient également de noter que, dans certaines circonstances, les taux d’intérêt peuvent inclure des primes de risque.
Elle comprennent généralement les primes de risque (d’incertitude) d’inflation, de change et de défaillance.
L’obligation rapporte donc un taux d’intérêt nominal de 4 %.
Notez que, sauf mention contraire, le taux d’intérêt désigne le taux d’intérêt nominal supplémentaires.
… réduit l’incertitude quant à l’évolution générale des prix, et améliore ainsi la transparence des prix relatifs … Premièrement, la stabilité des prix permet à la population d’identifier plus aisément les variations de prix des biens exprimés en termes d’autres biens (c’est-à-dire les variations des « prix relatifs »), étant donné qu’elles ne sont pas masquées par les fluctuations du niveau général des prix.
Supposons par exemple que le prix d’un produit a enregistré une hausse de 3 %.
Lorsque le niveau général des prix est stable, les consommateurs savent que le prix relatif de ce produit a augmenté et peuvent décider d’en acheter moins.
En revanche, en cas d’inflation forte et instable, il est plus difficile de repérer le prix relatif, qui peut même avoir baissé.
Dans une telle situation, il est peut-être préférable que le consommateur achète relativement plus du produit dont le prix s’est accru de « seulement » 3 %.
Supposons maintenant que, cette année-là, le taux d’inflation soit une fois encore à 1,5 %.
Cela revient à dire que le panier de biens qui coûte 100 euros aujourd’hui coûtera 101,50 euros l’année suivante.
Si vous achetez pour 100 euros une obligation rapportant 4 % d’intérêt nominal et que vous la vendez une année plus tard, vous recevez 104 euros. Achetant alors un panier de biens coûtant 101,50 euros, votre excédent se monte à 2,50 euros.
Ainsi, une fois l’inflation prise en compte, votre obligation de 100 euros vous fera gagner un revenu « réel » d’environ 2,50 euros.
Cela revient à dire que le taux d’intérêt réel s’élève approximativement à 2,5 %.
Il est évident qu’en cas d’inflation, le taux d’intérêt réel est inférieur au taux d’intérêt nominal.
LES BIENFAITS DE LA STABILITÉ DES PRIX
En période de déflation générale, les consommateurs peuvent ne passe rendre compte qu’une baisse du niveau des prix d’un seul produit reflète simplement l’évolution générale des prix et non pas une diminution du prix relatif de ce bien.
Par conséquent, il se peut qu’ils commettent l’erreur d’acheter ce produit en quantité trop élevée.
Ainsi, lorsque les prix sont stables, les entreprises et les consommateurs ne risquent pas de confondre les
La stabilité des prix concourt à l’augmentation des niveaux de vie … Les informations fournies ci-dessus ont expliqué pourquoi l’inflation et la déflation constituent généralement des phénomènes indésirables.
Les inconvénients et les coûts liés à l’inflation et à la déflation sont effectivement considérables. La
Leurs décisions de consommation et d’investissement sont prises en meilleure connaissance de cause.
Une stabilité des prix durable accroît l’efficacité de l’économie et par là le bien-être des ménages.
En réduisant l’incertitude liée à l’inflation, la stabilité des prix contribue donc à prévenir la mauvaise allocation des ressources telle que décrite ci-dessus.
En aidant le marché à orienter les ressources là où elles seront les plus productives, la stabilité des prix durable accroît le potentiel productif de l’économie et, par conséquent, le bien-être des ménages.
L’incertitude quant au taux d’inflation peut également conduire les entreprises à prendre de mauvaises décisions en matière d’emploi.
L’entrepreneur peut alors décider de limiter ses investissements et de licencier des employés en vue de réduire ses capacités de production.
Dans le cas contraire, il s’attendrait en effet à subir une perte puisqu’il perçoit une baisse du prix relatif des biens qu’il produit.
Toutefois, cette décision s’avérerait finalement erronée : en effet, de par le ralentissement de l’inflation, la croissance des salaires nominaux des employés est inférieure à celle supposée par l’entreprise.
Les économistes parlent dans ce cas de « mauvaise allocation » des ressources.
Cela signifie que certaines ressources (capital, travail, etc.) ont été gaspillées puisque des employés auraient été licenciés en raison de l’évolution instable des prix.
… réduit les primes de risque sur l’inflation contenues dans les taux d’intérêt … Deuxièmement, si les créanciers sont assurés que les prix demeureront stables à l’avenir, ils n’exigeront pas une rémunération supplémentaire (à savoir une « prime de risque sur l’inflation ») destinée à compenser les risques d’inflation qu’ils encourent en détenant des actifs nominaux à long terme (cf. encadré 3.2 pour plus de détails).
En réduisant ces primes de risque et, par conséquent,les taux d’intérêt nominaux, la stabilité des prix contribue à l’affectation efficace des ressources opérée par les marchés de capitaux et stimule ainsi les investissements.
Cela favorise la création d’emplois et, plus généralement, la prospérité économique.
Il y aurait également gaspillage de ressources si les travailleurs et les syndicats, incertains quant à l’inflation à venir, revendiquaient une hausse relativement forte des salaires nominaux afin d’éviter qu’un taux élevé d’inflation future n’entraîne une diminution sensible des salaires réels.
Si, dans une telle situation, les entreprises anticipaient une inflation inférieure à celle anticipée par les
ENCADRÉ 3.3 : L’HYPERINFLATION
De fait, en Allemagne, l’hyperinflation qui suivit la Première guerre mondiale et atteignit son maximum en 1923 eut des conséquences désastreuses, tant économiques et sociales que, c’est un fait largement acquis, politiques.
L’«hyperinflation» est une situation dans laquelle le taux d’inflation est très élevé et/ou enregistre une augmentation constante jusqu’à devenir finalement incontrôlable.
D’un point de vue social, l’hyperinflation est un phénomène très destructeur dont les conséquences sont d’une portée considérable pour les particuliers et la société en général.
S’il n’existe aucune définition communément acceptée de l’hyperinflation, la plupart des économistes seraient cependant d’accord pour caractériser d’hyperinflation une situation dans laquelle le taux d’inflation mensuel est supérieur à 50 %.
Le 20ème siècle a connu plusieurs périodes d’hyperinflation ou de très forte inflation.
Sont présentés cidessous le taux d’inflation annuel et l’année à laquelle certains pays ont affiché des niveaux d’inflation exceptionnels :
De nombreuses personnes perdirent leurs économies. Cela signifia une importante perte de richesse pour de vastes parties de la population.
La prise de conscience que les niveaux de prix étaient en augmentation constante déclencha un cercle vicieux.
Une montée des niveaux de prix futurs étant anticipée, des hausses de salaires furent exigées.
Ces anticipations devinrent réalité, car la hausse des salaires se traduisit par une augmentation des coûts de production, qui, à son tour, entraîna une montée des prix.
Dans le même esprit, la population se mit à écouler sa monnaie, dont la valeur était nulle, en accélérant toujours plus son rythme de dépense.
Illustrons brièvement les conséquences d’un tel phénomène.
Un taux d’inflation mensuel de 50% signifie une multiplication du niveau des prix par plus de cent sur un an et par plus de deux millions sur trois ans.
Il ne fait aucun doute que de tels taux d’inflation accablent fortement la société.
Les autorités réagirent à la chute de la valeur de la monnaie en inscrivant continuellement des zéros supplémentaires sur les billets de banque. Cependant, au fil du temps,il devint impossible de suivre l’envolée du niveau des prix.
Les coûts de cette hyperinflation finirent par devenir intolérables.
Dans le temps, la monnaie perdit entièrement ses fonctions de réserve de valeur, d’unité de compte et de moyen d’échange.
Le troc se répandit et des monnaies non officielles, telles que les cigarettes, qui ne perdaient pas leur valeur à cause de l’inflation, commencèrent à remplacer le papiermonnaie officiel.
L’IMPORTANCE DE LA totale étant impossible ou trop coûteuse, les agents économiques sont incités à stocker des biens réels dans un environnement de forte inflation dans la mesure où, dans de telles circonstances, ces biens constituent une meilleure réserve de valeur que la monnaie ou certains actifs financiers.
Cependant, la constitution excessive de stocks constitue une décision d’investissement pour le moins inefficace et entrave la croissance de l’économie et du revenu réel.
… évite les opérations de couverture inutiles … Troisièmement, dans un contexte de maintien crédible de la stabilité des prix, les particuliers et les entreprises sont moins susceptibles de détourner les ressources de leur emploi productif pour se prémunir (c’est-à-dire « se couvrir ») contre l’inflation ou la déflation, par exemple en indexant les contrats nominaux à l’évolution des prix. Une indexation
ENCADRÉ 3.4 : LA DEMANDE D’ESPÈCES
En raison de leur liquidité, les espèces fournissent un service à leur détenteur, en facilitant les transactions.
Dans le cas contraire, personne ne serait évidemment intéressé à détenir des espèces non rémunérées.Toute personne qui détient des espèces est exposée aux coûts dits « d’opportunité » de la monnaie dans la mesure où d’autres actifs rapportent un taux d’intérêt positif dont elle ne peut bénéficier.
C’est pourquoi une hausse du niveau d’inflation anticipée et, par conséquent, une hausse du taux d’intérêt nominal (cf. encadré 3.2) a tendance à exercer un effet négatif sur la demande de monnaie.
Considérons une situation dans laquelle le taux d’intérêt du marché à court terme payé sur les dépôts bancaires ou les obligations d’État se monte à seulement 2%.
Dans ce cas, la détention de 1000 euros en billets de banque signifie une perte annuelle de 20 euros.
Le taux d’intérêt perçu sur d’autres placements constitue le coût d’opportunité lié à la détention de billets de banque.
Supposons maintenant que, en raison d’une inflation accrue, les taux d’intérêt nominaux augmentent et que vous receviez 10 % d’intérêt sur votre compte en banque et non plus 2%.
Si vous déteniez encore 1000 euros en liquidités, votre coût d’opportunité se monterait à 100 euros par an, soit environ 2 euros par semaine.
Dans ce cas, il se peut que vous décidiez de réduire vos encaisses de, par exemple, 500 euros.Vous augmenteriez alors votre revenu d’intérêt d’environ 1 euro par semaine, ou 50 euros par an.Autrement dit, plus le taux d’intérêt est élevé, plus la demande de billets de banque est réduite.
Selon les économistes, la demande de monnaie est « élastique par rapport aux taux d’intérêt ».
3 l’argent.
Ces inconvénients et les coûts causés par cette détention moindre de liquidité sont souvent décrits au moyen d’une métaphore : il s’agit des « coûts d’usure de semelles » de l’inflation, les allers-retours à la banque provoquant une usure plus rapide des chaussures.
Plus généralement, on peut affirmer qu’une réduction des encaisses génère une hausse des coûts de transaction.
À long terme, les économies affichant un taux d’inflation bas enregistrent en moyenne une croissance plus forte en termes réels.
… réduit les distorsions introduites par les systèmes fiscaux et de sécurité sociale … Quatrièmement, les systèmes fiscaux et de sécurité sociale peuvent créer des effets pervers qui faussent le comportement économique.
Dans la plupart des cas, ces effets de distorsion sont exacerbés par l’inflation ou la déflation dans la mesure où les systèmes fiscaux ne prévoient normalement pas l’indexation sur le taux d’inflation des taux d’imposition et de cotisations sociales.
Par exemple, en raison de hausses de salaires censées compenser l’inflation, un travailleur peut se voir soumis à un taux d’imposition supérieur.
Ce phénomène est appelé la « progression à froid ».
La stabilité des prix réduit ces effets de distorsion liés à l’incidence des tensions inflationnistes ou déflationnistes sur les systèmes fiscaux et de sécurité sociale.
… prévient une redistribution arbitraire de la richesse et des revenus … Sixièmement, le maintien de la stabilité des prix prévient l’émergence de graves problèmes économiques, sociaux et politiques liés à la redistribution arbitraire de la richesse et des revenus observée en période d’inflation ou de déflation.
Cela est particulièrement vrai lorsque les variations du niveau des prix sont imprévisibles ainsi que pour certains groupes sociaux qui ont du mal à protéger leurs créances nominales de l’inflation.
Par exemple, lors d’une hausse inattendue de l’inflation, chaque détenteur de créances nominales, telles que des accords salariaux à long terme, des dépôts bancaires ou des obligations d’État, enregistre des pertes de la valeur réelle de ses créances.
Il s’ensuit un transfert arbitraire de la richesse des prêteurs (ou épargnants) vers les emprunteurs.
De fait, l’argent avec lequel le prêt est finalement remboursé ne permet pas d’acheter autant de biens qu’espéré au moment de l’octroi du prêt.
Autrement dit, lorsque les prix augmentent, les détenteurs d’espèces (ou de dépôts non rémunérés aux taux du marché) enregistrent une baisse de leurs encaisses monétaires réelles et donc de leur richesse financière réelle.
L’inflation fonctionne donc comme une taxe sur les encaisses monétaires.
Ainsi, plus le taux d’inflation anticipée est élevé (et, par conséquent, plus le taux d’intérêt nominal est élevé – cf. encadré 3.2), plus les ménages sont amenés à réduire leurs encaisses (l’encadré 3.4 montre pourquoi une hausse des taux d’intérêt nominaux implique une diminution de la demande d’argent (non rémunéré)).
Cela se produit même lorsque l’inflation n’est pas incertaine, c’est-à-dire lorsqu’elle est entièrement anticipée.
Par conséquent, si les gens détiennent moins d’espèces, ils doivent se rendre plus fréquemment à la banque pour retirer de
… et contribue à la stabilité financière Septièmement, les réévaluations soudaines des actifs dues à des fluctuations inattendues de l’inflation peuvent saper la solidité financière d’une banque.
À titre d’exemple, supposons qu’une banque octroie des prêts à intérêt fixe à long terme qui sont financés par des dépôts à court terme.
L’émergence inattendue d’une forte inflation entraînera une chute de la valeur réelle des actifs.
Par conséquent, la banque peut se trouver confrontée à des problèmes de solvabilité dont les effets négatifs risquent de s’étendre par une réaction en chaîne.
En assurant le maintien de la stabilité des prix, la politique monétaire prévient les chocs inflationnistes et déflationnistes affectant la valeur réelle des actifs nominaux et renforce ainsi la stabilité financière.
En assurant le maintien de la stabilité des prix, les banques centrales contribuent à atteindre des objectifs économiques plus généraux Tous ces arguments donnent à penser qu’une banque centrale qui assure le maintien de la stabilité des prix contribue de manière significative à la réalisation d’objectifs économiques plus vastes, tels que l’augmentation du niveau de vie et des niveaux élevés et plus stables d’activité économique et d’emploi.
Cette conclusion est étayée par la réalité économique qui montre, pour de nombreux pays et en se basant sur des méthodologies et des périodes très différentes, que les économies dont le taux d’inflation est plus faible connaissent, en moyenne, une croissance réelle plus forte à long terme.
Cette section présente un bref aperçu de ce que la politique monétaire peut faire et de ses limites.
Cette section examine l’influence de la politique monétaire sur les taux d’intérêt.
Cette section étudie les effets des modifications des taux d’intérêt sur les décisions de dépenses des ménages et des entreprises.
Cette section est consacrée aux facteurs à l’origine des évolutions des prix à court terme.
Cette section passe en revue les facteurs à l’origine des évolutions des prix à moyen et long terme et montre que la politique monétaire dispose des instruments appropriés pour agir sur les prix sur ces horizons.
Elle est par conséquent responsable des tendances inflationnistes.
4.1 Un aperçu de ce que la politique monétaire peut faire et de ses limites
4.2 La monnaie et les taux d’intérêt: comment la politique monétaire peut-elle influencer les taux d’intérêt?
4.3 Comment les modifications des taux d’intérêt influent-elles sur les décisions de dépenses des consommateurs et des entreprises?
4.4 Les facteurs à l’origine des évolutions des prix à court terme
4.5 Les facteurs à l’origine des évolutions des prix à plus long terme
UN APERÇU DE CE QUE LA POLITIQUE MONÉTAIRE PEUT FAIRE ET DE SES
LIMITES entraîne un certain nombre de mécanismes, en raison principalement de l’incidence de cette modification sur les décisions de dépenses et d’épargne des ménages et des entreprises.
À titre d’exemple, lors d’une hausse des taux d’intérêt, toute chose égale par ailleurs, il est moins intéressant pour les ménages et les entreprises de solliciter un prêt destiné à financer leur consommation ou leur investissement.
De même, une telle mesure incite les ménages à épargner et non à dépenser leur revenu du moment.
Enfin, une modification des taux d’intérêt officiels peut également affecter l’offre de crédit.Avec un certain décalage, ces phénomènes, à leur tour, influent sur l’évolution des variables de l’économie réelle, telles que la production.
Comment la politique monétaire peut-elle influencer le niveau des prix?
Cette question aborde ce que les économistes appellent généralement le «mécanisme de transmission » de la politique monétaire, c’est-à-dire le processus par lequel les décisions de la banque centrale se répercutent sur l’économie et, en définitive, sur les prix.
Ce processus est par nature d’une complexité extrême ; il évolue dans le temps et diffère selon les pays, à tel point que, même aujourd’hui, nombre de détails demeurent partiellement inconnus.Toutefois, ses caractéristiques fondamentales sont parfaitement claires.
La manière dont la politique monétaire agit sur l’économie peut être expliquée comme suit : la banque centrale est la seule émettrice de billets de banque et la seule pourvoyeuse de réserves bancaires, c’est-à-dire qu’elle détient le monopole de l’approvisionnement de la « base monétaire ».
En vertu de ce monopole, la banque centrale est en mesure d’influencer les conditions du marché monétaire et de piloter les taux d’intérêt à court terme.
À court terme, la banque centrale peut agir sur l’évolution de l’économie réelle À court terme, une modification des taux d’intérêt du marché monétaire (c’est-à-dire des instruments à court terme) provoquée par la banque centrale
4 exerce une incidence positive sur le bien-être et l’activité réelle.Au-delà de cette incidence favorable de la stabilité des prix, à long terme, le revenu réel et le niveau d’emploi d’une économie sont essentiellement déterminés par des facteurs réels (liés à l’offre) et ne peuvent être accrus par une politique monétaire expansionniste 9.
Une politique monétaire qui maintient de façon crédible la stabilité des prix a des effets bénéfiques importants sur le bien-être.
Les principaux déterminants de l’emploi et du revenu réel à long terme sont le progrès technologique, la croissance démographique et tous les aspects du cadre institutionnel de l’économie (notamment les droits de la propriété, la politique fiscale, les politiques sociales, les autres réglementations déterminant la flexibilité des marchés et les incitations aux apports de travail ou de capital et aux investissements en capital humain).
À long terme, les variations de la masse monétaire pèseront sur le niveau général des prix … Les dynamiques évoquées ci-dessus comportent plusieurs mécanismes et réactions de la part des agents économiques à différents stades du processus.
En outre, l’ampleur et la force des différents effets peuvent varier en fonction de la situation de l’économie.
Par conséquent, l’action de la politique monétaire sur l’évolution des prix est loin d’être immédiate.
Il est toutefois largement admis dans les milieux économiques que, à long terme, c’est-à-dire une fois tous les ajustements assimilés dans l’économie, une modification de la quantité de monnaie offerte par la banque centrale (toutes choses égales par ailleurs) se traduit uniquement par un changement du niveau général des prix et n’induit pas de modifications permanentes des variables réelles, telles que le PIB ou le chômage.
Une variation de la quantité de monnaie en circulation provoquée par la banque centrale représente, en fin de compte, une modification de l’unité de compte (et donc du niveau général des prix) qui laisse toutes les autres variables inchangées, comme un changement de l’unité standard utilisée pour calculer une distance (du kilomètre à la lieue par exemple) ne modifie nullement la distance réelle entre deux endroits.
L’inflation est fondamentalement un phénomène monétaire L’inflation est fondamentalement un phénomène monétaire.
De nombreuses études empiriques le confirment, les périodes prolongées de forte inflation vont généralement de pair avec une vive croissance monétaire (cf. le graphique ci-dessous).
Même si d’autres facteurs (comme les variations de la demande globale, les mutations technologiques ou la hausse rapide des cours des matières premières) peuvent influer sur les évolutions des prix à plus court terme, leurs effets peuvent être neutralisés au fil du temps par un certain degré d’ajustement de la politique monétaire.
En ce sens, les tendances à plus long terme des prix ou de l’inflation peuvent être contrôlées par les banques centrales.
… mais pas sur le niveau du revenu réel ou de l’emploi Ce principe général, que l’on appelle la « neutralité à long terme » de la monnaie, sous-tend tous les cadres de pensée et les théories macroéconomiques traditionnels. Comme mentionné ci-dessus, en assurant une stabilité crédible des prix, la politique monétaire
9 Les facteurs liés à l’offre sont ceux déterminant l’offre de biens et de services, notamment le montant et la qualité du capital et du travail ainsi que le progrès technologique et la conception des politiques structurelles.
LES DÉTERMINANTS DE des prix à court terme font également l’objet d’un examen.
Par ailleurs, il peut être utile de comprendre ce que représentent dans une économie la demande et l’offre globales de biens (cf. encadré 4.2) et de faire la distinction entre les effets à court terme et les effets à long terme (sections 4.4 et 4.5).
LA MONNAIE ET LES TAUX D’INTÉRÊT: COMMENT LA POLITIQUE MONÉTAIRE
PEUT-ELLE INFLUENCER LES TAUX D’INTÉRÊT?
La banque centrale détermine les taux d’intérêt nominaux à court terme payés par les banques en quête de crédits auprès d’elle.
Les banques, pour leur part, sont dans l’obligation de solliciter des crédits auprès de la banque centrale, afin de répondre à la demande de billets de banque émanant de la clientèle, et de constituer des réserves obligatoires (sous la forme de dépôts) auprès de la banque centrale.
D’une part, dans la section 4.2, nous examinerons pourquoi et comment la politique monétaire peut influencer les taux d’intérêt.
Dans la section 4.3, nous étudierons, d’autre part, comment les modifications des taux d’intérêt peuvent agir sur les décisions de dépenses des consommateurs et des entreprises.
Enfin, nous analyserons l’incidence de ces modifications de la demande globale sur l’évolution des prix.
Dans ce contexte, d’autres facteurs, non monétaires ou réels, susceptibles d’agir sur l’évolution
Taux de croissance annuels moyens de M2 et des prix à la consommation entre 1960 et 1990 dans 110 pays.
COMMENT LES MODIFICATIONS DES TAUX D’INTÉRÊT INFLUENT-ELLES SUR
LES DÉCISIONS DE DÉPENSES DES CONSOMMATEURS ET DES ENTREPRISES?
Du point de vue d’un ménage individuel, une hausse des taux d’intérêt réels incite à l’épargne puisque le rendement de cette dernière est supérieur en termes de consommation future. C’est pourquoi une
4 augmentation des taux d’intérêt réels entraîne généralement une baisse de la consommation courante et un accroissement de l’épargne.
S’agissant des entreprises, une hausse des taux d’intérêt réels, toute chose étant égale par ailleurs, décourage l’investissement. De fait, il y a moins de projets d’investissement réalisables qui offrent un rendement suffisant pour couvrir les coûts accrus du capital.
En résumé, une hausse du taux d’intérêt rend la consommation courante moins intéressante pour les ménages et dissuade les entreprises d’investir sur le moment.
ENCADRÉ 4.1 POURQUOI LES BANQUES CENTRALES PEUVENT-ELLES INFLUENCER (EX ANTE) LES TAUX D’INTÉRÊT RÉELS ?
LE RÔLE DES PRIX « RIGIDES ».
liste de prix imprimé et distribué, il est coûteux pour l’entreprise de modifier ses prix.
Enfin, le calcul de nouveaux prix représente également un coût.
À long terme, cependant, les prix s’ajustent aux nouvelles conditions d’offre et de demande.Autrement dit, les prix sont entièrement variables à long terme 10.
Supposons maintenant que la banque centrale accroît la masse monétaire.
Par exemple, elle imprime de la nouvelle monnaie et achète des obligations d’État.
En cas de baisse du rendement obligataire, c’est-à-dire du taux d’intérêt des obligations, chacun prend ses dispositions pour détenir un montant accru d’espèces et réduire ses avoirs en obligations.Ainsi, si la banque centrale augmente l’offre de monnaie, le taux d’intérêt nominal doit diminuer afin d’inciter chacun à détenir plus d’espèces.
Les prix étant rigides à court terme, cela implique que les anticipations d’inflation à court terme demeurent largement inchangées.
Ainsi, une variation des taux d’intérêt nominaux à court terme débouche sur un changement du taux d’intérêt réel ex ante.
Par conséquent, la politique monétaire peut influencer les taux d’intérêt réels anticipés ou, ex ante, les titres à court terme.
10 À l’exception des prix réglementés, qui sont très rarement susceptibles de changer.
Qu’est-ce que des « prix rigides » ?
Les données empiriques montrent que la plupart des prix sont fixés pour un certain temps.
En effet, très souvent, les entreprises n’ajustent pas instantanément leurs prix en réponse à une variation de l’offre ou de la demande.
En réalité, si certains prix sont très fréquemment ajustés (tels que les prix des carburants), d’autres font seulement l’objet d’un ajustement mensuel ou annuel, et ce pour diverses raisons : premièrement, certains prix sont déterminés par des contrats à long terme entre les entreprises et les clients afin de réduire les incertitudes et les coûts liés aux négociations répétées.
Deuxièmement,les entreprises peuvent maintenir leurs prix stables afin de ne pas contrarier leurs clients réguliers avec des changements de prix fréquents.
Troisièmement, certains prix sont rigides en raison de la structure des marchés ; une fois un catalogue ou une
ENCADRÉ 4.2 COMMENT LES VARIATIONS DE LA DEMANDE GLOBALE AGISSENT-ELLES SUR L’ACTIVITÉ ÉCONOMIQUE ET L’ÉVOLUTION DES PRIX?
GRAPHIQUE 1 : LA DEMANDE GLOBALE ET L’OFFRE GLOBALE À COURT TERME
Afin d’illustrer la manière dont les variations de la demande globale agissent sur l’évolution des prix, il suffit d’utiliser un modèle simple qui se concentre sur l’offre et la demande globales dans l’ensemble de l’économie.
À cette fin, nous nous limiterons à une analyse assez facile, agrémentée de graphiques destinés à expliciter nos arguments.
Le modèle s’attache essentiellement à décrire la relation qui existe entre la quantité réelle de biens et services offerts et demandés au sein d’une économie et le niveau global des prix.
La demande globale et le niveau des prix Pour comprendre la pente de la demande globale, il convient d’analyser ce qui arrive aux décisions de dépenses réelles lors d’un changement du niveau des prix, toutes les autres variables économiques demeurant par ailleurs inchangées.
Il apparaît que la courbe de la demande globale présente une pente négative.
Une manière de réfléchir à cette question est d’analyser l’offre et la demande d’encaisses monétaires réelles.
Lorsque les prix augmentent alors que l’offre nominale de monnaie est fixe, les encaisses monétaires réelles diminuent, ce qui réduit le nombre de transactions qui peuvent être financées.
Inversement, lors d’une baisse des prix, les encaisses monétaires réelles augmentent, d’où une hausse du volume de transactions, c’est-à-dire une demande accrue de production réelle.
4 l’équilibre, les acheteurs ne sont pas disposés à acheter la quantité souhaitée par les vendeurs.
C’est la raison pour laquelle certains vendeurs vont baisser leurs prix, ce qui entraînera alors une hausse de la demande globale.
Parallèlement, la baisse des prix signifie une hausse des salaires réels (les salaires nominaux demeurant fixes à court terme). Les salaires réels constituant un facteur de coût pour l’entreprise, celle-ci diminuera sa production et aura tendance à réduire l’offre globale.
Ce processus se poursuivra jusqu’à ce que le niveau d’équilibre soit atteint, c’est-à-dire jusqu’à une situation dans laquelle les prétentions et les projets des acheteurs et des vendeurs coïncident à un certain niveau de prix et de production.
Lorsque les prix enregistrent une hausse, les autres facteurs (tels que les techniques de production et les salaires nominaux) demeurant inchangés, les entreprises vont augmenter leurs effectifs et leur niveau de production.
Par conséquent, la courbe d’offre globale est ascendante à court terme.
L’intersection des deux courbes correspond à ce que les économistes appellent le « point d’équilibre ».
Ce concept d’équilibre est essentiel en économie.
En situation d’équilibre, les besoins coïncident des deux côtés du marché et, par conséquent, la tendance n’est pas au changement.
Dans ce cas, le point d’équilibre détermine le niveau des prix et le niveau de la production réelle prévalant dans une économie au même moment.
L’offre globale à long terme Pourquoi parlons-nous de la courbe d’offre à court terme ?
Une hausse des prix exerce une incidence positive sur la production réelle uniquement tant que les salaires nominaux et, par conséquent,les salaires réels demeurent inchangés.
En réalité, les salaires nominaux sont généralement déterminés pour un an, voire, dans certains cas, pour deux ans.
Si les travailleurs ou les syndicats refusent la baisse des salaires réels induite par l’inflation accrue, les prochaines négociations salariales seront pour eux l’occasion de revendiquer une compensation sous la forme d’une augmentation de salaires.
Si les salaires réels retrouvent le niveau enregistré avant la hausse des prix (les techniques de production demeurant inchangées), les entreprises considéreront non rentable de maintenir des niveaux élevés de production et d’emploi et réduiront ces derniers.
Autrement dit, si les salaires réels ne peuvent pas être réduits en cas d’accélération de l’inflation à long terme, l’emploi et la production sont également indépendants de l’évolution des prix à long terme.
Cela signifie que la courbe d’offre globale à long terme est verticale.
Que se passe-t-il lorsque l’économie est confrontée à une situation de déséquilibre ?
Supposons que l’économie affiche un niveau des prix supérieur au niveau d’équilibre.
Dans une telle situation, l’offre globale est trop forte et la demande globale trop faible par rapport à l’équilibre.
Qu’en résulte-t-il ?
Lorsque le niveau des prix est supérieur à
L’équilibre à long terme de tels changements déplacent les courbes vers la droite ou la gauche.
GRAPHIQUE 2 : LA DEMANDE GLOBALE ET L’OFFRE GLOBALE À LONG TERMET
Niveau des prix
Les facteurs agissant sur l’offre globale et la demande globale Selon le modèle simple que nous utilisons, la combinaison des prix et du revenu réel observée dans une économie est évidemment déterminée par l’interaction entre l’offre et la demande globales.
Cela pose la question relative aux facteurs entraînant des déplacements des deux courbes.
L’intersection de la courbe d’offre globale et de l’axe horizontal (cf. OG* dans le graphique 2) correspond à ce que les économistes appellent le niveau potentiel de production.
Il représente la valeur des produits et des services finis produits lorsque les ressources de l’économie sont entièrement utilisées, compte tenu du niveau technologique et des caractéristiques structurelles de l’économie (telles que les réglementations en vigueur sur le marché du travail, les systèmes fiscaux et de sécurité sociale, etc.).
Les anticipations peuvent également favoriser la consommation privée et l’investissement. À titre d’exemple, les entreprises escomptant une hausse future de leurs bénéfices auront tendance à accroître leurs dépenses d’investissement.
De même, si les ménages anticipent une hausse de revenu réel due à des gains escomptés de productivité du travail, les dépenses de consommation augmenteront.
Jusqu’ici, l’analyse du mouvement des courbe sa été réalisée en partant du principe que tous les autres facteurs, à l’exception des prix et du niveau de production, demeuraient inchangés.
Il convient de comprendre désormais ce qui se passe en cas de changement de ces autres facteurs. Fondamentalement,
GRAPHIQUE 3 : DÉPLACEMENTS DE LA DEMANDE GLOBALE ET DE L’OFFRE GLOBALE À LONG TERME la droite 11.
Niveaux des prix
Quant à l’offre globale, il apparaît qu’une hausse des prix des facteurs de production, tels que les salaires, ou une montée des cours du pétrole entraînera un déplacement de la courbe d’offre globale vers la gauche.
En revanche, les progrès technologiques ou les gains de productivité déplaceront la courbe d’offre globale vers la droite. De fait, pour un apport de travail donné, il est possible de produire davantage au même coût.
DGavant
Cette analyse prouve que des variations du niveau général des prix peuvent résulter de déplacements de la courbe d’offre ou de demande, ou des deux à la fois.
Par exemple, si tous les autres facteurs restent identiques, une baisse de l’offre globale (c’est-à-dire un déplacement vers la gauche de la courbe OG) sera suivie d’une baisse à court terme de la production réelle et d’une hausse des prix, tandis qu’une augmentation de la demande (déplacement vers la droite de la courbe DG) se manifestera par une hausse à court terme de l’activité réelle et des prix.
Il convient de se rappeler que l’inflation est définie comme une hausse générale des prix des biens et services.
Par conséquent, seule une hausse continue de la demande globale dans le temps peut entraîner l’apparition d’un processus inflationniste.
Cela est seulement possible si la politique monétaire permet un tel développement en maintenant un bas niveau des taux d’intérêt et une forte croissance monétaire.
Le modèle à long terme montre que le comportement de la demande globale est essentiel dans la détermination du niveau général des prix observé à long terme dans une économie.
Si la courbe d’offre globale est verticale, les modifications de la demande globale agiront sur les prix mais pas sur la production.
Si, par exemple, l’offre de monnaie devait augmenter, la courbe de demande
Economists se déplacerait often express vers a decline la droite.
Les sections suivantes reviendront sur cette question.
(les autres variables demeurant constantes).
Les économistes expliquent qu’un tel changement de politique provoque une chute de la demande globale, d’où la référence courante à un « durcissement » de la politique monétaire.
Il estimportant de comprendre que des décalages sont inhérents à ce processus.Avant que les entreprises ne mettent en place un nouveau projet d’investissement, des mois peuvent passer, voire des années dans le cas d’investissements liés à la construction de nouvelles usines ou à la commande d’équipements spéciaux.
Les investissements en logements prennent également du temps à répondre aux changements des taux d’intérêt.
De même, nombre de consommateurs ne modifient pas immédiatement leurs projets de consommation lorsque les taux d’intérêt varient.
Dans les manuels d’économie, la hausse des prix due à une hausse de la demande est qualifiée d’« inflation par la demande ».
Le second cas, caractérisé par une augmentation des coûts qui entraîne une baisse de l’offre et, par la suite, l’émergence de l’inflation, est généralement désigné par le terme d’« inflation par les coûts ».
Inversement, des tensions déflationnistes apparaissent en cas de baisse de la demande globale ou de hausse de l’offre globale.
De manière générale, la politique monétaire doit souvent réagir à de telles évolutions afin d’assurer la stabilité des prix.
Lors de tensions inflationnistes, la banque centrale procède normalement à une hausse des taux d’intérêt (réels) afin d’éviter que ces tensions ne débouchent sur des déviations plus persistantes par rapport à la stabilité des prix.
En effet, il est communément admis que le mécanisme général de transmission de la politique monétaire nécessite un certain temps.
La politique monétaire n’est donc pas en mesure de contrôler la demande globale de biens et services à court terme.Autrement dit, il existe un décalage significatif entre un changement de politique monétaire et ses effets sur l’économie.
LES FACTEURS À L’ORIGINE DES ÉVOLUTIONS DES PRIX À COURT TERME
Cette section propose une analyse de quelques facteurs à l’origine des évolutions des prix à court terme.
Tel qu’expliqué de manière plus détaillée dans l’encadré 4.2, l’inflation, c’est-à-dire le phénomène de hausse continue du niveau des prix, peut être causée d’une manière ou d’une autre, ou des deux à la fois : en général, une hausse des prix résulte, en moyenne, soit d’une hausse de la demande globale, soit d’une baisse de l’offre.
La montée des prix due à un accroissement de la demande globale peut résulter de tout facteur individuel provoquant une augmentation de la demande globale.
Toutefois, les principaux facteurs, outre la politique monétaire (à travers des hausses de la masse monétaire), sont l’augmentation des dépenses publiques, la dépréciation du taux de change ainsi qu’une demande accrue de biens nationaux de la part des autres pays du monde (exportations).
Une hausse de la confiance peut également provoquer des variations de la demande globale.
De fait, les entreprises vont, par exemple, accroître leurs investissements si elles anticipent une hausse de leurs bénéfices à l’avenir.
Des variations de
4 la demande globale augmentent généralement le niveau des prix et, temporairement, la production globale (cf. encadré 4.2).
Si les facteurs décrits ci-dessus agissent dans le sens inverse, une augmentation de l’offre globale en sera la conséquence.
À titre d’exemple, des gains de productivité (résultant de nouvelles technologies), toute chose égale par ailleurs, entraîneraient une baisse des prix et un accroissement du niveau d’emploi à court terme puisqu’il devient plus rentable d’embaucher de la main-d’œuvre à un niveau de salaire donné.
Toutefois, si les salaires réels augmentaient en ligne avec les gains de productivité, le niveau d’emploi resterait inchangé.
La croissance de la demande extérieure de biens et de services peut avoir une incidence sur la consommation et l’investissement.
Quels sont précisément les facteurs conduisant à une réduction de l’offre globale et, par conséquent, à une hausse des prix à court terme ?
Les principales sources d’une réduction de l’offre sont les baisses de la productivité, l’augmentation des coûts de production (par exemple, l’augmentation des salaires réels et des cours des matières premières, notamment du pétrole) ainsi que les hausses des impôts sur les bénéfices des sociétés.
À une hausse des coûts de production correspond une baisse de la quantité produite au même prix, si l’ensemble des autres facteurs demeurent inchangés.
Pour un niveau de prix donné, en cas de hausse des salaires ou des coûts des matières premières, comme le pétrole, les entreprises sont obligées de réduire leurs effectifs et la production.
Résultat d’effets liés à l’offre, l’inflation qui en découle est généralement qualifiée d’« inflation par les coûts ».
Divers facteurs sont à l’origine d’une hausse des prix des consommations intermédiaires : par exemple, l’offre de matières premières (telles que le pétrole) est inférieure aux anticipations ou la demande mondiale de matières premières s’accroît.
Les hausses des salaires réels (non compensées par des gains de productivité) entraînent également une baisse de l’offre globale et du niveau de l’emploi. De telles hausses salariales peuvent résulter d’une baisse de l’offre de maind’œuvre, due elle-même à une mesure politique qui réduit les incitations au travail (par exemple, une augmentation des impôts sur le revenu du travail).
Une montée en puissance des syndicats peut également entraîner une augmentation des salaires réels.
Le rôle de l’inflation anticipée Au moment des négociations salariales ou de la fixation des prix, les entreprises et les employés considèrent généralement quel niveau l’inflation pourrait atteindre plus tard, par exemple au cours de l’année à venir.
L’inflation anticipée constitue un facteur important lors de la conclusion des conventions collectives, dans la mesure où les hausses de prix futures réduiront la quantité de biens et services qu’un salaire nominal donné permet d’acquérir.
Ainsi, si l’inflation anticipée est élevée, les travailleurs risquent de revendiquer une plus forte augmentation des salaires nominaux au moment des négociations.
Si les conventions salariales reposent sur ces anticipations, les coûts des entreprises augmentent et ces coûts peuvent être répercutés sur les consommateurs sous la forme de hausses des prix.
Il en est de même lors de la fixation des prix par les entreprises.
De nombreux prix individuels restant fixes pendant un certain temps (un mois ou un an par exemple – cf. encadré 4.1), les entreprises qui avaient prévu de publier une nouvelle liste de prix peuvent augmenter leurs prix individuels avec effet immédiat si elles anticipent des hausses du niveau général des prix ou des salaires à l’avenir.
Une personne qui anticipe un regain d’inflation adopte ainsi un comportement qui peut dès aujourd’hui provoquer une accélération de l’inflation.
C’est aussi pourquoi la politique monétaire se doit d’être crédible dans son objectif de maintien de la
À long terme, les prix sont élastiques et peuvent répondre entièrement aux variations de l’offre et de la demande.
Considérés conjointement, divers facteurs et chocs peuvent influencer le niveau des prix à court terme.
Tous ces facteurs peuvent agir sur l’activité réelle et les prix à court terme.
Qu’en est-il à long terme ?
Cette question nous conduit à une autre distinction importante en économie.
Comment cette distinction influence-t-elle nos résultats ?
Sans entrer dans le détail, on peut affirmer que le volume de production ne dépend pas du niveau des prix à long terme.
Les facteurs qui le déterminent sont les suivants : le stock de capital, la main-d’œuvre disponible et la qualité de celle-ci, les politiques structurelles qui stimulent le travail et l’investissement ainsi que le progrès technologique dans le domaine de production.Autrement dit, le niveau de la production à long terme dépend d’un nombre de facteurs réels, ou de facteurs liés à l’offre.
Ces facteurs déterminent la position exacte de la courbe d’offre globale.
Quelle est l’importance relative de ces facteurs d’inflation à plus long terme ?
Autrement dit, ces facteurs sont-ils d’égale importance en ce qui concerne les tendances inflationnistes ?
La réponse est explicitement négative. Il faut comprendre que la politique monétaire joue ici un rôle essentiel.
Comme mentionné dans les paragraphes précédents, il existe un décalage d’environ un à trois ans entre les modifications de politique monétaire et leur incidence sur les prix.
Cela signifie que la politique monétaire ne peut prévenir l’incidence à court terme sur l’inflation d’événements inattendus ou de chocs survenus dans le secteur réel de l’économie.Toutefois, les économistes
L’autre courbe qui détermine l’équilibre économique est celle de la demande globale.
Comme évoqué précédemment, plusieurs facteurs peuvent conduire à des hausses de la demande globale.
Citons les augmentations des dépenses publiques, de la demande étrangère et des anticipations de gains de productivité futurs, qui peuvent agir sur la consommation et l’investissement du moment.
En dépit de la hausse possible de plusieurs de ces facteurs, même sur une période prolongée, il est clair cependant qu’une hausse soutenue du niveau général des prix à long terme ne peut être permise que par la mise en
L’affirmation bien connue selon laquelle « l’inflation est toujours et partout un phénomène monétaire » exprime généralement cette idée.
De fait, diverses études empiriques vont dans le sens de cette hypothèse.
La raison ultime d’un processus inflationniste à long terme est, par conséquent, une hausse soutenue de l’offre de monnaie, qui équivaut à une politique monétaire expansionniste continue.
À plus long terme, les décisions de politique monétaire déterminent donc si l’inflation peut s’accélérer ou si elle doit être maintenue à un faible niveau.
Autrement dit, une banque centrale qui est maître de l’offre de monnaie et du taux d’intérêt à court terme a le contrôle ultime du taux d’inflation à long terme.
Si la banque centrale maintient les taux d’intérêt à court terme à un niveau trop bas et augmente excessivement la masse monétaire, le niveau des prix enregistrera également une hausse.
Cette conséquence de base est illustrée par la théorie quantitative de la monnaie, concept économique fondamental qui aborde de manière plus détaillée la relation entre la monnaie et les prix (cf. cidessous l’encadré 4.3).
ENCADRÉ 4.3 : LA THÉORIE QUANTITATIVE DE LA MONNAIE
Selon une identité communément connue sous le nom d’équation quantitative, la variation de l’encours monétaire ( M), dans une économie, est égale à la variation des transactions nominales (dont une approximation est donnée par la variation de l’activité réelle ( YR) plus la variation des prix ( P)), moins la variation de la vitesse de circulation de la monnaie ( V).
Cette dernière variable peut être définie comme la vitesse à laquelle la monnaie circule entre les différents détenteurs et détermine donc la quantité de monnaie nécessaire pour assurer un niveau donné de transactions nominales 12.
Cela implique entre autres que l’institution qui détermine l’offre de monnaie, à savoir la banque centrale, est en définitive responsable des tendances inflationnistes à long terme.
12 Le côté gauche de l’équation présente ainsi la quantité de monnaie utilisée, tandis que le côté droit reflète la valeur de la transaction.
Cette relation est une « identité », c’est-à-dire une relation qui demeure vraie.
Par conséquent, rien n’est affirmé sur les liens de causalité.
Seule la prise en compte d’autres hypothèses concernant les déterminants des variables permet de déduire une causalité.
Les deux hypothèses suivantes, notamment, permettent à l’équation quantitative de se transformer en théorie quantitative.
Cette section offre un bref aperçu historique.
Cette section traite du cadre institutionnel.
Cette section présente le cadre opérationnel de l’Eurosystème.
5.1 Un bref aperçu historique
5.2 Le cadre institutionnel
5.4 La définition quantifiée de la stabilité des prix
UN BREF APERÇU HISTORIQUE
La première phase de l’UEM Sur la base du Rapport Delors, le Conseil européen a décidé, en juin 1989, que la première phase de l’Union économique et monétaire devait commencer le 1er juillet 1990.
Parallèlement, le Comité des gouverneurs des banques centrales des États membres de la Communauté économique européenne, qui avait joué un rôle de plus en plus important dans la coopération monétaire depuis sa création en mai 1964, recevait des responsabilités supplémentaires.
Historique – les trois étapes de l’Union économique et monétaire L’idée de la nécessité pour l’Europe de disposer d’un système monétaire unique, unifié et stable est ancienne (cf. encadré 5.1).
Après une tentative infructueuse au début des années 1970, le processus d’intégration connut un nouvel élan décisif lorsque, en juin 1988, le Conseil européen confirma à nouveau l’objectif de la réalisation progressive d’une union économique et monétaire.
Sous la présidence de Jacques Delors, alors président de la Commission européenne, un comité fut chargé d’étudier et de proposer les étapes concrètes menant à cette union.
Le rapport du comité (le «Rapport Delors »), présenté en avril 1989, proposait que l’Union économique et monétaire (UEM) se fasse en trois étapes distinctes, mais progressives.
La réalisation des deuxième et troisième phases rendait nécessaire une révision du traité instituant la Communauté européenne (le « traité de Rome ») afin d’établir la structure institutionnelle requise.
À cet effet, une conférence intergouvernementale sur l’UEM a été convoquée en 1991, parallèlement à la conférence intergouvernementale sur l’Union politique.
Le Comité des gouverneurs a présenté à la conférence intergouvernementale le projet de statuts du SEBC et de la BCE.
Les négociations ont abouti au traité sur l’Union européenne, qui a été adopté en décembre 1991 et signé à Maastricht le 7 février 1992.
Cependant, en raison de retards dans le processus de ratification, le traité n’est entré en vigueur que le 1er novembre 1993.
ENCADRÉ 5.1 : LA MARCHE VERS LA MONNAIE UNIQUE, L’EURO
1962 Première proposition de la Commission européenne en vue de
1964 Création d’un Comité des gouverneurs des banques centrales
États membres de la
Communauté économique de banque.
1997 Le Conseil européen adopte un «Pacte de stabilité et de européenne (CEE) afin d’institutionnaliser la coopération entre
Mai économique et monétaire dans la Communauté à l’horizon de
France, l’Irlande, l’Italie, le Luxembourg, les Pays-Bas et le
Portugal sont considérés comme satisfaisant aux conditions
Mise en place d’un système (le «serpent») destiné à réduire nécessaires à l’adoption de l’euro en tant que monnaie unique; progressivement les marges de fluctuation des monnaies des nomination des membres du directoire de la BCE.
Établissement de la BCE et du SEBC.
Avril 1973
Création du Fonds européen de coopération monétaire afin
politique monétaire unique qu’elle mettra en œuvre à partir de
Création du Système monétaire européen (SME).
janvier 1999.
1999 Début de la troisième phase de l’UEM: l’euro devient la monnaie
Mars 1979 Fév.
Le Conseil européen charge un comité d’experts, sous la unique de la zone euro; fixation irrévocable des taux de présidence de Jacques Delors (le «Comité Delors»),d’élaborer conversion des anciennes monnaies des États membres des propositions en vue de la réalisation de l’UEM.
participants; mise en œuvre d’une politique monétaire unique au
Le «rapport Delors» est soumis au Conseil européen.
2001 La Grèce devient le douzième État membre à intégrer la zone
Le Conseil européen approuve la réalisation de l’UEM en trois phases.
Début de la première phase de l’UEM.
la fin février 2002.
Signature du traité sur l’Union européenne (« traité de
Francfort-sur-le-Main est la ville choisie pour accueillir le siège de l’Institut monétaire européen (IME) et de la BCE.
Entrée en vigueur du traité sur l’Union européenne.
l‘euro, devenant ainsi le treizième pays membre de la zone euro.
Janv.
Décembre
Alexandre Lamfalussy est nommé président de l’IME, qui sera établi le 1er janvier 1994.
le nombre des États membres qui en font partie.
Janv.
Début de la deuxième phase de l’UEM. Mise en place de l’IME.
En décembre 1996, l’IME a également présenté au Conseil européen, puis au public, la série des maquettes choisie pour les billets en euros devant être mis en circulation le 1er janvier 2002.
La deuxième phase de l’UEM: la création de l’IME et de la BCE La création de l’Institut monétaire européen (IME), le 1er janvier 1994, a marqué le début de la deuxième phase de l’UEM et la disparition du Comité des gouverneurs.
Le caractère transitoire de l’IME reflétait également l’état de l’intégration monétaire au sein de la Communauté.
L’IME n’assumait pas la responsabilité de la conduite de la politique monétaire dans l’Union européenne – celle-ci restant la prérogative des autorités nationales – et n’était pas habilité à effectuer des interventions de change.
Afin de compléter et de préciser les dispositions du traité relatives à l’UEM, le Conseil européen, en juin 1997, a adopté le Pacte de stabilité et de croissance destiné à assurer la discipline budgétaire au sein de l’UEM.
Ce pacte a été complété et les engagements respectifs ont été renforcés par une déclaration du Conseil, en mai 1998.
En décembre 1996, les séries de maquettes sélectionnées pour la conception des billets en euro sont été présentées au public.
Parallèlement, les ministres des Finances des États membres adoptant la monnaie unique ont convenu avec les gouverneurs des banques centrales nationales de ces États membres, la Commission européenne et l’IME que les cours pivots des monnaies des États membres participants en vigueur au sein du MCE serviraient à déterminer les taux de conversion irrévocables pour l’euro.
Le 25 mai 1998, les gouvernements des onze États membres participants ont nommé officiellement le président, le viceprésident et les quatre autres membres du directoire de la BCE. Leur nomination a pris effet le 1er juin 1998 et a marqué la mise en place de la BCE.
L’instauration de la BCE marquait la fin de la mission de l’IME. Conformément aux dispositions de l’article 123
En décembre 1995, le Conseil européen de Madrid a convenu d’appeler « euro » l’unité monétaire européenne devant être introduite au début de la troisième phase de l’UEM et a confirmé que cette phase commencerait le 1er janvier 1999.
Un calendrier des actions à mener a été annoncé au préalable pour le passage à l’euro.
Ce scénario était fondé essentiellement sur des propositions détaillées élaborées par l’IME.
En même temps, l’IME a été chargé d’effectuer les travaux préparatoires concernant les relations monétaires et de change futures entre les pays de la zone euro et les autres pays de l’UE.
En décembre 1996, l’IME a présenté un rapport au Conseil européen. Ce rapport jetait les bases d’une résolution du Conseil européen sur les principes et les éléments fondamentaux du nouveau mécanisme de change (MCE II), qui a été adopté en juin 1997.
du traité instituant la Communauté européenne, l’IME a été liquidé.
L’ensemble des travaux préparatoires confiés à l’IME ont été menés à bien dans les délais fixés.
Durant le second semestre de 1998, la BCE a pu tester, une dernière fois, les systèmes et les procédures.
Le traité instituant la Communauté européenne constitue le fondement juridique de la BCE et du Système européen de banques centrales (SEBC).
Aux termes du traité, le SEBC est composé de la BCE et des banques centrales nationales de tous les États membres de l’Union européenne (27 depuis le 1er janvier 2007).
Les statuts du SEBC et de la BCE figurent dans un protocole annexé au traité.
l’UEM est entrée en vigueur avec la fixation irrévocable des taux de change des monnaies des onze États membres participant dès le début à l’union monétaire ainsi qu’avec la mise en œuvre d’une politique monétaire unique, placée sous la responsabilité de la BCE.
Le nombre des États membres participants est passé à douze le 1er janvier 2001, lorsque la Grèce est entrée dans la troisième phase de l'UEM à la suite d'une décision prise le 19 juin 2000 par le Conseil de l'UE, dans laquelle ce dernier constatait que la Grèce satisfaisait aux critères de convergence.
Le nombre des États membres participants est passé à treize le 1er janvier 2007, lorsque la Slovénie est entrée dans la zone euro.
À la suite de la décision prise par le Conseil de l’UE le 10 juillet 2007 d’abroger la dérogation dont faisaient l’objet Chypre et Malte, ces deux pays ont rejoint l'Eurosystème le 1er janvier 2008. Le
1er janvier 2009, à la suite de la décision du Conseil de l'UE du 8 juillet 2008 confirmant qu'elle remplissait les critères de convergence, la Slovaquie est devenue le seixième État membre à rejoindre la zone euro.
La mission du SEBC Le traité stipule que « l’objectif principal du SEBC est de maintenir la stabilité des prix » et que « sans préjudice de l’objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans la Communauté, en vue de contribuer à la réalisation des objectifs de la Communauté, tels que définis à l’article 2 ».
L’article 2 du traité cite parmi les objectifs de la Communauté « un niveau d’emploi élevé (…), une croissance durable et non-inflationniste, un haut degré de compétitivité et de convergence des performances économiques ».
Le traité établit ainsi clairement une hiérarchie des objectifs et assigne une importance fondamentale au maintien de la stabilité des prix.
En axant la politique monétaire de la BCE sur le respect de cet objectif principal, le traité indique clairement que le maintien de la stabilité des prix représente la contribution la plus importante que la politique monétaire puisse apporter à la réalisation d’un environnement économique favorable et d’un niveau d’emploi élevé.
LA POLITIQUE concernant la politique monétaire unique de la zone euro et continuent de mettre en œuvre leur propre politique monétaire.
Un pays de l’UE peut adopter l’euro ultérieurement à condition de remplir les critères de convergence (cf. encadré 5.2 cidessous pour plus de détails).
L’Eurosystème … Les banques centrales nationales de la zone euro et la BCE constituent l’Eurosystème.
Le Conseil des gouverneurs a choisi ce terme pour désigner le dispositif permettant au SEBC d’accomplir ses missions au sein de la zone euro.Tant qu’il existera des États membres n’ayant pas encore adopté l’euro, en 2008 il sera nécessaire de faire la distinction entre l’Eurosystème et le SEBC.
Les banques centrales nationales des États membres n’ayant pas encore adopté l’euro en 2009 ne participent pas au processus de décision
ENCADRÉ 5.2 LES CRITÈRES DE CONVERGENCE moyen de l’indice des prix à la consommation sur une base comparable, compte tenu des différences dans les définitions nationales ».
Les conditions requises pour l’adoption de l’euro sont stipulées dans l’article 121 du traité et dans le protocole sur les critères de convergence visés à l’article 121, annexé au traité.
Pour évaluer si un État membre a réalisé une degré élevé de convergence durable, quatre critères sont pris en compte : la stabilité des prix, une situation saine des finances publiques, la stabilité du taux de change et la convergence des taux d’intérêt.
L’article 21, paragraphe 1, deuxième tiret, du traité énonce « le caractère soutenable de la situation des finances publiques » et indique que « cela ressortira d’une situation budgétaire qui n’accuse pas de déficit public excessif au sens de l’article 104, paragraphe 6 ».
L’article 2 du protocole stipule en outre que ce critère « (…) signifie qu’un État membre ne fait pas l’objet, au moment de l’examen, d’une décision du Conseil visée à l’article 104, paragraphe 6, du traité concernant l’existence d’un déficit excessif ».
Conformément à l’article 104, paragraphe 1, du traité, les États membres « évitent les déficits publics excessifs ».
La Commission examine si la discipline budgétaire a été respectée, et ce sur la base des deux critères ci-après :
L’article 121, paragraphe 1, premier tiret, du traité prévoit « la réalisation d’un degré élevé de stabilité des prix » et stipule que « cela ressortira d’un taux d’inflation proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix ».
L’article 1er du protocole précise en outre que « le critère de stabilité (…) signifie qu’un État membre a un degré de stabilité des prix durable et un taux d’inflation moyen, observé au cours d’une période d’un an avant l’examen, qui ne dépasse pas de plus de 1,5 point de pourcentage celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
5 que le rapport n’ait diminué de manière substantielle et constante et n’atteigne un niveau proche de la valeur de référence, ou que le dépassement de la valeur de référence ne soit qu’exceptionnel et temporaire et que ledit rapport ne reste proche de la valeur de référence;
A monetary policy which signifie que, au cours d’une période d’un an précédant l’examen, un État membre a eu un taux d’intérêt nominal moyen à long terme qui n’excède pas de plus de 2 points de pourcentage celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
Les taux d’intérêt sont calculés sur la base d’obligations d’État à long terme ou de titres comparables, compte tenu des différences dans les définitions nationales ».
b) si le rapport entre la dette publique et le produit intérieur brut dépasse une valeur de référence (définie dans le protocole sur la procédure concernant les déficits excessifs à 60 % du PIB), à moins que ce rapport ne diminue suffisamment et ne s’approche de la valeur de référence à un rythme satisfaisant ».
L’article 121, paragraphe 1, troisième tiret, du traité requiert « le respect des marges normales de fluctuation prévues par le mécanisme de change du Système monétaire européen pendant deux ans au moins, sans dévaluation de la monnaie par rapport à celle d’un autre État membre ».
L’article 3 du protocole stipule en outre que « le critère de participation au mécanisme de change du Système monétaire européen (…) signifie qu’un État membre a respecté les marges normales de fluctuation prévues par le mécanisme de change du Système monétaire européen sans connaître de tensions graves pendant au moins les deux dernières années précédant l’examen.
Notamment, l’État membre n’a, des a propre initiative, pas dévalué le taux central bilatéral des a monnaie par rapport à la monnaie d’un autre État membre pendant la même période ».
Outre ces exigences économiques, les critères de convergence portent également sur la convergence juridique afin de garantir que la législation nationale, y compris les statuts de la BCN, soit compatible avec le traité et les statuts du SEBC et de la BCE.
Le traité prévoit que la BCE et la Commission font rapport au Conseil de l’Union européenne, au moins une fois tous les deux ans ou à la demande d’un État membre faisant l’objet d’une dérogation, sur les progrès faits par les États membres dans l’accomplissement de leurs obligations concernant les critères de convergence.
Sur la base des rapports de convergence soumis séparément par la BCE et la Commission et d’une proposition de la Commission, le Conseil, après consultation du Parlement européen et après s’être réuni au niveau des chefs d’État ou de gouvernement, décide si un État membre satisfait aux critères de convergence et est admis à entrer dans la zone euro.
Depuis le début de la troisième phase, la BCE a rédigé plusieurs rapports sur la convergence.
L’article 121, paragraphe 1, quatrième tiret, du traité stipule « le caractère durable de la convergence atteinte par l’État membre et des a participation au mécanisme de change du Système monétaire européen, qui se reflète dans les niveaux des taux d’intérêt à long terme ».
Le Conseil des gouverneurs Le Conseil des gouverneurs est l’organe de décision suprême de la BCE.
Il se compose des six membres du directoire et des gouverneurs des banques centrales nationales de la zone euro (seize en 2009).
Le Conseil des gouverneurs et le directoire sont l’un et l’autre présidés par le président de la BCE (voir également le graphique ci-dessous).
… et ses missions fondamentales Les missions fondamentales de l’Eurosystème consistent à : définir et mettre en œuvre la politique monétaire de la zone euro; conduire les opérations de change, détenir et gérer les réserves officielles de change des pays de la zone euro; promouvoir le bon fonctionnement des systèmes de paiement.
En outre, l’Eurosystème est chargé: d’autoriser l’émission des billets dans la zone euro; de soumettre des avis et des recommandations sur les projets d’actes communautaires et de législation nationale; de collecter les informations statistiques nécessaires, soit auprès des autorités nationales, soit directement auprès des agents économiques (par exemple les institutions financières) ; de contribuer à la mise en œuvre harmonieuse des politiques menées par les autorités responsables du contrôle prudentiel des établissements de crédit et de la stabilité du système financier.
La mission fondamentale du Conseil des gouverneurs consiste à définir la politique monétaire de la zone euro.En particulier, il est habilité à fixer les taux d’intérêt auxquels les établissements de crédit peuvent obtenir de la monnaie (c’est-à-dire de la liquidité) auprès de l’Eurosystème.
Ainsi, le Conseil des gouverneurs agit indirectement sur les taux d’intérêt pratiqués dans l’ensemble de l’économie de la zone euro, notamment les taux des prêts accordés par les établissements de crédit et ceux rémunérant les dépôts des épargnants.
Le Conseil des gouverneurs assume ses responsabilités en arrêtant des orientations et en prenant des décisions.
GRAPHIQUE : LES ORGANES DE DÉCISION DE LA BCE
DIRECTOIRE
CONSEIL DES GOUVERNEURS
Président Viceprésident
Président Viceprésident
Président Viceprésident
Lesquatre autresmembresdudirectoire
Lesquatre autresmembresdudirectoire
Le directoire Le directoire de la BCE se compose du président, du viceprésident et de quatre autres membres.
Ils sont nommés d’un commun accord par les chefs d’État ou de gouvernement des pays constituant la zone euro.
Cet organe est chargé de mettre en œuvre la politique monétaire définie par le Conseil des gouverneurs et, dans ce cadre, donne les instructions nécessaires aux banques centrales nationales.
En outre, il prépare les réunions du Conseil des gouverneurs et est responsable de la gestion courante de la BCE.
Les gouverneurs des BCN de la zone euro
Les gouverneurs des BCN de l’ensemble des États membres de l’UE
Le Conseil général Le Conseil général est le troisième organe de décision de la BCE.
Il contribue à la coordination des politiques monétaires des États membres qui n’ont pas encore adopté l’euro ainsi qu’aux préparatifs en vue des futurs élargissements de la zone euro.
LA STRATÉGIE DE POLITIQUE MONÉTAIRE DE LA BCE
PRINCIPES GÉNÉRAUX
La mission de la politique monétaire Comme i la été indiqué plus haut, le traité instituant la Communauté européenne a assigné à l’Eurosystème une mission principale, à savoir le maintien de la stabilité des prix dans la zone euro.
Il stipule en particulier que « l’objectif principal du SEBC est de maintenir la stabilité des prix ».
Le défi auquel doit faire face la BCE peut être résumé ainsi : le Conseil des gouverneurs de la BCE doit agir sur les conditions du marché monétaire et, par conséquent, sur le niveau des taux d’intérêt à court terme, afin d’assurer la stabilité des prix à moyen terme.
Quelques principes-clés d’une politique monétaire efficace sont expliqués ci-après.
L’indépendance Il est logique de confier la mission du maintien de la stabilité des prix à une banque centrale indépendante, qui ne puisse être soumise à aucune pression politique.
En vertu des dispositions du traité instituant la Communauté européenne, l’Eurosystème jouit d’une indépendance totale dans l’accomplissement de ses missions : ni la BCE, ni les banques centrales nationales de l’Eurosystème, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions de tout autre organe.
Les institutions et organes communautaires ainsi que les gouvernements des États membres sont tenus de respecter ce principe et de ne pas chercher à influencer les membres des organes de décision de la BCE ou des banques centrales nationales.
En outre, l’Eurosystème ne peut accorder de prêts aux organes communautaires ou à des organismes gouvernementaux nationaux.
Cette disposition contribue à le mettre à l’abri de toute interférence politique.
L’Eurosystème dispose de tous les instruments et pouvoirs nécessaires pour mettre en œuvre une politique monétaire efficace.
Les membres des organes de décision de la BCE ont un mandat de longue durée.
Ils ne peuvent être démis de leurs fonctions que s’il sont commis une faute grave ou s’ils
LA POLITIQUE d’incertitude entoure toujours les effets des chocs économiques et de la politique monétaire.
C’est pourquoi la politique monétaire se doit d’être axée sur le moyen terme de manière à éviter tout activisme excessif ainsi que l’apparition d’une volatilité non souhaitable dans le secteur réel de l’économie.
La politique monétaire doit constituer un solide point d’ancrage des anticipations d’inflation … En premier lieu, la politique monétaire est beaucoup plus efficace si elle constitue un solide point d’ancrage des anticipations d’inflation (voir également la section 3.3).
À cet égard, les banques centrales doivent non seulement préciser leurs objectifs, les élaborer et adopter une méthode cohérente et systématique pour conduire la politique monétaire mais également communiquer de manière claire et ouverte.
Il s’agit d’éléments essentiels pour parvenir à un degré élevé de crédibilité, lequel constitue une condition préalable indispensable pour influencer les anticipations des agents économiques.
La politique monétaire doit avoir une orientation prospective …
… et fondée sur une large gamme d’indicateurs Enfin, à l’instar de n’importe quelle autre banque centrale, la BCE fait face à une incertitude considérable en ce qui concerne notamment la fiabilité des indicateurs économiques, la structure de l’économie de la zone euro et le mécanisme de transmission de la politique monétaire.
Par conséquent, une politique monétaire efficace doit être fondée sur une large gamme d’indicateurs, prenant en compte toutes les informations pertinentes de manière à appréhender les facteurs à l’origine des évolutions économiques, et ne peut s’appuyer sur un petit nombre d’indicateurs ou un modèle unique de l’économie.
… elle doit être prospective … Ensuite, en raison des délais inhérents au mécanisme de transmission (cf. section 4.3), toute modification de la politique monétaire à un moment donné n’influera sur le niveau des prix qu’après un certain nombre de trimestres ou d’années.
Cela signifie que les banques centrales doivent définir l’orientation nécessaire pour assurer le maintien de la stabilité des prix à l’avenir, une fois que le délai de transmission s’est écoulé.
Dans ce sens, la politique monétaire doit être prospective.
Le rôle de la stratégie : offrir un cadre global pour l’élaboration des décisions de politique monétaire Le Conseil des gouverneurs de la BCE a adopté et annoncé une stratégie de politique monétaire visant à garantir une approche cohérente et systématique des décisions de politique monétaire.
Cette stratégie intègre les principes généraux mentionnés ci-dessus afin de permettre à la banque centrale de relever les défis auxquels elle doit faire face.
Elle vise à offrir un cadre global dans lequel les décisions relatives au niveau adéquat des taux d’intérêt à court terme peuvent être prises et communiquées au public.
Les dernières sections de ce chapitre décrivent ces aspects de manière détaillée.
La définition de la stabilité des prix fournit des indications au public, lui permettant de former ses anticipations quant à l’évolution future des prix.
La BCE a défini la stabilité des prix en termes quantitatifs Si le traité stipule clairement que le maintien de la stabilité des prix constitue l’objectif principal de la BCE, il n’en donne aucune définition précise.
Afin de préciser cet objectif, le Conseil des gouverneurs de la BCE a annoncé, en 1998, la définition quantifiée suivante : « La stabilité des prix est définie comme une progression sur un an de l’indice des prix à la consommation harmonisé (IPCH) inférieure à 2 % dans la zone euro.
La stabilité des prix doit être maintenue à moyen terme ».
En 2003, le Conseil des gouverneurs a précisé que, dans le cadre de cette définition, il vise à maintenir les taux d’inflation audessous de, mais « proches de 2 % à moyen terme ».
LA DÉFINITION QUANTIFIÉE DE LA STABILITÉ DES PRIX
L’objectif principal L’objectif principal de l’Eurosystème est de maintenir la stabilité des prix dans la zone euro, préservant ainsi le pouvoir d’achat de la monnaie unique.
Comme on l’a vu précédemment, le maintien de la stabilité des prix constitue la contribution la plus importante que la politique monétaire puisse apporter à l’obtention d’un environnement économique favorable et d’un niveau d’emploi élevé.
L’inflation comme la déflation peuvent avoir des répercussions très graves sur le plan tant économique que social (voir notamment section 3.3).
Sans préjudice de son objectif principal de stabilité des prix, l’Eurosystème apporte également son soutien aux politiques économiques générales de la Communauté européenne.
En outre, l’Eurosystème agit conformément aux principes d’une économie de marché ouverte, conformément au traité instituant la Communauté européenne.
Cette définition constitue un point d’ancrage pour les anticipations d’inflation tout en renforçant la transparence et la responsabilité de la BCE Plusieurs raisons expliquent la décision du Conseil des gouverneurs de rendre publique une définition quantifiée de la stabilité des prix.
Tout d’abord, en précisant la façon dont le Conseil des gouverneurs interprète l’objectif qui lui a été assigné par le traité, cette définition rend plus compréhensible le cadre de la politique monétaire (il rend la politique monétaire plus transparente).
D’autre part, la définition de la stabilité des prix fournit un repère clair et mesurable permettant au public d’évaluer les résultats obtenus par la BCE.
S’il y a divergence entre l’évolution des prix et la définition de la stabilité des prix, la BCE est tenue d’expliquer cet écart et de préciser comment elle entend rétablir la stabilité des prix dans un délai acceptable.
L’IPCH La définition retient également un indice spécifique des prix, à savoir l’IPCH de la zone euro,qui doit être utilisé pour évaluer si la stabilité des prix a été réalisée.
Le recours à un indice harmonisé rend transparent l’engagement de la BCE à fournir une protection totale et efficace contre l’érosion du pouvoir d’achat de la monnaie (voir également section 3.2).
Les caractéristiques de la définition: l’accent est mis sur la zone euro dans son ensemble La définition de la stabilité des prix présente un certain nombre de caractéristiques qu’il convient de noter.
En premier lieu, le mandat de la BCE recouvre l’ensemble de la zone euro.
Ainsi, les décisions concernant la politique monétaire unique visent à assurer la stabilité des prix dans l’ensemble de la zone euro.
Cette focalisation sur la zone euro dans son ensemble est la conséquence naturelle du fait que, au sein d’une union monétaire, la politique monétaire ne peut que piloter le niveau moyen des taux d’intérêt du marché monétaire de la zone, c’est-à-dire qu’elle ne peut pas fixer divers taux d’intérêt pour différentes régions de la zone euro.
L’IPCH, publié par Eurostat, l’office des statistiques de l’Union européenne, constitue l’indicateur principal de l’évolution des prix au sein de la zone euro.
Cet indice a été harmonisé entre les différents pays de la zone euro afin de mesurer le mouvement des prix sur une base comparable.
L’IPCH est l’indice qui permet le mieux de représenter les variations au fil du temps du prix d’un panier représentatif des dépenses de consommation dans la zone euro (cf. encadré 5.3).
ENCADRÉ 5.3 L’ÉLABORATION ET LES CARACTÉRISTIQUES DE L’IPCH
Le travail conceptuel lié au calcul de l’IPCH de la zone euro est effectué par la Commission européenne (Eurostat), en liaison étroite avec les instituts nationaux de statistiques.
En tant que principaux utilisateurs, la BCE et, précédemment, l’IME ont été étroitement impliqués dans ces travaux.
Les chiffres de l’IPCH publiés par Eurostat sont disponibles depuis janvier 1995.
ventilés en produits alimentaires transformés et non transformés, car les prix de ces derniers subissent, notamment, l’influence des conditions météorologiques et des variations saisonnières, alors que ces facteurs exercent une incidence moindre sur les prix des produits alimentaires transformés.
Les prix des services se subdivisent en cinq composantes qui, en raison des conditions spécifiques de marché, présentent généralement des différences dans leurs évolutions respectives.
Sur la base des pondérations des dépenses de consommation applicables pour 2007, les biens représentent 59,1% et les services 40,8 % de l’IPCH (cf. tableau ci-dessous).
Une ventilation de l’IPCH global en composantes individuelles facilite l’identification des différents facteurs économiques qui exercent une influence sur l’évolution des prix à la consommation.
À titre d’exemple, les évolutions de la composante énergie sont étroitement liées aux fluctuations des cours du pétrole.
De par cette harmonisation et les améliorations statistiques visant à accroître sa précision, sa fiabilité et sa rapidité d’obtention, l’IPCH est devenu un indice de grande qualité, conforme aux normes internationales, et un indicateur caractérisé par une grande comparabilité de pays à pays.
Néanmoins, des améliorations sont toujours en cours dans divers domaines.
TABLEAU : PONDÉRATIONS DES PRINCIPALES COMPOSANTES DE L’IPCH DE LA ZONE EURO APPLICABLES POUR 2007
Prix des biens Produits alimentaires non transformés Produits alimentaires transformés Produits manufacturés hors énergie Énergie
Les raisons d’un objectif d’inflation inférieur à, mais proche de 2 % En faisant référence à « une progression de l’IPCH inférieure à 2%», la définition indique clairement que non seulement une inflation supérieure à 2 % mais également la déflation (c’est-à-dire une baisse du niveau des prix) sont incompatibles avec la stabilité des prix.
À cet égard, l’indication explicite par la BCE qu’elle poursuit l’objectif de maintenir le taux d’inflation à un niveau inférieur à, mais proche de 2%, témoigne de son engagement à prévoir une marge permettant d’éviter les risques de déflation (cf. section 3.1 et l’encadré 5.4).
* Les totaux peuvent ne pas correspondre à la somme des composantes en raison des arrondis.
ENCADRÉ 5.4 UNE MARGE DE SÉCURITÉ CONTRE LA DÉFLATION
La référence à une « progression de l’IPCH inférieure à, mais proche de 2 % » fournit une marge de sécurité contre la déflation.
Par conséquent, il est préférable que la politique monétaire prévoie une marge de sécurité contre la déflation.
Si la déflation implique pour l’économie des coûts similaires à ceux induits par l’inflation, il convient de l’éviter car, si elle survient, le phénomène peut perdurer dans la mesure où les taux d’intérêt nominaux ne peuvent pas tomber audessous de zéro.
De fait, personne ne serait disposé à prêter de l’argent pour retrouver une somme inférieure au terme du prêt.
Dans un environnement déflationniste, il est donc possible que la politique monétaire ne puisse pas stimuler suffisamment la demande globale par l’intermédiaire de
En visant une « progression de l’IPCH inférieure à, mais proche de 2%», la BCE tient compte également d’un possible biais de mesure de l’IPCH et des effets éventuels des écarts d’inflation au sein de la zone euro.
politique monétaire ne peut pas et ne doit donc pas tenter de procéder au réglage fin des évolutions des prix ou de l’inflation sur des horizons à court terme de quelques semaines ou quelques mois (voir également section 4.4).
Les modifications de la politique monétaire n’influent sur les prix qu’après un certain temps et l’ampleur de l’incidence éventuelle est incertaine.
Cela signifie que la politique monétaire ne peut pas neutraliser toutes les perturbations affectant de manière inattendue le niveau des prix.
Une certaine volatilité à court terme de l’inflation est par conséquent inévitable.
L’orientation à moyen terme Enfin, un aspect fondamental de la politique monétaire de la BCE réside dans le fait qu’elle poursuit un objectif de stabilité des prix « à moyen terme ».
Comme souligné précédemment, cette démarche témoigne du consensus sur le fait que la
ENCADRÉ 5.5 L’ORIENTATION À MOYEN TERME DE LA POLITIQUE MONÉTAIRE DE LA BCE
Une économie est continuellement soumise à des chocs largement imprévisibles qui affectent également l’évolution des prix.
Parallèlement, la politique monétaire n’agit sur l’évolution des prix qu’après un long délai, qui est variable et, comme la plupart des relations économiques, très incertain.
Dans ce contexte, aucune banque centrale ne serait en mesure de maintenir en permanence l’inflation à un niveau déterminé retenu comme objectif, voire de la ramener très rapidement à ce niveau.
Dès lors, la politique monétaire doit agir de manière prospective et ne peut assurer le maintien de la stabilité des prix que sur des périodes assez longues.
Ce raisonnement est la pierre angulaire de l’orientation à moyen terme de la BCE.
un horizon précis pour la conduite de la politique monétaire, dans la mesure où le mécanisme de transmission couvre une période de temps variable et incertaine.
Une réaction trop énergique de la politique monétaire visant à restaurer la stabilité des prix sur une période très courte risque, dans ces conditions, d’être très coûteuse en termes de volatilité de la production et de l’emploi, ce qui, à plus long terme, peut également affecter l’évolution des prix.
En l’occurrence, il est communément admis qu’une réaction graduelle de la politique monétaire permet à la fois d’éviter une volatilité excessive de l’activité réelle et de maintenir la stabilité des prix à plus long terme.
Ainsi, l’orientation à moyen terme offre également à la BCE la souplesse nécessaire pour répondre de manière adéquate aux différents chocs économiques susceptibles de survenir.
En même temps,il est évident que, rétrospectivement, la responsabilité de la BCE se limite aux tendances inflationnistes.
La notion de « moyen terme » implique nécessairement une certaine souplesse concernant la définition d’un cadre temporel précis. Cela montre qu’il n’est pas souhaitable de fixer a priori
LES DEUX PILIERS DE LA STRATÉGIE DE POLITIQUE MONÉTAIRE DE LA BCE
Le cadre à deux piliers est un instrument permettant d’organiser l’information … L’approche adoptée par la BCE pour l’organisation, l’évaluation et le recoupement des informations pertinentes pour l’analyse des risques pesant sur la stabilité des prix est fondée sur deux perspectives analytiques appelées les deux « piliers ».
En outre, il est dûment tenu compte des différentes perspectives et du recoupement des informations afin d’apprécier globalement ces risques.
L’évolution des prix est fortement influencée par l’interaction de l’offre et de la demande sur les marchés des biens, des services et des facteurs de production.
… fondé sur deux perspectives analytiques … Dans le cadre de la stratégie de la BCE, les décisions de politique monétaire sont fondées sur une analyse approfondie des risques pesant sur la stabilité des prix.
Cette analyse s’articule autour de deux perspectives complémentaires permettant de déterminer l’évolution des prix.
La première perspective vise à analyser les déterminants à court et moyen terme des évolutions de prix, en mettant l’accent sur l’activité réelle et les conditions de financement de l’économie.
Elle tient compte du fait que, sur ces horizons, les évolutions des prix sont dans une large mesure influencées par l’interaction entre l’offre et la demande sur les marchés des biens, des services et des facteurs de production (voir également section 4.4).
Il s’agit pour la BCE de l’« analyse économique ».
La seconde perspective, appelée «analyse monétaire», envisage une période plus longue, exploitant le lien à long terme entre la monnaie et les prix (voir également section 4.5).
L’analyse monétaire a essentiellement pour objet de recouper, dans une perspective de moyen et long terme, les indications à court et moyen terme pour la politique monétaire tirées de l’analyse économique.
L’analyse à court et moyen terme des risques pesant sur la stabilité des prix … L’analyse économique est axée principalement sur l’évaluation des évolutions économiques et financières actuelles et des risques à court et moyen terme qui en découlent pour la stabilité des prix.
Les variables économiques et financières qui font l’objet de cette analyse comprennent, par exemple, l’évolution de la production globale, la demande globale et ses composantes, la politique budgétaire, la situation sur les marchés des capitaux et du travail, une large gamme d’indicateurs de prix et de coûts, l’évolution des taux de change, de l’économie mondiale et de la balance des paiements, les marchés des capitaux ainsi que la situation financière des différents secteurs de la zone euro.
L’ensemble de ces facteurs permet d’évaluer la dynamique du secteur réel de l’économie et l’évolution probable des prix, considérés sous l’angle de l’interaction à plus court terme entre l’offre et la demande sur les marchés des biens, des services et des facteurs de production (voir également section 4.4).
ENCADRÉ 5.6 LES INDICATEURS DE L’ÉCONOMIE RÉELLE ET DU SECTEUR FINANCIER
Dans le cadre de son analyse économique, la BCE s’attache principalement à évaluer les évolutions économiques et financières actuelles et les risques à court et moyen terme qui en découlent pour la stabilité des prix.
En ce qui concerne l’analyse des indicateurs de l’économie réelle, la BCE examine régulièrement l’évolution de la production globale, de la demande et de la situation sur le marché du travail,d’une large gamme d’indicateurs de prix et de coûts ainsi que celle de la politique budgétaire et de la balance des paiements de la zone euro.
À titre d’exemple,s’agissant,pour commencer,des évolutions des prix et des coûts, outre l’IPCH et ses composantes, l’évolution des prix du secteur industriel,mesurée par les prix à la production,fait l’objet d’une analyse dans la mesure où les évolutions des prix à la production peuvent se répercuter sur les prix à la consommation.
Les coûts de maind’œuvre, qui constituent une composante importante des coûts de production globaux,sont susceptibles d’exercer une incidence non négligeable sur la formation des prix.
Les statistiques des coûts de main-d’œuvre fournissent également des informations sur la compétitivité de la zone euro.
Deuxièmement,les indicateurs de production et de demande (comptes nationaux, statistiques conjoncturelles relatives à l’industrie et aux services,commandes et données d’enquêtes qualitatives) fournissent des informations sur la situation conjoncturelle de l’économie, qui, elle-même, constitue un élément important de l’analyse relative aux perspectives d’évolution des prix.
Par ailleurs, les données concernant le marché du travail (emploi, chômage, offres d’emploi et taux d’activité) sont déterminantes pour suivre les évolutions de la conjoncture et évaluer les changements structurels affectant le fonctionnement de l’économie de la zone euro.En outre,le secteur public représentant une composante importante de l’activité économique,l’information sur les comptes financiers et non financiers du secteur public est essentielle.
Troisièmement,les statistiques de balance des paiements,ainsi que les statistiques du commerce extérieur,informent sur les évolutions des exportations et des importations susceptibles d’agir sur les tensions inflationnistes à travers leur incidence sur les conditions de la demande.
Ces données permettent également un suivi des prix des échanges extérieurs,dont une approximation est actuellement donnée par les indices de valeur unitaire des exportations et des importations.
Ces indices contribuent,notamment,à l’évaluation de l’incidence potentielle sur les prix des importations des mouvements de taux de change et de l’évolution des cours des matières premières (telles que le pétrole).
En résumé, ces indicateurs permettent d’évaluer l’évolution de la demande globale et de l’offre globale ainsi que le degré d’utilisation des capacités de production.
Les évolutions des indicateurs des marchés de capitaux et des prix des actifs font également l’objet d’un examen attentif.Les mouvements de prix des actifs peuvent agir sur l’évolution des prix à travers des effets de revenu et de richesse.
À titre d’exemple, lors d’une hausse des cours des actions, les ménages détenant des actions voient leur patrimoine augmenter et peuvent décider d’accroître leur consommation.La demande de biens de consommation enregistrera alors une hausse susceptible d’alimenter les tensions inflationnistes internes.
Inversement,une chute des cours des actions peut conduire à une réduction de la consommation des ménages.Les prix des actifs peuvent également exercer une incidence sur la demande globale à travers la valeur des actifs remis en nantissement qui permettent aux emprunteurs d’obtenir davantage de prêts et/ou de réduire les primes de risque exigées par les prêteurs et les banques.Le montant de ces garanties influence souvent dans une large mesure les décisions de prêt.
En cas de baisse de la valeur des garanties, les prêts se renchérissent et peuvent même être difficiles à obtenir, ce qui entraîne une réduction des dépenses et, par conséquent, de la demande.
L’analyse des prix des actifs et des rendements financiers permet en outre d’obtenir des informations sur les anticipations des marchés de capitaux, notamment en ce qui concerne l’évolution future attendue des prix.Ainsi, lorsque les opérateurs effectuent des opérations d’achat et de cession d’obligations, ils révèlent implicitement leurs anticipations relatives aux évolutions futures des taux d’intérêt réels et de l’inflation (voir également encadré 3.2).
En recourant à diverses techniques, la BCE peut analyser les cours des produits financiers afin d’en extraire les anticipations implicites des marchés concernant les évolutions futures.
De par leur nature, les marchés des actifs et, par conséquent,les prix des actifs sont orientés vers l’avenir.Les variations des prix des actifs reflètent dès lors dans une large mesure les «faits nouveaux » – c’est-à-dire les informations relatives aux évolutions que les marchés de capitaux n’avaient pas anticipées.
Dans ce sens, le suivi des prix des actifs peut contribuer à identifier les chocs qui frappent l’économie à un moment donné, notamment les chocs affectant les anticipations relatives aux évolutions économiques à venir.
L’analyse des marchés de capitaux permet également l’évaluation des informations statistiques sur les prix des actifs financiers émanant de sources diverses.
En outre, la BCE collecte elle-même certaines informations statistiques.
Les évolutions des taux de change font également l’objet d’un examen attentif en raison de leur incidence sur la stabilité des prix.
Les fluctuations de change ont un effet direct sur l’évolution des prix en se répercutant sur les prix des importations.
Bien que la zone euro constitue une économie relativement fermée comparativement à chacun de ses pays membres, les prix à l’importation affectent les prix intérieurs à la production et à la consommation.
L’évolution des taux de change peut également modifier la compétitivité-prix sur les marchés mondiaux des biens produits sur le territoire national, influant ainsi sur les conditions de la demande et, éventuellement, sur les perspectives d’évolution des prix.
n’entraîne pas de relèvement des anticipations d’inflation, il ne risque guère de compromettre la stabilité des prix à moyen terme.
En revanche, en cas d’augmentation excessive des salaires, le risque existe devoir se créer une spirale auto-entretenue de hausses des coûts, des prix et des revendications salariales.
Le meilleur moyen d’éviter un tel processus peut être, pour la banque centrale, une réaction énergique pour réaffirmer son engagement en faveur du maintien de la stabilité des prix, contribuant ainsi à stabiliser les anticipations d’inflation.
Afin de prendre les décisions appropriées, le Conseil des gouverneurs doit obtenir une vue complète de la situation économique du moment et prendre la mesure de la nature particulière et de l’ampleur des perturbations économiques qui menacent la stabilité des prix.
… contribue à mettre en évidence la nature des chocs … Dans le cadre de cette analyse, une attention particulière est accordée à la nécessité d’identifier l’origine et la nature des chocs affectant l’économie, leur incidence sur les coûts et la fixation des prix et les perspectives à court et à moyen terme concernant leur propagation au sein de l’économie.
Par exemple, la réaction adéquate de la politique monétaire peut varier selon qu’il s’agit de faire face aux conséquences inflationnistes d’une remontée temporaire des cours mondiaux du pétrole ou à une augmentation des prix à la consommation résultant de hausses de salaires non compensées par des gains de productivité.
En effet, dans le premier cas, il peut se produire une hausse de l’inflation temporaire et de courte durée qui s’inverse rapidement. Si ce choc
... et intègre les projections macroéconomiques Dans le cadre de l’analyse économique, les exercices de projection macroéconomique effectués par les services de l’Eurosystème jouent un rôle important.
Ces projections de l’Eurosystème permettent de structurer et de synthétiser un nombre important de données économiques et assurent la cohérence entre les différentes sources de données économiques.
À cet égard, elles contribuent de manière essentielle à affiner l’évaluation des perspectives économiques et des fluctuations à court et à moyen terme de l’inflation autour des a valeur tendancielle.
Premièrement, la projection finale dépend, dans une large mesure, du cadre conceptuel sous-jacent et des techniques mises en œuvre.
Un tel cadre constitue obligatoirement une simplification de la réalité et risque parfois de ne pas tenir compte de problèmes fondamentaux qui revêtent une importance particulière pour la politique monétaire.
Deuxièmement,les projections économiques ne fournissent qu’une description sommaire de l’économie et n’incorporent donc pas l’ensemble des informations pertinentes.
En particulier, certaines informations importantes, telles que celles contenues dans les agrégats monétaires, s’intègrent mal dans le cadre utilisé pour élaborer les projections, ou bien l’information peut changer après que les projections ont été finalisées.
Troisièmement,les projections intègrent inévitablement les opinions des experts qui, pour des raisons légitimes, peuvent ne pas faire l’objet d’un consensus.
Quatrièmement, les projections reposent toujours sur des hypothèses particulières, telles que celles relatives aux cours du pétrole ou aux taux de change, susceptibles d’évoluer rapidement, et les projections sont alors dépassées.
Pour toutes ces raisons, les projections macroéconomiques des services de l’Eurosystème jouent un rôle important, mais non déterminant, dans la stratégie de politique monétaire de la BCE.
Le Conseil des gouverneurs les évalue en même temps qu’un grand nombre d’autres éléments d’information et de méthodes d’analyse coordonnés dans le cadre du dispositif à deux piliers: analyse monétaire, des prix des actifs financiers, des divers indicateurs et des prévisions établies par d’autres institutions.
Le Conseil des gouverneurs n’assume aucune responsabilité en ce qui concerne les projections, pas plus qu’il n’a recours aux seules projections des services de l’Eurosystème pour élaborer et communiquer son évaluation.
ENCADRÉ 5.7 LES PROJECTIONS MACROÉCONOMIQUES DE LA ZONE EURO Le terme de « projections » est utilisé pour souligner que les projections publiées résultent d’un scénario reposant sur une série d’hypothèses techniques sous-jacentes.
En particulier, depuis juin 2006, les projections de l’Eurosystème sont basées sur l’hypothèse technique selon laquelle les taux d’intérêt de marché à court terme évoluent conformément aux anticipations des marchés au lieu de rester constants sur l’horizon de projection, conformément à l’hypothèse retenue jusqu’alors.
Bien que de telles projections servent souvent à informer au mieux les responsables de la politique monétaire concernant le résultat des scénarios futurs, cela n'implique pas nécessairement que le scénario se réalisera.
Les projections macroéconomiques en matière d’inflation établies par les services de l’Eurosystème ne doivent en aucun cas être considérées comme remettant en question l’engagement du Conseil des gouverneurs de maintenir la stabilité des prix à moyen terme.
Les agents économiques qui fixent les salaires et les prix (c’est-à-dire le gouvernement, les entreprises et les ménages) doivent s’appuyer sur la définition quantifiée de la stabilité des prix et, en particulier, sur l’objectif du maintien de l’inflation à un niveau inférieur à, mais proche de 2%, qui représentent la meilleure prédiction des évolutions des prix à moyen et
La monnaie fournit un point d’ancrage nominal La BCE confère un rôle particulier à la monnaie au sein de la gamme des indicateurs-clés qu’elle a choisi de suivre et d’analyser de manière approfondie.
Cette décision est fondée sur la reconnaissance de l’existence d’une relation étroite à moyen et à long terme entre la croissance monétaire et l’inflation (voir également section 4.5).
Cette relation communément admise donne à la politique monétaire un point d’ancrage nominal solide et fiable au-delà des horizons retenus traditionnellement pour l’élaboration des prévisions d’inflation.
Ainsi, assigner un rôle de premier plan à la monnaie dans le cadre de la stratégie permet également de conforter son orientation à moyen terme.
En effet, la prise de décisions et l’évaluation de leurs conséquences sur la base non seulement des indications à court terme fournies par l’analyse de la situation économique et financière, mais également à partir de considérations relatives à la monnaie et à la liquidité permettent à une banque centrale de mener une stratégie allant au-delà de l’incidence passagère des divers chocs sans être tentée d’adopter une orientation excessivement volontariste.
M2 inclut M1 ainsi que les dépôts à terme d’une durée inférieure ou égale à deux ans et les dépôts assortis d’un préavis de remboursement inférieur ou égal à trois mois.Ces dépôts peuvent être transformés en composantes de l’agrégat monétaire étroit, mais dans certains cas, il peut exister des restrictions à cet égard,comme l’exigence d’un préavis,de pénalités ou de commissions.
Étant donné que de nombreux actifs financiers sont substituables et que la nature et les caractéristiques des actifs financiers, des transactions et des moyens de paiement varient dans le temps,il n’est pas toujours aisé de définir la monnaie et d’identifier les actifs financiers correspondant à telle ou telle définition de la monnaie.
Les banques centrales définissent et surveillent généralement plusieurs agrégats monétaires.
Les définitions que donne la BCE des agrégats monétaires de la zone euro reposent sur une définition harmonisée des secteurs émetteur et détenteur de monnaie ainsi que sur des catégories harmonisées d’engagements des IFM.
Le secteur émetteur de monnaie regroupe les IFM résidentes de la zone euro.
Le secteur détenteur de monnaie recouvre l’ensemble des non-IFM résidentes de la zone euro à l’exception des administrations centrales.
Sur la base de considérations théoriques et d’études empiriques, et conformément aux pratiques internationales, l’Eurosystème a défini un agrégat étroit (M1), un agrégat « intermédiaire » (M2) et un agrégat large (M3).
Ces agrégats diffèrent quant au degré de liquidité des actifs qu’ils englobent.
Les actifs liquides libellés en devises et détenus par les résidents de la zone euro peuvent constituer de proches substituts des actifs libellés en euros.
Par conséquent,les agrégats monétaires comprennent ces actifs s’ils sont détenus auprès d’IFM situées dans la zone euro.
La valeur de référence de la croissance monétaire Afin de manifester son attachement à l’analyse monétaire et de fournir une référence pour l’évaluation des évolutions monétaires, la BCE a annoncé une valeur de référence pour l’agrégat monétaire large M3 (cf. encadré 5.9).
ENCADRÉ 5.9 LA VALEUR DE RÉFÉRENCE RETENUE PAR LA BCE POUR LA CROISSANCE DE LA MASSE MONÉTAIRE détermine donc la quantité de monnaie nécessaire pour assurer un niveau donné de transactions nominales.
Le rôle de premier plan assigné à la monnaie dans la stratégie de la BCE apparaît clairement dans l’annonce d’une valeur de référence pour la croissance de l’agrégat large M3.
Le choix de M3 repose sur certaines indications, attestées par plusieurs études empiriques, selon lesquelles cet agrégat possède toutes les propriétés souhaitées,c’est- à-dire une fonction de demande de monnaie stable et des propriétés satisfaisantes d’indicateur avancé de l’évolution future des prix à moyen terme dans la zone euro.
La valeur de référence pour la croissance de M3 a été calculée pour être compatible avec le maintien de la stabilité des prix.
Des écarts importants ou persistants de la croissance monétaire par rapport à la valeur de référence devraient, dans des circonstances normales,indiquer des risques pour la stabilité des prix à moyen terme.
Le calcul de la valeur de référence se fonde sur la relation entre la croissance monétaire ( M), l’inflation ( P), la croissance du PIB en volume ( YR) et la variation de la vitesse de circulation de la monnaie ( V).
En vertu de cette identité, connue sous l’appellation de «formule quantitative», la variation de l’encours monétaire, dans une économie, est égale à la variation des transactions nominales (dont une approximation est donnée par la variation du PIB en volume plus la variation du niveau des prix) moins la variation de la vitesse de circulation de la monnaie (voir également encadré 4.3).
Cette dernière variable peut être définie comme la vitesse à laquelle la monnaie circule entre les différents détenteurs et
Le calcul de la valeur de référence s’appuie sur la définition de la stabilité des prix comme une progression sur un an de l’IPCH de la zone euro inférieure à 2%. Il repose en outre sur des hypothèses à moyen terme concernant la croissance potentielle du PIB et l’évolution tendancielle de la vitesse de circulation de M3.
En 1998, une hypothèse de 2%-2,5% par an a été retenue pour la tendance à moyen terme de la croissance potentielle du PIB en volume dans la zone euro, résultant des estimations des organisations internationales et de la BCE.
Plusieurs méthodes ont été utilisées pour estimer la vitesse de circulation de la monnaie, prenant en compte des tendances simples (univariées) ainsi que des informations provenant de modèles plus complexes de demande de monnaie.
Globalement, les résultats de ces méthodes ont indiqué un ralentissement de la vitesse de circulation de M3 dans une fourchette de 0,5%-1% par an.
Sur la base de ces hypothèses, le Conseil des gouverneurs a fixé, en décembre 1998, la valeur de référence à 4,5% par an.Cette valeur n’a pas été modifiée depuis.
Le Conseil des gouverneurs vérifie la validité des conditions et des hypothèses sous-tendant la valeur de référence et fait connaître, le cas échéant, les changements apportés aux hypothèses sous-jacentes.
Celle-ci (fixée à 4,5% en 1998) correspond au rythme annuel de croissance de M3 considéré comme compatible avec la stabilité des prix à moyen terme.
La valeur de référence représente dès lors un point de repère pour l’analyse des informations que contiennent les évolutions monétaires observées au sein de la zone euro.En raison du caractère à moyen et à long terme de l’analyse monétaire, il n’existe toutefois aucun lien direct entre les évolutions monétaires à court terme et les décisions de politique monétaire.
C’est pourquoi la politique monétaire ne réagit pas de façon mécanique aux écarts de la croissance de M3 par rapport à la valeur de référence.
politique monétaire, l’approche fondée sur deux piliers prévoit un recoupement des indications tirées de l’analyse économique à court terme avec celles de l’analyse monétaire à long terme.
Comme on l’a vu plus en détail précédemment, ce recoupement permet à la politique monétaire de ne pas omettre certaines informations importantes pour l’évaluation des tendances futures des prix.Toutes les complémentarités existant entre les deux piliers sont exploitées, car cette approche contribue de manière optimale à une utilisation cohérente et efficace de l’ensemble des informations pertinentes pour l’évaluation des perspectives d’évolution des prix, facilitant à la fois le processus de décision et la communication externe (cf. graphique ci-dessous).
Pour la politique monétaire, cette approche réduit le risque d’erreur dû à une dépendance excessive à l’égard d’un indicateur, d’une prévision ou d’un modèle unique.
En adoptant une approche diversifiée de l’interprétation des conditions économiques, la stratégie de la BCE vise à mener une politique monétaire robuste au sein d’un environnement incertain.
GRAPHIQUE : LA STRATÉGIE DE POLITIQUE MONÉTAIRE AXÉE SUR LA STABILITÉ DE LA BCE
OBJECTIF PRINCIPAL DE STABILITÉ DES PRIX
Le Conseil des gouverneurs prend les décisions de politique monétaire sur la base d’une évaluation globale des risques pesant sur la stabilité
L’analyse de facteurs particuliers Cette analyse se justifie entre autres par le fait que les évolutions monétaires peuvent être parfois également influencées par des facteurs « particuliers » liés à des changements d’ordre réglementaire, tels que les modifications de la fiscalité des revenus d’intérêts ou des plus-values.
Ces facteurs particuliers peuvent entraîner des modifications de comportement en matière de détention de monnaie, dans la mesure où les particuliers et les entreprises réagissent face au caractère plus ou moins attrayant des dépôts bancaires inclus dans l’agrégat monétaire M3 par rapport aux autres instruments financiers.
Toutefois, les évolutions monétaires provoquées par ces facteurs particuliers risquent de fournir peu d’informations sur l’évolution des prix à plus long terme.
Par conséquent, l’analyse monétaire de la BCE tente de mettre l’accent sur les tendances monétaires sous-jacentes en incluant une évaluation détaillée des facteurs particuliers et autres chocs influençant la demande de monnaie.
Analyse des évolutions et chocs économiques
TRANSPARENCE ET RESPONSABILITÉ
Conseil des gouverneurs.
L’appréciation du Conseil des gouverneurs concernant la situation économique et les perspectives d’évolution des prix est présentée de manière plus détaillée dans le bulletin mensuel de la BCE .13
L’obligation de présenter des rapports fixée par le traité Afin de préserver sa crédibilité, une banque centrale indépendante doit expliquer ouvertement et clairement les motifs de ses décisions.
Elle doit également être responsable vis-à-vis des institutions démocratiques.
Sans porter atteinte à l’indépendance de la BCE, le traité instituant la Communauté européenne impose à la BCE l’obligation de présenter des rapports.
Les relations avec les institutions de l’Union européenne Un membre de la Commission européenne peut participer aux réunions du Conseil des gouverneurs et du Conseil général, sans toutefois disposer du droit de vote.
En règle générale, le commissaire chargé des affaires économiques et financières représente la Commission.
La BCE doit publier un rapport annuel sur ses activités et sur la politique monétaire de l’année écoulée et de l’année en cours et le présenter au Parlement européen, au Conseil de l’UE, à la Commission européenne et au Conseil européen.
Le Parlement européen peut alors tenir un débat général sur le rapport annuel de la BCE.
Le président de la BCE et les autres membres du directoire peuvent, à la demande du Parlement européen ou de leur propre initiative, être entendus par les commissions compétentes du Parlement européen.
Ces auditions se tiennent généralement une fois par trimestre.
La BCE entretient des relations bilatérales avec le Conseil de l’UE.
D’une part, le président du Conseil de l’UE peut participer aux réunions du Conseil des gouverneurs et du Conseil général de la BCE.
Il peut soumettre une motion à la délibération du Conseil des gouverneurs, mais sans droit de vote.
D’autre part, le président de la BCE est invité à participer aux réunions du Conseil de l’UE lorsque celui-ci délibère sur des questions relatives aux objectifs et aux missions du SEBC.
Outre les réunions officielles et informelles du Conseil Ecofin (qui réunit les ministres de l’économie et des finances de l’UE), le président assiste également aux réunions de l’Eurogroupe (composé des ministres de l’économie et des finances des pays de la zone euro).
Par ailleurs, la BCE est représentée au sein du Comité économique et financier.
Organe à caractère consultatif de la Communauté, ce comité traite d’un grand nombre de questions relatives à la politique économique européenne.
13 Les publications de la BCE sont disponibles gratuitement sur demande et peuvent être consultées sur le site Internet de la BCE (www.ecb.europa.eu), qui comporte en outre des liens vers les sites Internet des banques centrales nationales des États membres de l’UE.
APERÇU DU CADRE OPÉRATIONNEL DE L’EUROSYSTÈME
La BCE s’est engagée à aller au-delà des obligations d’information qui sont définies dans le traité.
besoins de liquidité. Deuxièmement, deux facilités permanentes, à savoir la facilité de prêt marginal et la facilité de dépôt, sont offertes aux banques à des fins de prêt ou de dépôt à 24 heures, dans des circonstances exceptionnelles.
Ces facilités sont accessibles aux banques à leur propre initiative, quoique le recours à la facilité de prêt marginal exige la livraison d’une garantie éligible.
Troisièmement,les réserves obligatoires augmentent les besoins de liquidité des banques.
En outre, de par le mécanisme de constitution des réserves en moyenne sur une période d’un mois, elles peuvent aussi atténuer les chocs susceptibles d’affecter temporairement la liquidité sur le marché monétaire et, dès lors, réduire la volatilité des taux d’intérêt à court terme.
Le cadre opérationnel Comme mentionné précédemment, le Conseil des gouverneurs fixe le niveau des taux d’intérêt directeurs de la BCE.
Afin que ces taux d’intérêt se répercutent sur les entreprises et les consommateurs, la BCE compte sur le rôle d’intermédiaire du système bancaire.
Lorsque la BCE modifie les conditions de prêt et d’emprunt appliquées aux banques, ces dernières sont susceptibles d’en faire de même vis-à-vis de leur clientèle, c’est-à-dire les entreprises et les particuliers.
L’ensemble des instruments et des procédures dont dispose l’Eurosystème pour traiter avec le système bancaire, qui déclenche de ce fait le processus de transmission aux ménages et aux entreprises, constitue le cadre opérationnel.
Les principales catégories d’instruments D’un point de vue général, le système bancaire de la zone euro, en raison, d’une part, de ses besoins en billets de banque mais également, d’autre part, de l’obligation imposée par la BCE de constituer des réserves sur des comptes auprès des BCN, a des besoins de liquidité et est dépendant du refinancement auprès de l’Eurosystème.
Dans ce contexte, l’Eurosystème agit en tant que fournisseur de liquidité et, à travers son cadre opérationnel, aide les banques à couvrir leurs besoins de liquidité d’une manière souple et organisée.
Les opérations d’open market Les opérations d’open market – le premier élément du cadre opérationnel – sont exécutées de manière décentralisée.
Alors que la BCE coordonne les opérations, les transactions sont effectuées par les BCN.
L’opération principale de refinancement, dont la fréquence est hebdomadaire, constitue un élément essentiel de la mise en œuvre de la politique monétaire de la BCE.
Le taux d’intérêt officiel appliqué à ces opérations signale l’orientation de la politique monétaire adoptée par le Conseil des gouverneurs de la BCE.
Les opérations de refinancement à plus long terme, qui visent également à fournir de la liquidité, ont une fréquence mensuelle et les concours accordés ont une durée de trois mois.
Les opérations de réglage fin sont exécutées de manière ad hoc pour atténuer l’incidence sur les taux d’intérêt des fluctuations imprévues de la liquidité et de tout autre événement extraordinaire.
LA POLITIQUE intervient peu. Les interventions de la banque centrale sur le marché monétaire se limitent généralement aux opérations principales de refinancement, qui se déroulent une fois par semaine, et, en nombre bien inférieur, aux opérations de refinancement à plus long terme, dont la fréquence est mensuelle.
Les opérations de réglage fin ont été relativement peu fréquentes au cours des premières années d’existence de la BCE.
Les facilités permanentes et les réserves obligatoires Outre les opérations d’open market, les deux autres principaux instruments, à savoir les facilités permanentes et les réserves obligatoires, visent principalement à limiter la volatilité des taux d’intérêt à court terme du marché monétaire.
Les critères d’éligibilité des contreparties aux opérations de l’Eurosystème sont très larges. En principe, tous les établissements de crédit établis dans la zone euro font potentiellement partie des contreparties éligibles.
Toute banque peut choisir de devenir une contrepartie à condition qu’elle soit assujettie au système de réserves obligatoires de l’Eurosystème, qu’elle présente une situation financière saine et qu’elle satisfasse à des critères opérationnels spécifiques lui permettant d’effectuer des transactions avec l’Eurosystème.
La définition de critères larges d’éligibilité des contreparties et les opérations décentralisées répondent au souci de garantir l’égalité de traitement de tous les établissements dans l’ensemble de la zone euro. Ceux-ci peuvent ainsi participer aux opérations exécutées par l’Eurosystème et concourent à l’intégration du marché monétaire primaire.
Lorsque la BCE modifie les conditions qu’elle applique aux banques, celles appliquées aux entreprises et aux consommateurs changent également.
Les opérations d’open market de l’Eurosystème sont exécutées sous la forme d’accords de pension ou de prêts garantis.
Dans les deux cas, les prêts à court terme de l’Eurosystème sont accordés en contrepartie d’une garantie suffisante.
La gamme très large des garanties éligibles aux opérations, parmi lesquelles les titres du secteur public et privé, permet aux contreparties dans l’ensemble des pays de la zone euro de disposer d’un très grand nombre de garanties.
En outre, l’utilisation transfrontière des actifs éligibles est possible.
Une caractéristique essentielle du cadre opérationnel réside dans le fait qu’il fonctionne sur un marché autorégulé sur lequel la banque centrale
Les taux appliqués aux facilités permanentes sont généralement nettement moins intéressants que ceux du marché interbancaire (un point de pourcentage au-dessus ou en deçà du taux appliqué aux opérations principales de refinancement).
Les banques sont ainsi incitées à exécuter leurs transactions sur le marché et ne recourent aux facilités permanentes que lorsqu’il n’existe plus aucune autre possibilité sur le marché.
Les banques ayant toujours accès aux deux facilités permanentes, les taux d’intérêt appliqués à ces dernières constituent un plafond et un plancher lors de la fixation par le marché du taux du marché au jour le jour (le taux « EONIA » – Euro overnight index average).
Ces deux taux déterminent ainsi le corridor au sein duquel l’EONIA peut fluctuer.
Dans ce contexte, l’ampleur du corridor doit encourager le recours au marché.
Il constitue pour le marché monétaire un élément fondamental qui limite la volatilité des taux d’intérêt du marché à très court terme (cf. graphique page suivante).
montant des réserves à constituer chaque mois ne sont pas rémunérés.
Cela incite les banques à gérer activement leurs réserves sur le marché.
Parallèlement, la rémunération des réserves obligatoires garantit que ce système de réserves ne pèse pas sur les banques et ne compromette pas la répartition efficace des ressources financières.
L’importance accordée à la capacité d’autorégulation du marché est l’une des principales caractéristiques du dispositif, la banque centrale n’intervenant que rarement.
Les réserves obligatoires atténuent les chocs susceptibles d’affecter la liquidité.
Les fluctuations des réserves autour du niveau requis permettent d’absorber les chocs de liquidité sans affecter réellement les taux d’intérêt du marché.
C’est pourquoi une intervention exceptionnelle de la banque centrale sur le marché monétaire en vue de stabiliser les taux du marché est rare.
GRAPHIQUE : TAUX D'INTÉRÊT DIRECTEURS DE LA BCE ET TAUX DU MARCHÉ MONÉTAIRE
Taux au jour le jour (EONIA)
Taux de soumission minimal des opérations principales de refinancement
Taux marginal des opérations principales de refinancement
Taux de la facilité de dépôt Taux de la facilité de prêt marginal
Taux de la facilité de prêt marginal
Taux marginal des opérations principales de refinancement
Taux de la facilité de dépôt
Taux de soumission minimal des opérations principales de refinancement
Dernières données : 13 février 2008.
Banque centrale européenne (BCE) instituée le 1er juin 1998 et située à Francfort-sur-le-Main, en Allemagne, la BCE occupe une position centrale au sein de l’Eurosystème.
Directoire un des organes de décision de la BCE.
Il comprend le président et le viceprésident de la BCE et quatre autres membres nommés d’un commun accord par les chefs d’État ou de gouvernement des États membres ayant adopté l’euro.
Eurosystème il comprend la BCE et les BCN des États membres de l’Union européenne qui ont déjà adopté l’euro.
Indice des prix à la consommation il est établi une fois par mois à partir de ce qu’on appelle le panier de la ménagère.Au sein de la zone euro, on utilise l’indice des prix à la consommation harmonisé (IPCH), qui est calculé à l’aide de méthodes statistiques harmonisées entre les pays.
Base monétaire dans la zone euro, elle est constituée par la monnaie fiduciaire (billets et pièces en circulation), les réserves détenues par les contreparties auprès de l’Eurosystème et les recours à la facilité de dépôt de l’Eurosystème.
Ces éléments figurent au passif du bilan de l’Eurosystème.
Les réserves peuvent être réparties entre réserves obligatoires et excédents de réserves.
Dans le cadre du système de réserves obligatoires de l’Eurosystème, les contreparties sont tenues de constituer les réserves exigées auprès des BCN.
Outre ces réserves obligatoires, les établissements de crédit ne détiennent généralement, à titre volontaire, qu’un faible montant d’excédents de réserves auprès de l’Eurosystème.
Inflation hausse continue du niveau général des prix, c’est-à-dire de l’indice des prix à la consommation, sur une période prolongée.
Conseil des gouverneurs l’organe de décision suprême de la BCE.
Il se compose des six membres du directoire et des gouverneurs des BCN des pays ayant adopté l’euro.
Mécanisme de transmission de la politique monétaire processus par lequel les décisions de politique monétaire agissent sur l’économie en général et le niveau des prix en particulier.
Conseil général un des organes de décision de la BCE.
Stabilité des prix le maintien de la stabilité des prix est l’objectif principal de l’Eurosystème.
Taux d’intérêt le montant, exprimé en pourcentage, que rapporte une somme d’argent prêtée à une autre personne (ou déposée auprès d’une banque) ou qu’il faut payer lorsqu’on emprunte de l’argent (outre le prêt reçu).
Troc échange de biens ou de services entre deux personnes n’utilisant pas la monnaie comme moyen d’échange. Pour qu’il puisse se réaliser, il faut que les biens ou les services échangés répondent aux besoins respectifs des deux parties.
Stratégie de politique monétaire approche globale de la conduite de la politique monétaire.
Les principaux éléments de la stratégie de politique monétaire de la BCE sont une définition quantifiée de l’objectif principal de stabilité des prix et un cadre analytique reposant sur deux piliers, l’analyse économique et l’analyse monétaire.
En outre, la stratégie comprend des principes généraux sur lesquels repose la mise en œuvre de la politique monétaire, tels que l’orientation à moyen terme.
La stratégie constitue la base sur laquelle le Conseil des gouverneurs fonde son évaluation d’ensemble des risques pesant sur la stabilité des prix et ses décisions de politique monétaire.
Elle fournit également le cadre nécessaire pour expliquer les décisions de politique monétaire au public.
Zone euro zone englobant les États membres de l’Union européenne dans lesquels l’euro a été adopté comme monnaie unique.
Système européen de banques centrales (SEBC) il se compose de la Banque centrale européenne (BCE) et des banques centrales nationales (BCN) de tous les États membres de l’Union européenne, qu’ils aient ou non adopté l’euro.
© Banque centrale européenne, 2009
Kaiserstraße 29, D-60311 Francfort-sur-le-Main, Allemagne
Adresse postale Postfach 16 03 19, D-60066 Francfort-sur-le-Main, Allemagne
Conception graphique et maquette
Alexander Weiler,Visuelle Kommunikation, Hünstetten, Allemagne
Tous droits réservés.
Les reproductions à usage éducatif et non commercial sont cependant autorisées en citant la source.
FR
FR
ANNUELT
En 2008, toutesles publicationsde la BCEcomporterontun motif figurantsur le billetde 10 euros.
© Banque centrale européenne, 2008
Adresse Kaiserstrasse 29D - 60311 Francfort-sur-le-Main Allemagne
Adresse postale Postfach 16 03 19D - 60066 Francfort-sur-le-Main Allemagne
Tous droits réservés.Les reproductions à usage éducatif et non commercial sont cependant autorisées en citant la source.
La date d’arrêté des statistiques figurant dans le présent Rapport est le29 février 2008.
3 LES BILLETS ET PIÈCES
CHAPITRE 1 LES ÉVOLUTIONS ÉCONOMIQUES ET LA POLITIQUE MONÉTAIRE
1 LES DÉCISIONS DE POLITIQUE MONÉTAIRE
3.1 La circulation des billets et pièces en euros et le traitement de la monnaie fiduciaire 3.2 La contrefaçon des billets et la lutte contre la contrefaçon 3.3 L’émission et la production des billets
4 LES STATISTIQUES
5 LA RECHERCHE ÉCONOMIQUE
2.1 L’environnement macroéconomique mondial 2.2 Les évolutions monétaires et financières 2.3 Les évolutions de prix et de coûts 2.4 Les évolutions de la production, de la demande et du marché du travail 2.5 Les évolutions budgétaires 2.6 Les évolutions des taux de change et de la balance des paiements
3 LES ÉVOLUTIONS ÉCONOMIQUES ET MONÉTAIRES DANS LES ÉTATS MEMBRES DE L’UE HORS ZONE EURO
CHAPITRE 2LES OPÉRATIONS ET LES ACTIVITÉS DE BANQUE CENTRALE
1 LES OPÉRATIONS DE POLITIQUE MONÉTAIRE, LES OPÉRATIONS DE CHANGE ET LES ACTIVITÉS DE PLACEMENT
1 LES ÉVOLUTIONS ÉCONOMIQUES ET MONÉTAIRES À CHYPRE ET À MALTE
1.1 Les opérations de politique monétaire 1.2 Les opérations de change 1.3 Les activités de placement
2 LES SYSTÈMES DE PAIEMENT ET DE RÈGLEMENT DE TITRES
2 LES ASPECTS JURIDIQUES DE L’INTÉGRATION DES BANQUES CENTRALES DE CHYPRE ET DE MALTE DANS L’EUROSYSTÈME
3 LES ASPECTS OPÉRATIONNELS DE L’INTÉGRATION DES BANQUES CENTRALES DE CHYPRE ET DE MALTE DANS L’EUROSYSTÈME
2.2 La coopération avec des payshors UE
3.2 La contribution au capital, aux réserves et aux avoirs de réserve de change de la BCE
4 LE PASSAGE À L’EURO FIDUCIAIRE À CHYPRE ET À MALTE
1 LA RESPONSABILITÉ VIS-À-VIS DU GRAND PUBLIC ET DU PARLEMENT EUROPÉEN
CHAPITRE 4LA STABILITÉ ET L’INTÉGRATION FINANCIÈRES
1 LA STABILITÉ FINANCIÈRE
1.1 Le suivi de la stabilité financière 1.2 Les dispositifs en matière de stabilité financière financière
1 LA POLITIQUE DE COMMUNICATION
2 LES ACTIVITÉS DE COMMUNICATION
4.1 La surveillance des systèmes de paiement de montant élevé en euros et de leurs infrastructures 1704.2 Les services de paiement de détail 1744.3 Les dispositifs de paiement par carte 1744.4 La compensation et le règlementlivraison de titres 174
1.1 L’Eurosystème et le Système européen de banques centrales 1.2 Le Conseil des gouverneurs 1.3 Le Directoire 1.4 Le Conseil général 1.5 Les comités de l’Eurosystème/du SEBC, le comité budgétaire, la conférence sur les ressources humaines et le comité de pilotage informatique de l’Eurosystème 1.6 Le gouvernement d’entreprise
2 LES ÉVOLUTIONS RELATIVES À L’ORGANISATION
2.1 Les ressources humaines 2.2 Le nouveau site de la BCE 2.3 L’office de coordination des achats de l’Eurosystème
1.1 Les questions de politique économique 1.2 Les questions institutionnelles 1.3 Les évolutions dans les pays candidats et les relations avec ceux-ci
2 LES QUESTIONS INTERNATIONALES
Rapport de gestion pour l’exercice clos le 31 décembre 2007
5 Le renchérissement des produits alimentaires dans la zone euro Graphique A Contributions des prix des produits alimentaires transformés à la hausse de l'inflation annuelle mesurée par l'IPCH Graphique B Évolution des prix des produits alimentaires et des boissons tropicales
8 Les enseignements de la politique budgétaire menée en 2000-2001 84Graphique A Évolutions budgétaires 1998-2007 84Graphique B Solde budgétaire et composante conjoncturelle 84
29 Perceptions et anticipations qualitatives d'inflation des consommateurs de la zone euro 7030 Contributions à la croissance trimestrielle du PIB en volume 7031 Indicateurs de confiance 7232 Chômage 7333 Taux de change effectif nominal et réel de l’euro 8734 Solde du compte de transactions courantes et composantes 8735 Exportations en volume de la zone euro à destination d'une sélection de partenaires commerciaux 8836 Investissements directs et de portefeuille de la zone euro 8937 Position extérieure nette 8938 Variations du taux de change de l’euro vis-à-vis des monnaies de l’UE n’appartenant pas au MCE II 9739 Créances sur le secteur privé en 2007 9840 Écart entre l'Eonia et le taux de soumission minimal 10441 Facteurs de la liquidité dans la zone euro en 2007 10542 Garanties éligibles par types d'actifs 11043 Actifs livrés en garantie dans les opérations de crédit de l'Eurosystème comparés aux encours de crédit dans les opérations de politique monétaire 11144 Répartition par types d'actifs(y compris les créances privées) livrés en garantie 11245 Nombre total de billets en euros en circulation entre 2002 et 2007 12346 Valeur totale des billets en euros en circulation entre 2002 et 2007 12347 Nombre de billets en euros en circulation entre 2002 et 2007 par coupure 12448 Nombre de faux billets en euros retirés de la circulation entre 2002 et 2007 12449 Répartition des faux billets en euros par coupure 125
PAYS
Ainsi qu’il est d’usage dans la Communauté, les pays de l’Union européenne sont énumérés dans ce Rapport annuel en suivant l’ordre alphabétique de leur nom dans la langue nationale.
le 13 décembre à Lisbonne.
Ce traité doit à présent être ratifié par l’ensemble des 27 États membres avant le 1erjanvier 2009, date à laquelle son entrée en vigueur est prévue.
La BCE se félicite de constater que la stabilité des prix est inscrite dans le nouveau traité en tant qu’objectif de l’UE et que l’Union économique et monétaire (UEM), avec l’euro comme monnaie, y figure également en tant qu’objectif de l’UE.
La BCE devient une institution de l’Union et le nouveau traité confirme l’indépendance de la BCE, du SEBC et des BCN, ainsi que la personnalité juridique, les pouvoirs réglementaires et l’indépendance financière de la BCE.
La BCE considère que le nouveau traité confirme le dispositif actuel de l’UEM et espère que le processus de ratification sera couronné de succès.
Au nombre des événements de l’année passée, le troisième élargissement de la zone euro depuis sa création en 1999 se distingue par son importance.
En application de la décision prise en 2007, Chypre et Malte sont devenus, le 1er janvier 2008, les 14ème et 15ème États membres de l’UE à adopter l’euro, après la Grèce en 2001 et la Slovénie en 2007, et leurs banques centrales nationales (BCN) ont rejoint l’Eurosystème.
J’aimerais souhaiter très chaleureusement la bienvenue aux citoyens chypriotes et maltais.
Les bonnes performances économiques de Chypre et de Malte, réalisées grâce à la mise en œuvre au cours des dernières années de politiques macroéconomiques axées sur la stabilité, ont permis à ces deux pays de faire de l’euro leur monnaie nationale.
Le passage à l’euro s’est déroulé de façon harmonieuse et efficace dans les deux pays.
Après l’adoption de l’euro, ils devront toutefois veiller à ce que les politiques économiques poursuivies au niveau national permettent d’assurer un degré élevé de convergence durable.
Un autre événement important de l’année 2007 a été la signature du nouveau traité de l’UE par les chefs d’État et de gouvernement,
En 2007, la hausse annuelle de l’IPCH dans la zone euro s’est inscrite à 2,1 %, après 2,2 % en 2006.
Si ce niveau est supérieur à celui correspondant à la définition de la stabilité des prix de la BCE, à savoir une inflation annuelle inférieure à, mais proche de 2 %, la politique monétaire de la BCE a néanmoins continué d’ancrer fermement les anticipations d’inflation à moyen et long termes à des niveaux globalement compatibles avec la stabilité des prix, en dépit d’un environnement économique caractérisé par des tensions significatives.
Celles-ci résultent principalement de hausses des cours des matières premières, notamment de l’énergie et, en particulier au quatrième trimestre, des prix des produits alimentaires, ainsi que, au plan intérieur, des conséquences des relèvements de la fiscalité indirecte, de l’existence de contraintes de capacité dans un contexte d’expansion économique et de la présence de tensions sur le marché du travail.
Le maintien de l’ancrage des anticipations d’inflation sur les horizons de moyen et long termes en 2007 témoigne par conséquent de la crédibilité de la BCE s’agissant du maintien de la stabilité des prix à moyen terme, conformément à son mandat.
Cet ancrage constitue un préalable indispensable au bon fonctionnement des marchés, à une croissance soutenable et à la création d’emplois dans la zone euro, et constitue une priorité absolue pour le Conseil des gouverneurs.
de risques nettement orientés à la hausse pour la stabilité des prix à moyen et à long termes.
Une évaluation globale des données disponibles a confirmé que le taux d’expansion sous-jacent de la monnaie et du crédit était très vigoureux.
Au second semestre 2007, les répercussions des turbulences financières sur la dynamique sousjacente de l’agrégat monétaire large et des agrégats de crédit sont restées limitées.
En témoigne notamment la robuste croissance des prêts bancaires au secteur privé domestique, en particulier aux sociétés financières, qui tend à indiquer que l’offre de crédit n’a pas été significativement affectée.
Le Conseil des gouverneurs a porté une attention particulière aux évolutions monétaires au cours de cette période.
Sur l’ensemble de 2007, les risques pesant sur la stabilité des prix à moyen terme ont été nettement orientés à la hausse.
Parmi ces risques figurait la possibilité de nouvelles hausses des prix du pétrole et des produits agricoles, et de relèvements imprévus des prix administrés et de la fiscalité indirecte.
Plus fondamentalement, il existait des risques importants de renforcement de la capacité des entreprises à imposer leurs prix de vente, en particulier dans les compartiments de marché faiblement concurrentiels, et d’une dynamique salariale plus forte que prévu, impliquant une menace d’effets de second tour, liés au niveau temporairement élevé des taux d’inflation, sur le processus de fixation des salaires et des prix.
Afin de garantir que la stabilité des prix serait préservée à moyen terme, le Conseil des gouverneurs a suivi avec une attention particulière les négociations salariales et la fixation des prix dans la zone euro.
Afin de contenir les risques à la hausse pesant sur la stabilité des prix à moyen terme, le Conseil des gouverneurs a relevé à deux reprises, de 25 points de base, les taux directeurs de la BCE en mars et juin 2007.
Par conséquent, le taux de soumission minimal appliqué aux opérations principales de refinancement de l’Eurosystème est passé de 3,50 % fi n 2006 à 4,00 % en juin 2007.
Au second semestre, le Conseil des gouverneurs a décidé de maintenir inchangé le niveau des taux directeurs de la BCE.
Tenant dûment compte également du degré inhabituellement élevé de l’incertitude relative aux répercussions des perturbations financières sur l’économie réelle, le Conseil des gouverneurs a jugé nécessaire de collecter et d’évaluer des informations supplémentaires et de suivre avec une attention particulière les évolutions des marchés de capitaux avant de tirer de nouvelles conclusions pour la politique monétaire.
Dans le même temps, le Conseil des gouverneurs a confirmé qu’il était à tout moment susceptible de prendre toutes les mesures nécessaires pour que les risques à la hausse pesant sur la stabilité des prix ne se matérialisent pas, et que l’ancrage solide des anticipations d’inflation à long terme soit préservé.
L’activité économique dans la zone euro a continué de croître à un rythme soutenu en 2007, avec une progression annuelle du PIB en volume de 2,6 %, en dépit de la volatilité des prix de l’énergie et d’un environnement marqué par le renforcement de l’incertitude résultant des turbulences sur les marchés de capitaux au second semestre de l’année.
Tandis que les exportations de la zone euro ont continué de bénéficier d’une croissance mondiale robuste, en dépit d’un léger ralentissement, la demande intérieure, en particulier la formation brute de capital fixe, est restée le principal moteur de l’expansion économique.
Au premier semestre 2007, la forte croissance de l’investissement a été soutenue par des conditions de financement favorables, la forte rentabilité des entreprises et la poursuite de l’amélioration de l’efficacité du capital.
Au second semestre 2007, le renforcement de l’incertitude financière a en partie assombri la situation de l’économie réelle et la balance des risques entourant le scénario de référence pour la croissance dans la zone euro s’est dégradée.
Le recoupement avec les informations fournies par l’analyse monétaire a confirmé le diagnostic du Conseil des gouverneurs quant à la persistance
De nouveaux progrès ont été accomplis en matière d’assainissement budgétaire en 2007,
Il est dès lors important que les autorités continuent de maintenir la dynamique engagée et renforcent leurs efforts de réforme pour supprimer les obstacles qui subsistent en matière de création d’emplois et de croissance de la productivité.
Surtout, cela exige des améliorations dans le domaine de l’enseignement et de l’apprentissage tout au long de la vie, ce qui valoriserait le capital humain, améliorerait les perspectives d’emploi et développerait l’innovation.
Des efforts constants sont également nécessaires à l’amélioration de la concurrence et de la flexibilité et à un meilleur fonctionnement des marchés du travail, des produits et des services.
En particulier, le renforcement de la concurrence dans les secteurs des services et dans les activités de réseaux, ainsi que l’application de mesures adéquates sur le marché agricole de l’UE, favoriseraient la croissance de la productivité et la stabilité des prix dans la zone euro.
*** selon les programmes de stabilité mis à jour, le ratio de déficit budgétaire moyen pour la zone euro ayant diminué pour s’inscrire à 0,8 % du PIB, contre 1,5 % en 2006.
Toutefois, une nouvelle hausse de ce ratio est déjà prévue pour 2008 alors que de nombreux pays ne sont pas encore parvenus à des situations budgétaires saines. Cette situation comporte un risque que certains pays ne respectent pas les dispositions du volet préventif du Pacte de stabilité et de croissance.
Pour ne pas compromettre la crédibilité du pacte, ces pays devraient poursuivre des politiques beaucoup plus ambitieuses et améliorer leur position structurelle à un rythme de référence de 0,5 % du PIB par an, conformément aux exigences du pacte.
Il est essentiel que tous les pays respectent leurs engagements et s’emploient à atteindre leur objectif de moyen terme visant une situation budgétaire saine au plus tard en 2010, comme convenu et annoncé lors de la réunion de l’Eurogroupe à Berlin en avril 2007.
Un assouplissement budgétaire discrétionnaire serait totalement inapproprié.
Au contraire, permettre le libre jeu des stabilisateurs automatiques dans les pays qui disposent d’une situation budgétaire saine et sauvegarder la soutenabilité à long terme des finances publiques représente la meilleure contribution que la politique budgétaire puisse apporter à la stabilité macroéconomique.
S’agissant des réformes structurelles, les résultats obtenus récemment dans le cadre de la stratégie de Lisbonne sont encourageants.
Les réformes structurelles et la modération salariale de ces dernières années ont entraîné une hausse significative de l’emploi dans la zone euro, de quelque 15,8 millions de personnes au cours de la période de neuf ans qui a débuté avec la phase III de l’UEM, au regard de l’augmentation d’environ 4,5 millions de personnes observée pour le même groupe de pays au cours des neuf années antérieures à 1999.
De même, le taux de chômage dans la zone euro a continué de reculer, revenant de 8,3 % en 2006 à 7,4 % en 2007, soit un niveau qui n’avait pas été observé depuis 25 ans.
Toutefois, il faut se garder de tout excès de confiance.
Les taux de chômage
L’année 2007 a été marquée par de fortes turbulences sur les marchés mondiaux de capitaux.
À partir du mois d’août, une correction très importante de ces marchés, assortie d’épisodes d’intenses perturbations et d’un très haut degré de volatilité, a affecté les marchés monétaires de l’euro.
L’assèchement de la liquidité sur le marché interbancaire de l’euro le 9 août a conduit la BCE à allouer 95 milliards d’euros de financements au jour le jour au taux directeur de 4,00 %.
La BCE a procédé à d’autres opérations similaires, pour des montants décroissants, dans les jours qui ont suivi.
À la fi n de l’année, la BCE a pris des mesures particulières concernant la liquidité afin de répondre aux besoins spécifiques du système bancaire.
bancaire de la zone euro sont essentiellement liés à la possibilité d’évolutions défavorables du cycle du crédit, assorties d’implications négatives pour la qualité des actifs des banques et, partant, de la nécessité d’accroître leurs dotations aux provisions pour dépréciation des créances.
Par ailleurs, l’éventualité d’une correction brutale des déséquilibres mondiaux demeure une source de risques à moyen terme pesant sur la stabilité fi financière mondiale.
À la suite des opérations effectuées par la BCE, le taux au jour le jour est revenu aux niveaux stables, proches du taux directeur fixé par le Conseil des gouverneurs, qui prévalaient avant le début de la phase de turbulences.
Toutefois, des tensions ont persisté sur les échéances longues de la courbe des taux du marché monétaire.
En 2007, la BCE a continué d’apporter une contribution active au processus d’intégration financière européenne.
En plus du suivi des avancées dans ce domaine et des conseils fournis sur la législation et la réglementation s’y rapportant, la BCE a confirmé son rôle de catalyseur pour les activités du secteur privé, en particulier en maintenant son soutien appuyé au projet d’Espace unique de paiements en euros.
L’Eurosystème a entretenu un dialogue constant avec les banques et les autres acteurs et intensifié les efforts de coordination avec la Commission européenne.
Il a soutenu l’adoption de la directive sur les systèmes de paiement, qui a été approuvée par le Conseil de l’UE le 15 octobre 2007.
La correction enregistrée sur les marchés des capitaux a entraîné une réappréciation importante des risques de la part des intervenants de marché.
La BCE, tout comme les autres membres de l’Eurosystème, avait souligné à plusieurs reprises, en particulier dans le cadre de sa Financial Stability Review, que la situation se caractérisait par une sous-évaluation des risques.
Un deuxième groupe de sept pays a migré le 18 février de cette année, et le troisième groupe effectuera sa migration le 19 mai.
Le système financier de la zone euro est demeuré solide en 2007, mais sa capacité à absorber les chocs a été sérieusement mise à l’épreuve au cours du second semestre.
Outre les conséquences possibles des turbulences sur le marché du crédit, les risques pesant sur le système
La BCE arrêtera son choix d’ici octobre 2008.
Le projet avance conformément au calendrier et au budget approuvés par le Conseil des gouverneurs.
À la suite de l’introduction, en 2006, des principes généraux de mobilité qui encouragent les membres du personnel à changer de poste tous les cinq ans, la mobilité interne a reçu un soutien considérable.
Au total, en 2007, 152 personnes, dont 31 cadres dirigeants et conseillers, ont effectué une mobilité interne, temporaire ou de long terme.
En 2007, la BCE a enregistré un bénéfice de 286 millions d’euros, après un bénéfice de 1 379 millions en 2006.
Comme en 2006, une provision d’un montant équivalent a été constituée pour les risques de change, de taux d’intérêt et de variation du cours de l’or, ce qui ramène le bénéfice net à zéro.
Cette provision servira à couvrir les pertes liées à l’exposition à ces risques, en particulier les moinsvalues latentes qui ne sont pas couvertes par les comptes de réévaluation. Son montant sera réexaminé tous les ans.
Francfort-sur-le-Main, mars 2008
Audelà des mesures visant à encourager la mobilité, la stratégie des ressources humaines (RH) est restée axée sur le développement de l’expertise des cadres dirigeants de la BCE et, en particulier, sur le renforcement des compétences managériales au moyen d’actions de formation et de mentorat individuel.
L’acquisition et le développement en continu de qualifications et de compétences par l’ensemble des membres du personnel demeurent la pierre angulaire de la stratégie de la BCE en matière de ressources humaines.
Outre de nombreuses possibilités de formation interne, le personnel a continué de profiter des possibilités de formation externe pour répondre à des besoins de formation individuelle de nature plus technique.
La Conférence sur les ressources humaines, instituée en 2005 en vue de favoriser la coopération et l’esprit d’équipe au sein des banques centrales de l’Eurosystème/du SEBC dans le domaine de la gestion des ressources humaines, a couvert différents aspects de la formation et du développement des compétences en 2007, notamment les possibilités offertes au sein du SEBC ainsi que l’élaboration de
CHAPITRE 1
LES ÉVOLUTIONS ÉCONOMIQUES ET LA POLITIQUE MONÉTAIRE
1LES DÉCISIONS DE POLITIQUE MONÉTAIRE 1 degré d’incertitude inhabituellement élevé.
Indépendamment de la confirmation des risques à la hausse pesant sur la stabilité des prix à moyen terme, il était nécessaire, dans ce contexte d’incertitude accrue, de collecter et d’analyser des informations supplémentaires avant de pouvoir tirer des conclusions pour la politique monétaire.
Le Conseil des gouverneurs a donc maintenu inchangés les taux directeurs de la BCE au second semestre (cf. graphique 1).
En 2007, la BCE a conduit sa politique monétaire dans un contexte de croissance économique robuste et d’expansion vigoureuse de la monnaie et du crédit dans la zone euro.
Sur l’ensemble de l’année, les risques pesant sur la stabilité des prix à moyen terme sont demeurés nettement orientés à la hausse, comme l’a mis en évidence l’examen régulier de la situation économique et monétaire effectué par le Conseil des gouverneurs.
Pour contenir ces risques, le Conseil des gouverneurs a continué d’ajuster l’orientation de la politique monétaire, relevant les taux directeurs de la BCE de 50 points de base au total en mars et en juin.
En conséquence, le taux de soumission minimal appliqué aux opérations principales de refinancement de l’Eurosystème est passé à 4,00 % en juin 2007.
La hausse annuelle moyenne de l’IPCH s’est établie à 2,1 % en 2007, après 2,2 % en 2006.
L’inflation globale a enregistré des fluctuations importantes au cours de l’année, essentiellement en raison des évolutions des prix de l’énergie.
Jusqu’au troisième trimestre 2007, la progression annuelle de l’IPCH a été conforme à la définition de la stabilité des prix retenue par la BCE
Toutes les données concernant la croissance du PIB en volume et l’inflation mesurée par l’IPCH reflètent les révisions disponibles à la date d’arrêté de ce rapport (29 février 2008).
L’utilisation de données révisées plutôt que des données en temps réel disponibles au moment où les décisions de politique monétaire ont été prises ne modifie pas le raisonnement sur lequel ont reposé les délibérations et les décisions de politique monétaire présentées dans cette partie.
Après le déclenchement des turbulences et l’accentuation de la volatilité sur les marchés de capitaux début août 2007, provoqués par une détérioration du marché américain des prêts hypothécaires à risque (subprime)et la réappréciation subséquente du risque, les perspectives d’évolution de l’activité économique dans la zone euro ont été assombries par un
Graphique 1 Taux d’intérêt de la BCE et taux du marché monétaire
Taux de soumission minimal des opérations principales de refinancement Taux de la facilité de dépôt Taux de la facilité de prêt marginal
Source : BCE.Note : Pour les opérations réglées avant le 28 juin 2000, le taux des opérations principales de refinancement est le taux applicable aux appels d’offres à taux fixe.
Pour les opérations réglées après cette date, le taux retenu est le taux de soumission minimal applicable aux appels d’offres à taux variable.
(à savoir une inflation inférieure à, mais proche de 2 % à moyen terme), en partie en raison d’effets de base favorables liés aux évolutions des prix de l’énergie un an auparavant.
Vers la fi n de l’année, en revanche, l’inflation annuelle a fortement augmenté, atteignant des niveaux nettement supérieurs à 2 %.
Cette hausse résultait essentiellement du renchérissement considérable du pétrole et des produits alimentaires sur les marchés mondiaux au second semestre 2007, amplifié par des effets de base défavorables liés au recul des prix de l’énergie au quatrième trimestre 2006.
En revanche, les évolutions salariales sont demeurées assez modérées en 2007, malgré le contexte caractérisé par une croissance économique robuste, l’apparition de contraintes de capacité et de tensions sur les marchés du travail.
Alors que les anticipations d’inflation à long terme issues des enquêtes sont demeurées ancrées à des niveaux compatibles avec le maintien de la stabilité des prix, les points morts d’inflation tirés des rendements obligataires, qui intègrent une prime de risque d’inflation, ont légèrement augmenté.
Dans l’ensemble, les risques pesant sur la stabilité des prix à moyen terme sont demeurés nettement orientés à la hausse.
Parmi ces risques figuraient la possibilité de nouveaux renchérissements du pétrole et des produits agricoles, des relèvements imprévus des prix administrés et de la fiscalité indirecte et la possibilité d’un renforcement de la capacité des entreprises d’imposer leurs prix de vente, en particulier dans les secteurs protégés de la concurrence.
Plus fondamentalement, l’émergence possible d’une dynamique salariale plus forte que prévu et, en particulier, d’effets de second tour sur le processus de fixation des salaires et des prix découlant de la hausse des prix des matières premières et du niveau élevé des taux d’inflation globale, a constitué des risques importants pour la stabilité des prix.
semestre), les bénéfices élevés des entreprises et l’amélioration continue de l’efficacité du capital liée à la restructuration des bilans sur une période prolongée.
La consommation a également continué de contribuer à la croissance économique de la zone euro, soutenue par les évolutions du revenu réel disponible, en liaison avec la poursuite de l’amélioration de la situation sur le marché du travail.
Dans le contexte des turbulences financières qui sont apparues début août, les perspectives d’évolution de l’activité économique sont devenues plus incertaines et les risques à la baisse pesant sur la croissance se sont intensifiés.
Néanmoins, les fondamentaux de la zone euro sont demeurés solides, la rentabilité des entreprises étant soutenue, la situation financière des ménages satisfaisante, la croissance de l’emploi robuste et les taux de chômage ayant baissé pour revenir de 8,2 % en 2006 à 7,4 % en 2007, leur niveau le plus bas depuis vingt-cinq ans.
Globalement, en dépit des défi s posés par la volatilité des prix de l’énergie et les turbulences financières, le PIB en volume de la zone euro a progressé de 2,6 % en glissement annuel en 2007.
Les risques à court terme pesant sur les perspectives de croissance économique ont été globalement équilibrés pendant la majeure partie de l’année, alors que les risques à moyen et long termes demeuraient orientés à la baisse.
Ces risques étaient liés pour l’essentiel aux évolutions extérieures, notamment à la possibilité de nouvelles hausses des cours du pétrole et d’autres matières premières, aux déséquilibres mondiaux et aux éventuelles pressions protectionnistes.
Après le déclenchement des perturbations financières, les risques à la baisse pesant sur la croissance se sont intensifiés en raison de l’incidence possible de la réappréciation du risque au sein des marchés de capitaux sur les conditions de financement, le climat des affaires et l’environnement international.
La croissance économique dans la zone euro s’est poursuivie à un rythme soutenu en 2007.
Alors que les exportations ont continué de bénéficier d’une croissance mondiale robuste, quoique plus modérée, la demande intérieure a constitué le principal moteur de la poursuite de l’expansion. L’investissement est demeuré dynamique au
l’ensemble des évolutions, en particulier celles des marchés de capitaux.
De plus, le Conseil des gouverneurs a fait part de sa volonté de contrecarrer les risques à la hausse pesant sur la stabilité des prix en agissant de manière résolue et en temps opportun pour éviter toute matérialisation, à moyen terme, des effets de second tour découlant du processus de fixation des salaires et des prix.
Il entend maintenir ainsi les anticipations d’inflation à moyen terme solidement ancrées à des niveaux compatibles avec la stabilité des prix.
Conformément au mandat qui lui a été confié, cet ancrage constitue une condition indispensable au bon fonctionnement des marchés, à une croissance économique soutenue et à la création d’emplois.
termes. La monnaie et le crédit ont continué d’enregistrer une forte progression en 2007.
Bien qu’un certain nombre de facteurs temporaires (notamment l’aplatissement de la courbe des rendements et, plus tard dans l’année, les turbulences financières et des transactions spécifiques liées à la restructuration de certains groupes bancaires), aient influencé les évolutions de l’agrégat large M3, une évaluation globale des données a confirmé la vigueur du taux d’expansion sous-jacent de la monnaie et du crédit, comme l’a souligné, en particulier, la croissance soutenue des prêts au secteur privé.
Le Conseil des gouverneurs a donc porté une attention particulière aux évolutions monétaires, en s’attachant également à mieux comprendre la réaction à court terme des institutions financières, des ménages et des entreprises aux turbulences observées sur les marchés de capitaux au second semestre 2007.
NOUVEL AJUSTEMENT DE L’ORIENTATIONDE LA POLITIQUE MONÉTAIRE AU PREMIER SEMESTRE 2007Au début de l’année, de nouvelles informations sont venues étayer le raisonnement qui avait sous-tendu les relèvements de taux d’intérêt effectués en 2006.
En particulier, ces données ont clairement confirmé le diagnostic selon lequel les risques pesant sur la stabilité des prix demeuraient orientés à la hausse, alors que l’activité économique continuait de progresser fortement dans la zone euro.
fi financières début août 2007, les perspectives d’évolution de l’activité économique dans la zone euro ont été entourées d’une incertitude plus forte que la normale, en raison de la volatilité accrue et de la réappréciation du risque sur les marchés de capitaux.
Dans ce contexte, et indépendamment de son diagnostic de l’existence de risques nettement orientés à la hausse pour la stabilité des prix à moyen terme, le Conseil des gouverneurs a jugé nécessaire de collecter des informations supplémentaires et d’examiner avec soin les données disponibles avant de tirer de nouvelles conclusions pour la politique monétaire.
Ayant pris en compte le renforcement de l’incertitude, le Conseil des gouverneurs a donc laissé inchangés les taux directeurs de la BCE au second semestre de l’année.
Dans ses communications aux opérateurs de marché et au grand public, le Conseil des gouverneurs a souligné qu’il suivrait de très près
Affichant une hausse de 0,8 % en glissement trimestriel au quatrième trimestre 2006, la croissance du PIB en volume de la zone euro a été supérieure aux prévisions.
Les fortes contributions de la demande intérieure et des exportations ont constitué les principaux moteurs de la croissance, indiquant que l’expansion économique était de plus en plus induite par des facteurs endogènes.
En outre, les indicateurs de confiance disponibles ont continué de corroborer l’analyse du Conseil des gouverneurs selon laquelle la dynamique soutenue de croissance s’était poursuivie début 2007.
De plus, les perspectives à moyen terme d’évolution de l’activité sont demeurées favorables, les conditions étant réunies pour que l’économie de la zone euro enregistre une croissance soutenue, compte tenu de la vigueur de la croissance mondiale et du dynamisme de l’investissement dans la zone euro, accompagnés d’une
amélioration de la situation sur le marché du travail.
Dans les projections macroéconomiques établies en mars 2007 par les services de la BCE, les fourchettes prévues pour la croissance du PIB en volume ont été révisées en hausse par rapport aux projections de l’Eurosystème de décembre 2006, essentiellement en raison de la vigueur persistante de la croissance au second semestre 2006 et de la baisse des prix de l’énergie qui, si ces évolutions s’avéraient durables, devaient exercer une incidence positive sur le revenu réel disponible.
Ces projections tablaient sur une croissance annuelle moyenne du PIB en volume comprise entre 2,1 % et 2,9 % en 2007, et entre 1,9 % et 2,9 % en 2008.
La vigueur persistante de la croissance de la monnaie et du crédit dans un contexte de liquidité abondante dénotait des risques inflationnistes à moyen et long termes.
Début 2007, la croissance annuelle de M3 a atteint des niveaux qui n’avaient plus été observés depuis l’introduction de l’euro.
De plus, la progression annuelle des prêts au secteur privé est demeurée soutenue, reflétant dans une large mesure la persistance de la tendance haussière de la croissance des prêts aux sociétés non financières depuis mi-2004.
En revanche, dans un contexte d’augmentation des taux des prêts au logement dans l’ensemble de la zone euro et d’essoufflement du marché de l’immobilier résidentiel dans certaines régions, la progression des emprunts des ménages a montré des signes de modération, tout en demeurant à des taux élevés.
Les données monétaires ont donc confirmé la tendance haussière ininterrompue du taux sous-jacent d’expansion de la monnaie et du crédit observée depuis mi-2004.
Le Conseil des gouverneurs a donc estimé que les évolutions monétaires nécessitaient toujours un suivi très attentif, en particulier dans un contexte de croissance économique soutenue et de dynamisme persistant des marchés immobiliers dans la zone euro.
Au total, pour contenir les risques à la hausse pesant sur la stabilité des prix identifiés par les analyses économique et monétaire, le Conseil des gouverneurs a décidé, le 8 mars 2007, de relever de 25 points de base les taux directeurs de la BCE.
De plus, le Conseil des gouverneurs a estimé que, même après ce nouveau relèvement, et eu égard au contexte économique favorable, la politique monétaire de la BCE conservait un caractère accommodant.
En ce qui concerne l’évolution des prix, la hausse annuelle de l’IPCH s’est maintenue à 1,9 % au début de l’année, soit un niveau compatible avec la définition de la stabilité des prix retenue par la BCE.
Le recul de l’inflation globale depuis l’été 2006 résultait principalement de la baisse des prix de l’énergie.
Dans son évaluation des perspectives d’évolution des prix, le Conseil des gouverneurs a souligné l’importance d’adopter une perspective de moyen terme et de faire abstraction d’une éventuelle volatilité des taux d’inflation au cours de l’année 2007.
Dans les projections macroéconomiques des services de la BCE de mars 2007, la limite supérieure de la fourchette retenue pour l’inflation en 2007 était légèrement plus basse que dans les projections de décembre 2006 établies par les services de l’Eurosystème, reflétant en grande partie la baisse significative des cours du pétrole.
La fourchette retenue pour l’inflation en 2008, en revanche, était légèrement supérieure à celle des projections de décembre, principalement en raison des anticipations d’un renforcement de la dynamique de croissance dans la zone euro, susceptible d’exercer des tensions plus marquées sur l’utilisation et les coûts des facteurs.
Selon les projections, l’IPCH annuel moyen devait s’inscrire dans une fourchette comprise entre 1,5 % et 2,1 % en 2007 et entre 1,4 % et 2,6 % en 2008.
À l’horizon de moyen terme pertinent pour la politique monétaire, des risques à la hausse continuaient de peser sur ces perspectives.
En effet, les projections de l’Eurosystème de juin 2007 faisaient état d’une croissance annuelle moyenne du PIB en volume se situant dans la partie supérieure de la fourchette de projections établie par les services de la BCE en mars.
Dans le même temps, la fourchette de prévisions pour 2008 a été légèrement révisée en baisse à la suite du renchérissement du pétrole, la balance des risques pesant sur les perspectives à moyen et long termes étant considérée comme orientée à la baisse.
Au total, le recoupement des conclusions de l’analyse économique avec celles de l’analyse monétaire a confirmé le diagnostic du Conseil des gouverneurs concernant l’existence de risques à la hausse pesant sur la stabilité des prix à moyen terme.
Le 6 juin, le Conseil des gouverneurs a donc décidé de relever à nouveau les taux directeurs de 25 points de base.
À cette occasion, il a déclaré que, même après cette décision, la politique monétaire de la BCE présentait encore un caractère accommodant et que dès lors, il convenait de continuer d’agir de manière résolue et en temps opportun pour assurer la stabilité des prix à moyen terme.
Le Conseil des gouverneurs a également annoncé qu’il suivrait avec attention l’ensemble des évolutions pour éviter que les risques pour la stabilité des prix à moyen terme ne se matérialisent.
En outre, l’IPCH annuel s’est établi à 1,9 % en mai, niveau légèrement plus élevé que prévu début 2007, sous l’effet du renchérissement du pétrole.
Compte tenu de la tendance haussière des cours du pétrole ressortant des contrats à terme, et au regard des évolutions antérieures des prix de l’énergie, tout indiquait que les taux annuels d’inflation n’allaient diminuer que légèrement au cours des mois suivants, avant de remonter sensiblement vers la fi n de l’année.
Selon le Conseil des gouverneurs, les risques pesant sur les perspectives d’évolution des prix sont restés orientés à la hausse à moyen terme.
Ils sont liés en particulier à une progression des salaires plus importante que prévu dans un contexte d’utilisation croissante des capacités et à l’amélioration progressive de la situation sur les marchés du travail.
LES TAUX DIRECTEURS DE LA BCE N’ONT PAS ÉTÉ MODIFIÉS AU SECOND SEMESTRE 2007 Au troisième trimestre, les nouvelles informations relatives à l’activité économique sont restées positives, confortant l’opinion selon laquelle la croissance de l’économie de la zone euro se poursuivait à un rythme soutenu, conformément au scénario de référence du Conseil des gouverneurs.
Alors que la croissance trimestrielle du PIB en volume était revenue à 0,3 % au deuxième trimestre, après 0,8 % au premier trimestre, la croissance économique au premier semestre, considérée globalement, a été conforme à son potentiel.
Toutefois, à la suite du déclenchement en août 2007 de la crise du marché américain des prêts hypothécaires à risque (subprime) et des turbulences financières qui en ont résulté, les perspectives d’activité économique dans la zone euro ont été entourées d’un niveau inhabituellement élevé d’incertitude, ce qui a justifié un suivi attentif de l’ensemble des évolutions, particulièrement sur les marchés de capitaux.
Dans les projections macroéconomiques des services de la BCE de septembre 2007, la fourchette de croissance du PIB en volume prévue pour 2007 s’établissait entre 2,2 % et 2,8 %, ce qui correspondait à une légère révision en baisse par rapport aux projections établies par
L’analyse monétaire a continué de confirmer l’existence de risques à la hausse pesant sur la stabilité des prix à moyen et long termes, le taux sous-jacent d’expansion monétaire demeurant vigoureux dans un contexte de liquidité déjà abondante.
Cette situation s’est reflétée dans la poursuite de la croissance rapide de M3 et du crédit.
Parallèlement, abstraction faite des facteurs affectant les évolutions monétaires et du crédit à court terme, des signes de plus en plus nombreux ont indiqué que les relèvements de taux d’intérêt influençaient progressivement la dynamique monétaire, même s’ils ne freinaient pas encore le rythme sous-jacent d’expansion de la monnaie et du crédit.
monétaires liquides et sûrs.
les services de l’Eurosystème en juin 2007.
Pour 2008, la fourchette de croissance économique retenue est restée comprise entre 1,8 % et 2,8 %, sans changement par rapport aux projections de l’Eurosystème de juin 2007.
Les risques pesant sur ces projections ont été considérés comme étant orientés à la baisse, essentiellement liés à une incidence potentiellement plus importante de la volatilité accrue et de la réappréciation en cours des risques au sein des marchés de capitaux sur les conditions de financement et le climat des affaires.
En dépit de l’existence de risques à la hausse pesant sur la stabilité des prix, identifiés dans le cadre de son analyse économique et monétaire, le Conseil des gouverneurs a estimé qu’au regard du niveau élevé d’incertitude lié aux perturbations financières, il était nécessaire de disposer d’informations supplémentaires avant de pouvoir tirer de plus amples conclusions pour la politique monétaire.
Par conséquent, il a décidé de laisser inchangés les taux directeurs de la BCE au troisième trimestre, tout en réaffirmant qu’il suivrait très attentivement l’ensemble des évolutions, en particulier celles des marchés de capitaux, pour éviter que les risques pesant sur la stabilité des prix ne se matérialisent et pour que les anticipations d’inflation à moyen terme demeurent solidement ancrées à des niveaux compatibles avec la stabilité des prix.
S’agissant de l’évolution des prix, la hausse annuelle de l’IPCH s’est établie à 1,7 % en août mais, selon les prévisions, les taux d’inflation devaient rester supérieurs à 2 % durant le reste de l’année, essentiellement en raison d’effets de base liés aux prix de l’énergie.
Dans les projections établies en septembre 2007 par les services de la BCE, l’IPCH annuel devait s’établir entre 1,9 % et 2,1 % en 2007, et entre 1,5 % et 2,5 % en 2008, le recul des pressions exercées par la fiscalité indirecte et les prix de l’énergie devant être annulé par des tensions liées à la hausse des coût salariaux unitaires.
Selon le Conseil des gouverneurs, des risques à la hausse continuaient de peser sur les perspectives d’évolution des prix.
L’analyse monétaire a encore confirmé cette évaluation, la vigueur persistante du taux sous-jacent d’expansion de la monnaie et du crédit faisant ressortir l’existence de risques à la hausse pour la stabilité des prix à moyen et long termes.
Dans le contexte des turbulences financières qui se poursuivaient, le Conseil des gouverneurs a rappelé que la volatilité des marchés de capitaux pouvait exercer une influence temporaire sur la dynamique monétaire, puisque, comme constaté lors de précédents épisodes, les modifications du comportement du secteur privé à l’égard du risque pouvaient se traduire par d’importants arbitrages de portefeuille en faveur d’actifs
Au quatrième trimestre, les nouvelles données reçues ont confirmé le caractère soutenu de l’expansion économique dans la zone euro.
La croissance trimestrielle du PIB en volume de la zone euro s’est établie à 0,8 % au troisième trimestre 2007, principalement sous l’impulsion de la demande intérieure.
De plus, les indicateurs de confiance disponibles, bien qu’en léger recul sous l’effet de la forte volatilité et de la réappréciation du risque sur les marchés de capitaux depuis début août 2007, sont généralement demeurés à des niveaux indiquant une poursuite de la croissance économique au quatrième trimestre, mais à un rythme probablement plus modéré qu’au troisième trimestre.
Au total, le Conseil des gouverneurs a estimé que les fondamentaux de la zone euro demeuraient bien orientés, la rentabilité des entreprises étant élevée et la croissance de l’emploi robuste.
Les projections macroéconomiques de décembre 2007 établies
En effet, la croissance des prêts bancaires au secteur privé domestique est demeurée robuste au second semestre 2007, ce qui tendrait à indiquer que l’offre de crédit n’a pas été affectée.
Dans l’ensemble, une évaluation globale des données monétaires a confirmé la vigueur persistante du taux sous-jacent d’expansion de la monnaie et du crédit.
Dans ce contexte, le scénario principal du Conseil des gouverneurs, celui d’une croissance du PIB en volume proche de son potentiel, s’est trouvé confirmé pour 2008 et 2009.
Sur le plan intérieur, la consommation et l’investissement devaient contribuer à la croissance économique.
Parallèlement, la demande extérieure devait continuer de soutenir les exportations de la zone euro, si l’économie mondiale demeurait solide, le ralentissement de la croissance aux États-Unis étant partiellement compensé par le dynamisme persistant des économies de marché émergentes.
Les perspectives de croissance économique dans la zone euro restaient donc favorables, bien que les risques à cet égard soient demeurés orientés à la baisse.
Ces risques étaient liés, pour l’essentiel, à l’éventualité d’une incidence des perturbations financières sur les conditions de financement et le climat des affaires, dont les effets pouvaient s’avérer négatifs pour la croissance dans la zone euro et dans le reste du monde.
Compte tenu de l’existence de risques à la hausse pesant sur la stabilité des prix, en particulier dans un contexte de contraintes de capacité et de bonne orientation des marchés du travail, il était impératif que les effets de second tour sur la fixation des salaires et des prix découlant du niveau temporairement élevé de l’inflation soient évités, afin d’assurer le maintien de la stabilité des prix à moyen terme.
Par conséquent, le Conseil des gouverneurs a souligné une nouvelle fois qu’il suivait avec une attention particulière les négociations salariales dans les pays de la zone euro.
En outre, tout mécanisme d’indexation des salaires nominaux sur l’indice des prix à la consommation doit être supprimé.
Parmi les autres risques à la hausse figuraient de nouveaux renchérissements du pétrole et des produits agricoles, en particulier si la tendance observée au cours des derniers mois de 2007 devait se prolonger, ainsi que des relèvements imprévus des prix administrés et de la fiscalité indirecte.
Du côté des prix, la hausse annuelle de l’IPCH a atteint des niveaux supérieurs à 3 % au tournant de l’année.
Les fortes hausses des prix du pétrole et des produits alimentaires sur les marchés mondiaux, ainsi que des effets de base défavorables liés aux prix de l’énergie, ont constitué les principaux facteurs à l’origine de cette évolution.
Le Conseil des gouverneurs a considéré que la hausse annuelle de l’IPCH demeurerait nettement supérieure à 2 % au cours des premiers mois de 2008, avant de ralentir courant 2008.
La période de taux d’inflation temporairement élevés s’avérerait dès lors légèrement plus longue que prévu.
En décembre 2007, les services de l’Eurosystème ont prévu une hausse de l’inflation comprise
Dans ce contexte, le Conseil des gouverneurs a décidé de ne pas modifier les taux d’intérêt directeurs de la BCE au quatrième trimestre 2007.
que la BCE se tenait prête à prendre des mesures de politique monétaire de manière résolue et en temps opportun afin de contrecarrer les risques à la hausse pesant sur la stabilité des prix, ainsi que l’exige sa mission définie par le Traité.
La BCE se devait d’être prête à agir pour éviter que les effets de second tour liés au niveau élevé de l’inflation et les autres risques pesant sur la stabilité des prix ne se matérialisent et pour que les anticipations d’inflation à moyen et long termes demeurent solidement ancrées à des niveaux compatibles avec la stabilité des prix.
2LES ÉVOLUTIONS FINANCIÈRES, MONÉTAIRES ET ÉCONOMIQUES
Graphique 2 Principales évolutions dans les grandes économies industrialisées
Zone euro États-Unis
Croissance de la production 1)
(variations trimestrielles en pourcentage ; données trimestrielles)
20032004Taux d'inflation 2)
(prix à la consommation ; variations annuelles en pourcentage ; données mensuelles)
Sources : Données nationales, BRI, Eurostat et calculs de la BCE1) Les données relatives à la zone euro et au Royaume-Uni sont celles d’Eurostat ; pour les États-Unis et le Japon, les données nationales sont utilisées.
Les chiffres concernant le PIB sont corrigés des variations saisonnières.2) IPCH pour la zone euro et le Royaume-Uni, IPC pour les États-Unis et le Japon et à des effets de base défavorables.
Alors que les pressions inflationnistes mondiales sont demeurées généralement contenues jusqu’en septembre 2007, l’inflation globale a grimpé dans la plupart des économies vers la fi n de l’année sous revue (cf. graphique 2).
Dans les pays membres de l’OCDE, la hausse globale des prix à la consommation s’est accélérée pour s’établir à 3,3 % en décembre 2007.
Cette augmentation est essentiellement due à la hausse des prix des matières premières
premier semestre de l’année, les conditions de financement favorables.
En 2007, la contribution des exportations nettes a été positive pour la première fois depuis 1995, traduisant la vigueur de la croissance mondiale ainsi que la dépréciation du taux de change effectif réel du dollar des États-Unis.
Ces facteurs expliquent également le resserrement du déficit du compte de transactions courantes, qui est revenu de 6,2 % du PIB en 2006 à 5,5 % du PIB pendant les trois premiers trimestres de 2007.
L’essentiel de cette amélioration est attribuable à la réduction du déficit commercial.
net renchérissement des produits agricoles, en particulier des denrées alimentaires, qui n’a été que partiellement compensé par une baisse des prix des métaux.
Les prix des produits agricoles ont de nouveau été affectés par la vigueur de la demande en provenance des économies émergentes, par le développement de la production de biocarburants et par la médiocrité des récoltes dans plusieurs pays.
Compte tenu de la pondération plus élevée des denrées alimentaires dans leur indice des prix, les pressions inflationnistes ont été encore plus prononcées sur les marchés émergents que dans les pays industrialisés.
Cependant, à l’exclusion des produits alimentaires et énergétiques, la hausse des prix à la consommation est demeurée modérée, affichant 2,1 % en décembre dans les pays membres de l’OCDE.
Les turbulences sur les marchés financiers, qui ont découlé de la hausse des taux de défaillance et de saisies sur le marché hypothécaire à risque américain, se sont intensifiées en été.
Cependant, leurs effets sur l’économie réelle américaine sont demeurés relativement restreints pendant la majeure partie de 2007 et ont surtout été liés à la disponibilité et aux coûts des emprunts, particulièrement ceux des emprunts hypothécaires non conformes.
Par ailleurs, les turbulences ont principalement affecté les marchés monétaires et le secteur financier, les banques ayant été contraintes de procéder à d’importantes réductions de valeurs.
Aux États-Unis, le taux de croissance annuel du PIB réel a atteint 2,2 % pour l’ensemble de 2007, soit 0,7 point de pourcentage de moins qu’en 2006.
Déjà entamée en 2006, la correction du marché immobilier est demeurée le principal frein à la croissance, réduisant la progression du PIB de près d’un point de pourcentage complet dans le contexte du recul des investissements résidentiels.
De plus, les turbulences liées aux crédits hypothécaires à risque survenues sur les marchés financiers se sont intensifiées à partir de l’été de 2007 et ont contribué à brider la croissance vers la fi n de l’année.
L’activité économique a été volatile dans le courant de 2007 : le PIB est passé sous son taux potentiel au premier trimestre, l’a dépassé aux deuxième et troisième trimestres et est finalement reparti à la baisse au quatrième trimestre.
Au vu de cette volatilité, la croissance de la consommation privée est restée étonnamment vive, en dépit de la cherté des produits énergétiques et des turbulences sur les marchés immobilier et financier, essentiellement en raison de la persistance de la progression de l’emploi et des revenus, qui s’est cependant sensiblement détériorée vers la fi n de l’année.
En outre, la croissance des investissements non résidentiels des entreprises privées a été vigoureuse, soutenue par les niveaux élevés de la rentabilité des entreprises et, au
Après être demeurées relativement contenues pendant les mois d’été, les pressions inflationnistes se sont sensiblement accrues, la variation annuelle de l’IPC ayant atteint un pic de 4,3 % en novembre.
Ce vif accroissement est en particulier attribuable à d’importants effets de base ainsi qu’aux affermissements des prix des produits énergétiques et alimentaires vers la fi n de l’année.
Le taux annuel d’inflation hors produits énergétiques et alimentaires a également présenté les signes d’une nouvelle accélération au cours des derniers mois de
l’année. Globalement en 2007, il s’est établi à 2,3 %, soit 0,2 point de pourcentage de moins qu’en 2006.
consommation privée.
L’expansion de l’activité réelle s’est tassée en 2007 : le PIB réel a progressé de 2,1 % contre 2,4 % en 2006, demeurant proche de la croissance potentielle pour la quatrième année consécutive.
Si la persistance de la vigueur des exportations a continué de porter l’activité économique, la contribution de la demande intérieure à la croissance du PIB s’est réduite.
Les activités d’exportation ont bénéficié de l’évolution du taux de change effectif du yen japonais et d’une demande extérieure solide, particulièrement en provenance d’Asie.
La progression de la consommation privée s’est ralentie pour passer de 2 % en 2006 à 1,4 %, même si les conditions d’emploi sont demeurées globalement favorables.
De plus, nonobstant le dynamisme des exportations, la croissance des investissements privés s’est ralentie.
En dépit de la modération des conditions économiques, les prêts bancaires ont continué de progresser en 2007, quoiqu’à un rythme moindre qu’en 2006, dans le contexte d’incertitudes accrues quant à l’environnement financier mondial.
Au premier semestre de 2007, le Comité fédéral de l’open market (FOMC) du Système fédéral de réserve a maintenu inchangé le taux objectif des fonds fédéraux à 5,25 %.
Après l’avivement des turbulences sur les marchés financiers à la fi n de l’été, le Système fédéral de réserve a procédé à une série de baisses des taux en septembre et en octobre totalisant 75 points de base.
Réduit de 25 points de base supplémentaires en décembre, le taux objectif est ressorti à 4,25 % à la fi n de l’année, soit un point de pourcentage complet en deçà du niveau qu’il affichait en janvier.
Le Système fédéral de réserve a également recouru à d’autres outils de politique monétaire.
En août, il a resserré l’écart entre le taux des fonds fédéraux et le taux d’escompte, le portant de 100 à 50 points de base. Le 12 décembre, il a annoncé que de nouveaux changements seraient apportés à ses outils de politique monétaire.
Il a mis sur pied un dispositif temporaire d’adjudication en dollars (Temporary Term Auction Facility) dans le but d’allouer, à des institutions dépositaires, des fonds à terme pour des échéances plus longues et contre un éventail de garanties plus large que lors des opérations d’open market.
Parallèlement, il a accepté de mener des opérations temporaires d’apport de liquidités en collaboration avec la BCE et la Banque nationale suisse afin qu’elles puissent fournir des dollars des États-Unis aux établissements qui dépendent de leur juridiction.
S’agissant de la politique fiscale, le déficit budgétaire fédéral s’est réduit pendant l’exercice 2007 par rapport à l’année précédente.
Ce fléchissement est essentiellement dû à une hausse de l’impôt sur le revenu et à un recul des dépenses.
D’après les estimations des services budgétaires du Congrès, le déficit budgétaire fédéral s’est chiffré à 1,2 % du PIB au cours de l’exercice 2007.
Au Japon, la reprise économique s’est poursuivie en 2007 en dépit d’un affaiblissement de la demande intérieure et en particulier de la
La hausse des prix à la consommation est demeurée contenue au Japon en 2007, en raison essentiellement de la modestie de la croissance des revenus.
Après avoir été positive en 2006 en raison des renchérissements des matières premières, la hausse annuelle des prix à la consommation a affiché un niveau négatif au début de 2007, avant de redevenir positive en octobre consécutivement au nouvel affermissement des prix des matières premières importées.
Sur l’ensemble de l’année, le taux annuel de variation des prix à la consommation est ressorti à 0 %, contre 0,3 % en 2006 ; en excluant les produits frais, l’inflation s’est établie à 0 %, contre 0,1 % en 2006. En 2007, la Bank of Japan a maintenu sa politique de
Graphique 3 Contributions géographiques à la croissance du PIB mondial
Reste du monde
L’excédent commercial a continué de s’amplifier, portant l’excédent cumulé à 262 milliards de dollars des États-Unis en 2007 – quelque 8 % du PIB –, soit près de 50 % de plus que l’excédent atteint sur l’ensemble de l’année précédente.
Dans ce contexte, les réserves de change ont poursuivi leur progression et ont totalisé 1 500 milliards de dollars des États-Unis à la fi n de l’année sous revue, soit presque la moitié du PIB.
La croissance économique est également demeurée soutenue en Amérique latine, même si les performances en matière d’inflation et de croissance ont présenté une certaine hétérogénéité entre les économies.
Les perspectives économiques ont continué à être portées par une amélioration des fondamentaux
Graphique 4 Principales évolutions sur les marchés de matières premières
Pétrole brut Brent (en dollars par baril ; échelle degauche)Matières premières hors énergie (en dollars ;indice : 2000 = 100 ; échelle de droite)
Sources : Bloomberg et HWWI macroéconomiques, une nouvelle diminution des vulnérabilités financières, la cherté des matières premières et la robustesse de la demande intérieure.
Les conditions financières extérieures se sont détériorées dans le sillage des récentes turbulences sur les marchés financiers, quoique dans une moindre mesure que lors des précédentes périodes de volatilité des marchés.
Dans les principales économies de la région, alors que le rythme de l’activité économique a été robuste au Brésil, il a été plus modéré au Mexique, ce qui reflète la présence d’un environnement extérieur moins favorable, tandis que l’inflation a été jugulée dans ces deux pays.
L’Argentine a, quant à elle, de nouveau enregistré des taux de croissance du PIB réel exceptionnels ainsi qu’un taux d’inflation élevé.
LES ÉVOLUTIONS DES PRIX DES MATIÈRES PREMIÈRES EN 2007En 2007, les prix du pétrole brut ont grimpé pour la quatrième année consécutive. Le cours du Brent a atteint environ 95,6 dollars des États-Unis le baril à la fi n de novembre.
Les cours pétroliers ont ensuite été volatils et se sont établis à 94,9 dollars des États-Unis le baril à la fi n de l’année, dépassant ainsi de quelque 17 dollars les niveaux records qu’ils avaient atteints en août 2006.
Exprimés en euros, les prix n’ont dépassé que de 4 euros le pic atteint en août 2006 et d’environ 40 % le niveau observé à la fi n de la même année.
Sur l’ensemble de 2007, le cours moyen du baril de Brent s’est élevé à 71 dollars des États-Unis, soit 9 % de plus que la moyenne de l’année précédente.
Les marchés pétroliers sont demeurés tendus tout au long de l’année. S’agissant de l’offre, alors que l’Organisation des pays exportateurs de pétrole (OPEP) avait revu à la baisse ses quotas de production et sa production effective vers la fi n de 2006, l’offre hors OPEP n’a pas répondu aux attentes et n’a, dès lors, pas compensé la baisse de production de l’OPEP.
De plus, la saison des ouragans a perturbé la production à plusieurs reprises et l’a temporairement réduite.
Aux États-Unis comme dans les autres pays membres de l’OCDE, les stocks n’ont pu être constitués avant la saison de chauffage dans l’hémisphère nord, une période au cours de laquelle ils devraient normalement s’accroître.
Vers la fi n de l’année, les prix ont présenté une volatilité accrue du fait du changement d’opinion des intervenants de marché sur le ralentissement des économies américaine et mondiale et sur une
Graphique 5 M3 et prêts au secteur privé
(variations annuelles en pourcentage ; données corrigées des variations saisonnières et des effets de calendrier)
M3Prêts au secteur privé
Source : BCE du raffermissement observé depuis mi-2004. Cette vigueur se reflète dans la persistance des taux de croissance élevés de l’agrégat monétaire large M3 comme des prêts au secteur privé (cf. graphique 5), qui se sont établis à respectivement 12 et 11,1 % au quatrième trimestre 2007.
À l’instar du pétrole brut, d’autres matières premières se sont sensiblement renchéries en 2007.
Ainsi, les prix des matières premières non énergétiques, mesurés par le HWWI, sont restés soutenus pendant la majeure partie de 2007 et ont atteint un niveau record à la mioctobre tout en présentant une certaine volatilité.
Au premier semestre de l’année sous revue, les prix des matières premières non énergétiques ont été soutenus par une grimpée des prix des matières premières industrielles et des produits agricoles attribuable à la vigueur de la croissance économique, à la médiocrité des récoltes ainsi qu’à l’utilisation accrue des matières premières agricoles dans la production de biocarburants.
Pendant la seconde moitié de l’année, la tendance haussière des prix des produits agricoles et alimentaires s’est poursuivie, sous l’influence essentiellement de la robustesse de la demande chinoise, tandis que les prix des matières premières industrielles, et plus particulièrement des métaux non ferreux, s’inscrivaient en baisse en raison du ralentissement de la production industrielle dans les pays membres de l’OCDE.
En termes agrégés, les prix des matières premières non énergétiques (exprimés en dollars des États-Unis) ont en moyenne progressé de quelque 19 % en 2007 par rapport à l’année précédente.
Une analyse large des évolutions monétaires montre que la progression de M3 en 2007 pourrait quelque peu surestimer le rythme sous-jacent de l’expansion monétaire, eu égard à l’effet stimulant exercé par le profil relativement aplati de la courbe des rendements, qui a accru l’attrait des dépôts à court terme auprès des IFM par rapport aux dépôts et titres à plus long terme.
La forte croissance de M3 pourrait dès lors dans une certaine mesure avoir été tirée par une demande d’actifs monétaires à des fi ns spéculatives.
Dans le même temps, les relèvements des taux directeurs de la BCE observés depuis décembre 2005 ont clairement continué d’influencer les évolutions de la monnaie et du crédit.
L’incidence de ces hausses des taux d’intérêt à court terme sur la dynamique monétaire a encore été manifeste, par exemple au niveau de la modération des rythmes de
LE RYTHME DE L’EXPANSION MONÉTAIRE EST DEMEURÉ SOUTENU2007 a été une nouvelle année marquée par une croissance soutenue de la monnaie et du crédit, qui s’est inscrite dans le prolongement
Graphique 6 Principales composantes de M3 croissance annuels de M1 et des prêts au secteur des ménages.
(variations annuelles en pourcentage ; données corrigées des variations saisonnières et des effets de calendrier)
M1Autres dépôts à court terme (M2-M1)Instruments négociables (M3-M2)
Graphique 7 Taux d’intérêt des IFM appliqués aux dépôts à court terme et taux du marché monétaire
Source: BCE dépôts ayant progressé plus lentement et plus modestement, conformément aux évolutions passées.
Cette situation a favorisé les arbitrages en faveur des dépôts à terme et au détriment de M1 et des dépôts d’épargne.
Cette substantielle contribution recouvre des évolutions divergentes selon qu’elles sont antérieures ou postérieures à l’éclatement des turbulences sur les marchés financiers, lesquelles apparaissent lorsque l’on examine l’évolution des souscomposantes.
Ainsi par exemple, le taux de croissance annuel des titres d’OPC monétaires a constamment augmenté au cours de l’année se terminant en juillet 2007.
Certains OPC monétaires se sont exposés au marché du crédit structuré afin d’obtenir des rendements plus élevés de manière à améliorer leur performance par rapport à leur taux d’intérêt de référence sur le marché monétaire.
Dans le contexte des turbulences secouant les marchés financiers, les titres d’OPC monétaires ont subi de très importantes sorties nettes en août et en septembre, et une nouvelle fois en décembre, qui ont entraîné un repli de leur taux de croissance annuel.
Ces sorties ont probablement traduit une aversion au risque généralisée à l’encontre de ces fonds, les investisseurs ne s’étant apparemment pas sentis à même d’évaluer les risques encourus par les fonds individuels en termes d’exposition à des titres adossés à des actifs à une époque où le prix de ces instruments était particulièrement volatil et difficile à estimer.
Les cessions de titres d’OPC monétaires observées se sont reflétées dans de substantielles entrées sur le marché des titres de créance à court terme d’IFM.
Entre août et novembre, les avoirs en titres de ce type détenus par le secteur détenteur de monnaie se sont accrus au rythme le plus soutenu depuis le démarrage de la phase III de l’UEM, finançant ainsi le secteur des IFM.
LES AVOIRS MONÉTAIRES DES MÉNAGES SE SONT FORTEMENT ACCRUS L’agrégat le plus large des composantes de M3 pour laquelle des informations fiables sont disponibles par secteur détenteur est celui des dépôts à court terme et opérations de pension (ci-après dénommés « dépôts inclus dans M3 »).
Alors qu’il avait déjà considérablement augmenté en 2006, le taux de croissance annuel des instruments négociables (M3-M2) s’est encore accéléré en 2007, atteignant 19,9 % en décembre, contre 13,3 % en décembre 2006.
Cette hausse reflète dans une large mesure l’incidence du profil relativement aplati de la courbe des rendements dans la zone euro, qui a encouragé les arbitrages en faveur d’actifs monétaires à plus court terme.
Dès lors, la contribution de ces instruments à la progression annuelle de M3 a été relativement vive, atteignant 2,7 points de pourcentage en décembre 2007.
mi-2004 s’est donc poursuivie, soutenue par l’augmentation du revenu et du patrimoine ainsi que par la rémunération croissante des dépôts inclus dans M3.
La vive progression des dépôts des ménages inclus dans M3 est dès lors une preuve de la vigueur de la croissance sousjacente de la monnaie.
de courtage électroniques, liée à une perte de confiance dans les contreparties à la suite des turbulences sur les marchés financiers, qui a incité les intervenants de marché à donner la préférence à des prêts interbancaires garantis plutôt que non garantis.
De plus, cette accélération s’explique également en partie par un certain besoin de la part des fonds de placement de maintenir des réserves de liquidités plus importantes et, au quatrième trimestre 2007, par les dépôts supplémentaires constitués dans le contexte de l’acquisition, via un intermédiaire non monétaire, d’une IFM de la zone euro par plusieurs autres IFM.
LES CRÉANCES SUR LE SECTEUR PRIVÉ ONT VIVEMENT PROGRESSÉAprès avoir augmenté en 2004 et en 2005, le taux de croissance annuel des concours des IFM aux résidents de la zone euro s’était stabilisé en 2006.
Il est demeuré robuste en 2007, s’établissant à 9,3 % au quatrième trimestre (cf. graphique 9).
La vigueur de cette activité de prêt par les IFM a reflété la rapide expansion des crédits consentis au secteur privé, tandis
Poursuivant l’ascension observée depuis fi n 2004, le taux de croissance annuel des dépôts inclus dans M3 détenus par les sociétés non financières a encore augmenté au premier semestre 2007, avant de se stabiliser à 11,1 % en décembre 2007.
En 2007, la forte demande d’actifs liquides par les sociétés a corroboré la vigueur de la rentabilité et la robustesse de l’investissement (actuel et attendu) des entreprises.
Le taux de croissance des dépôts inclus dans M3 détenus par les autres intermédiaires financiers (AIF), qui n’incluent pas les compagnies d’assurances et les fonds de pension, s’est établi à 25 % sur une base annuelle en décembre 2007.
Graphique 8 Ventilation sectorielle des dépôts inclus dans M3
Graphique 9 Créances sur les résidents de la zone euro
(variations annuelles en pourcentage ; données non corrigées des variations saisonnières et des effets de calendrier)
Actions et autres participations Titres du secteur privé autres que des actions Titres des administrations publiques autres que des actions Prêts au secteur privé Prêts aux administrations publiques Créances sur les résidents de la zone euro
Source : BCENote : Le secteur déclarant englobe les IFM à l'exclusion de l'Eurosystème.
Source : BCENote : Le secteur déclarant englobe les IFM à l'exclusion de l'Eurosystème et de l'administration centrale. Les dépôts de M3 englobent les dépôts à court terme et les pensions.
IFM ont acquis d’importantes quantités de titres de créance dans le contexte de la reprise d’une IFM par une entité de financement appartenant au secteur des AIF.
Dans le même temps, il est possible que les sociétés non financières aient été à même de continuer à emprunter par le biais de lignes de crédit approuvées à des conditions convenues avant les turbulences.
Parmi les autres contreparties de M3, le taux de croissance annuel des engagements financiers à plus long terme des IFM (hors capital et réserves) aux mains du secteur détenteur de monnaie s’est ralenti, s’établissant à 7,8 % en décembre 2007, après avoir atteint 9,7 % fi n 2006.
Ces chiffres masquent toutefois le fait que ce taux de croissance s’est renforcé jusqu’à mi-2007 avant de progressivement reculer par la suite, un profil qui s’observe généralement à la fois pour les dépôts à plus long terme et pour les titres de créance des IFM.
Cette observation, qui est cohérente avec un changement des préférences du secteur détenteur de monnaie (notamment une préférence accrue pour les échéances plus courtes), pourrait, dans une certaine mesure, refléter un affaiblissement du rythme de l’activité de titrisation, que l’on associe souvent à la constitution de dépôts à long terme.
Le taux de croissance annuel des prêts aux AIF a sensiblement augmenté en 2007.
Au premier semestre, les prêts des IFM à ces entités semblent avoir été principalement tirés par la demande émanant des fonds de placement et la demande de crédits-relais dans le cadre d’opérations de titrisation assorties d’une cession parfaite.
Au second semestre, la demande de prêts a reflété, par exemple, la reprise d’une IFM, la gestion de portefeuille de fonds de placement, de même que la demande liée aux turbulences provoquée par le retrait des lignes de crédit dont bénéficiaient des entités spécialisées en instruments de placement structurés (SIV) et la préférence accrue des IFM pour les prêts interbancaires garantis par le biais des plates-formes de courtage électroniques.
En 2007, les IFM ont octroyé des crédits au secteur privé en augmentant leurs avoirs en titres émis par le secteur des entreprises, notamment en achetant des titres de créance plutôt qu’en acquérant des actions et autres participations.
La plupart des titres achetés en 2007 étaient assortis d’échéances longues.
La forte progression de ces avoirs en titres, en particulier avant le déclenchement des turbulences, a été le reflet d’opérations de titrisation des prêts dans certains pays de la zone euro et de l’intégration financière croissante de la zone euro, où les IFM d’un pays de la zone euro achètent des instruments titrisant des prêts hypothécaires dans d’autres pays de la zone euro plutôt que de procéder à des investissements directs sur ces marchés hypothécaires.
La position créditrice nette du secteur des IFM a été marquée par des évolutions volatiles en 2007.
D’importantes entrées de capitaux au premier trimestre 2007 ont fait en sorte que le flux annuel de la position créditrice nette du secteur des IFM a atteint un niveau record de 340 milliards d’euros en mars, tandis que les intervenants des marchés financiers ont vu des opportunités d’investissement favorables dans la zone euro dans le contexte de faible volatilité et de forte liquidité des marchés financiers.
Le flux annuel net s’est ensuite modéré durant le reste de l’année, revenant à 17 milliards d’euros en décembre, à mesure que les positions ont cessé d’être rentables et ont dès lors en partie été dénouées.
(Pour une analyse détaillée des évolutions de la position créditrice nette du secteur des IFM, cf.encadré 1). La présentation monétaire de la balance des paiements montre
LES CRÉANCES NETTES DES IFM SUR LES NON-RÉSIDENTS ET LEUR INCIDENCE SUR LES ÉVOLUTIONS MONÉTAIRES
Graphique A Créances nettes des IFM sur les nonrésidents et M3
(flux annuels en milliards d'euros)
Créances nettes des IFM sur les nonrésidents (échelle de gauche)M3 (échelle de droite)
Les créances nettes des IFM sur les nonrésidents mesurent les transactions nettes, effectuées par l’intermédiaire d’IFM résidentes, entre le secteur détenteur de monnaie de la zone euro et ses contreparties à l’extérieur de la zone euro.
Quelques aspects conceptuels
1 Il convient de garder à l’esprit, lors de l’examen des évolutions monétaires, que seules les transactions entre, d’une part, les détenteurs de monnaie de la zone euro et, d’autre part, les banques et les nonrésidents de la zone euro influencent directement le stock de monnaie.
Une transaction effectuée entre des non-IFM résidents ne représente qu’une circulation de monnaie au sein du secteur détenteur de monnaie et n’influence pas le stock total de monnaie dans la zone euro.
Ce dernier varierait en revanche si des transactions privées étaient financées par un échange d’actions.
part, si la transaction est financée au moyen d’un prêt consenti au ménage, M3 ne sera pas influencé, mais la composition de ses contreparties s’en trouvera modifiée 2.
Réciproquement, si une entité étrangère acquiert un titre émis par le secteur détenteur de monnaie de la zone euro et finance cette opération en transférant des fonds du compte bancaire qu’elle détient auprès d’une IFM de la zone euro vers le compte bancaire de l’entité résidente, M3 augmentera dans le contexte d’une hausse des créances nettes du secteur des IFM de la zone euro sur les non-résidents.
La « présentation monétaire de la balance des paiements » constitue un outil précieux afin d’examiner les facteurs sous-jacents des évolutions de la position créditrice nette des IFM vis-à-vis des non-résidents.
Ce dispositif établit un lien entre les statistiques de la balance des paiements et celles du bilan des IFM et permet de déterminer si les flux de capitaux qui soustendent les évolutions de la position créditrice nette vis-à-vis des nonrésidents sont le fait des détenteurs de monnaie de la zone euro ou de nonrésidents et s’ils découlent de l’échange de biens et services ou d’investissements directs ou de portefeuille.2
Explication des évolutions des créances nettes des IFM sur les nonrésidents depuis la fi n 2006
La présentation monétaire de la balance des paiements fait apparaître que le mouvement haussier des créances nettes des IFM sur les nonrésidents enregistré entre fi n 2006 et le printemps 2007 résulte essentiellement des investissements de portefeuille en actifs de la zone euro, et plus précisément en titres de créance, ainsi qu’en actions (cf. graphique B) 3.
2 À souligner que certaines transactions qui affectent les créances nettes des IFM sur les nonrésidents n’exercent aucune influence sur la monnaie ou les crédits.
Ainsi, un établissement de crédit qui vend des obligations émises par un État de la zone euro à un non-résident entraînera les créances nettes des IFM sur les nonrésidents à la hausse et les crédits accordés aux administrations publiques à la baisse, sans pour autant influencer M3.3 Pour de plus amples informations concernant la présentation monétaire de la balance des paiements de la zone euro, cf. l’encadré intitulé Présentation monétaire de la balance des paiements de la zone euro du Bulletin mensuel de la BCE de juin 2003.
Graphique C Composition des flux d'investissements de portefeuille
Graphique B Composition des flux de capitaux du secteur détenteur de monnaie et créances nettes des IFM sur les nonrésidents
(flux annuels en milliards d'euros)
(flux annuels en milliards d'euros)
Investissements de portefeuille nets en actions Investissements de portefeuille nets en titres de créance Investissements directs nets Créances nettes des IFM sur les nonrésidents
Investissements de portefeuille en titres de créanceà l'étranger Investissements de portefeuille en titres de créancedans la zone euro Investissements de portefeuille en actionsà l'étranger Investissements de portefeuille en actions dans la zone euro
Cette situation peut traduire la présence d’un environnement favorable à l’investissement dans la zone euro pour les intervenants de marché étrangers, caractérisé par une faible volatilité et une ample liquidité sur les marchés financiers.
Dans le contexte d’un recul de l’émission nette de titres de créance par les administrations publiques, les ventes, par les IFM, de titres publics ont largement compensé la vive demande de titres de créance de la zone euro par des non-résidents.
Au second semestre de l’année, compte tenu des turbulences sur les marchés financiers et de la réévaluation des risques, certains investissements peuvent avoir cessé d’être attractifs.
Il est également possible que les investisseurs non résidents aient eu besoin de liquidités pour financer d’autres opérations et n’aient dès lors pas accru leurs investissements dans la zone euro.
Parallèlement, des opportunités d’investissement favorables dans le reste du monde ont attiré les investissements de résidents de la zone euro. En a témoigné la hausse progressive du flux annuel d’investissements de portefeuille des résidents de la zone euro en titres de créance étrangers.
Ce type d’investissements a pu séduire davantage dans le contexte de l’appréciation du taux de change de l’euro.
Étant donné que les investissements étrangers en titres de créance dans la zone euro sont demeurés majoritairement inchangés jusqu’en août 2007 et ont nettement reculé depuis lors et que les investissements des résidents de la zone euro à l’étranger sont globalement restés stables, le flux annuel de créances nettes des IFM sur les nonrésidents s’est modéré dans la seconde moitié de l’année.
Investissements en actions et investissements directs étrangers
S’agissant des investissements de portefeuille en actions, tandis que les investissements à l’étranger des non-IFM résidents ont continuellement reculé, les investissements étrangers dans la zone euro sont demeurés relativement stables, même s’ils ont été nettement inférieurs aux investissements en titres de créance et ont légèrement baissé vers la fi n de l’année.
Des informations qualitatives portant sur la fi n de l’année 2006 et le début de l’année 2007 ont fait apparaître que l’ensemble des investisseurs ont porté un regard favorable sur les marchés boursiers de la zone euro et se sont montrés optimistes quant aux bénéfices des entreprises de la zone euro.
Outre les mouvements prononcés des créances nettes des IFM sur les nonrésidents enregistrés depuis fi n 2006, des variations aussi prononcées ont affecté la position créditrice (et la position débitrice) brute du secteur des IFM de la zone euro.
Graphique D Évolutions des avoirs et des engagements bruts vis-à-vis des nonrésidents
(flux annuels en milliards d'euros)
Créances nettes des IFM sur les nonrésidents Avoirs vis-à-vis des nonrésidents Engagements vis-à-vis des nonrésidents
L’expansion simultanée de ces positions brutes en 2007 a principalement découlé d’une progression rapide des crédits octroyés par les IFM au reste du monde, qui a entraîné à la hausse les engagements résultant des dépôts constitués par des nonrésidents auprès des IFM de la zone euro.
Cette expansion simultanée des positions créditrice et débitrice brutes vis-à-vis des nonrésidents peut traduire une intégration financière accrue.
En conséquence, les transactions effectuées à l’intérieur du secteur des IFM, comme le financement de l’endettement d’une IFM établie dans un pays de la zone euro par une IFM d’un autre pays de la zone euro, pourraient notamment être davantage concentrées sur un centre financier établi à l’extérieur de la zone euro.
Il est également possible que des établissements de crédit résidents, comme les OPC monétaires, opèrent exclusivement au profit de leurs sociétés mères non résidentes.
Si ces établissements perçoivent uniquement leurs fonds du reste du monde et les investissent exclusivement sur le marché national de leur société mère, leurs activités ne se traduiront dans le bilan consolidé du secteur des IFM de la zone euro que dans les avoirs et engagements vis-à-vis des non-résidents.
La forte expansion des positions brutes vis-à-vis des nonrésidents n’entraîne aucune conséquence immédiate sur les positions nettes.
Toutefois, cette situation peut engendrer un transfert rapide de grandes quantités de liquidités, entraînant des variations à court terme de l’ampleur et de la destination des flux des créances nettes des IFM sur les non-résidents.
Cette situation induirait à son tour une exposition accrue des évolutions monétaires de la zone euro aux facteurs extérieurs.
La position créditrice nette du secteur des IFM de la zone euro vis-à-vis des nonrésidents a fortement fluctué depuis fi n 2006, des entrées annuelles nettes supérieures à celles enregistrées pendant la période de réaménagements de portefeuille entre 2001 et 2003 ayant été enregistrées en mars 2007.
Les variations de la position créditrice nette observées jusqu’au printemps 2007 ont eu une incidence visible sur la croissance de M3, d’un point de vue comptable à tout le moins.
Les transactions entre le secteur détenteur de monnaie de la zone euro et le reste du monde pourraient augmenter dans le contexte de l’intégration mondiale des marchés financiers.
Eu égard aux divers moteurs et initiateurs de ces transactions, une évaluation détaillée des évolutions des créances nettes sur les nonrésidents dans le contexte de l’analyse monétaire de la BCE constituera un défi majeur.
Graphique 10 Taux d'intérêt du marché monétaire
(en pourcentage annuel ; données quotidiennes) que le flux annuel de la position créditrice nette des IFM reflète essentiellement des placements en titres de créance de la zone euro par des investisseurs non résidents.
DES TENSIONS SE SONT FAIT JOUR SUR LE MARCHÉ MONÉTAIRE À LA SUITE DES TURBULENCES SUR LES MARCHÉS FINANCIERS
Sources : BCE et Reuters
35 points de base audelà des niveaux observés le 2 janvier 2007. Par contre, les taux des prêts interbancaires garantis se sont progressivement repliés à partir de début août, reflétant une révision à la baisse des anticipations du marché quant à l’orientation future des taux d’intérêt directeurs de la BCE.
Les taux d’intérêt du marché monétaire en blanc ayant substantiellement augmenté, l’écart correspondant entre les taux des prêts interbancaires garantis et en blanc s’est considérablement élargi, en particulier sur les échéances à un mois et plus (cf. graphique 11).
Ces écarts se sont maintenus à des niveaux élevés durant les derniers mois de l’année, l’écart entre l’Euribor à trois mois et l’Eurepo à trois mois (un indice représentatif des prises en pension du secteur privé) atteignant un pic de 93 points de base le 17 décembre à la suite des tensions particulières observées en fi n d’année.
Même si cet écart s’est ensuite resserré, revenant à 43 points de base le 29 février 2008, il est demeuré élevé au regard d’un niveau moyen de 7 points de base environ au premier semestre 2007.
Graphique 11 Taux à 3 mois de l'Eurepo, de l'Euribor et des swaps de taux d'intérêt au jour le jour
Eurepo 3 mois Euribor 3 mois Swaps à 3 mois de taux d'intérêt au jour le jour taux Euribor des opérations en blanc et les taux des opérations avec remise de garanties (comme les taux Eurepo) ont été exceptionnellement importants au regard du passé au second semestre de l’année sous revue pour les maturités audelà du très court terme à la suite des turbulences qui ont secoué les marchés monétaires à partir d’août 2007.
Sources : BCE et Reuters
Les taux implicites tirés des contrats à terme Euribor à trois mois échéant en 2008 ont augmenté en 2007.
Cette hausse doit néanmoins elle aussi être interprétée avec prudence, compte tenu des sensibles montées des taux Euribor observées dans le contexte des tensions sur le marché monétaire, lesquelles sont susceptibles de brouiller l’habituel contenu en information véhiculé par ces taux en ce qui concerne les anticipations de taux d’intérêt.
Le 29 février 2008, les taux d’intérêt implicites tirés des contrats à terme à trois mois échéant en mars, juin et septembre 2008 s’établissaient à respectivement 4,36, 4,05 et 3,71 %, soit respectivement 33 et 6 points de base audelà et 27 points de base en deçà des niveaux observés le 2 janvier 2007.
Au premier semestre 2007, la volatilité implicite tirée du prix des options sur les contrats à terme Euribor à trois mois a diminué.
Elle a toutefois fortement augmenté à partir d’août, à mesure que les tensions se répandaient sur les marchés monétaire et financiers (cf. encadré 2).
La pente de la courbe des rendements du marché monétaire, mesurée par l’écart entre les taux Euribor à douze mois et à un mois a présenté une certaine volatilité dans le courant de 2007, étant donné que cet écart a fluctué entre -15 et 50 points de base.
Le 29 février 2008, ce dernier atteignait 18 points de base, contre 40 le 2 janvier 2007 (cf. graphique 10).
Il convient toutefois d’interpréter la pente de la courbe des rendements du marché monétaire avec prudence, dans la mesure où les écarts entre les
LA VOLATILITÉ DES TAUX D’INTÉRÊT DU MARCHÉ MONÉTAIRE EN 2007
Afin d’apprécier les évolutions du marché monétaire en 2007, il importe d’analyser non seulement le niveau des taux d’intérêt (cf. le corps du texte), mais également leur volatilité, en s’attachant en particulier : (a) à évaluer l’incidence des décisions de politique monétaire sur les marchés monétaires et (b) à analyser la qualité du fonctionnement du marché, s’agissant notamment de la transmission des signaux de politique monétaire de la partie courte à la partie longue de la courbe des taux d’intérêt.
En ce qui concerne le premier point, les banques centrales tendent à faire en sorte que leurs mesures de politique monétaire et leur communication n’alimentent pas inutilement un climat d’incertitude (en ajoutant du « bruit » à l’économie par exemple), qui se traduirait, dans la majorité des cas, par un renforcement de la volatilité sur les marchés.1
S’agissant du second point, l’analyse de la volatilité fournitent des informations sur la microstructure des marchés monétaires et l’efficience de leur fonctionnement 1. Par exemple, en comparant la volatilité des taux d’intérêt à des échéances spécifiques avec le niveau moyen de volatilité sur l’ensemble des échéances, la banque centrale peut déceler des mouvements atypiques sur certains segments du marché monétaire qui, à leur tour, peuvent être liés à des imperfections de la structure du marché et sont de nature à affecter la transmission efficace de l’impulsion de la politique monétaire.
Dans ce contexte, une analyse de la volatilité des taux d’intérêt du marché monétaire au cours de l’année 2007 pourrait contribuer à mettre en lumière l’incidence des turbulences financières qui se sont déclenchées en août 2007.
Le présent encadré se concentre sur les évolutions du segment non garanti du marché interbancaire (à savoir les opérations en blanc) qui fut le plus touché par ces turbulences. Il considère les mesures de la volatilité tirées du taux d’intérêt au jour le jour, des taux des dépôts interbancaires à un, trois, six et douze mois ainsi que du taux Euribor à trois mois (pour lequel existe une gamme de contrats dérivés) 2.
L’évolution de la volatilité des taux d’intérêt du marché monétaire en 2007
Le graphique A présente l’évolution de la volatilité historique réalisée du taux d’intérêt au jour le jour en 2007.
Entre janvier et mijuillet, la volatilité réalisée fut relativement faible et proche de celle enregistrée ces dernières années.
Elle a affiché une évolution habituelle de hausses périodiques se limitant à des périodes spécifiques, à savoir les jours compris entre la dernière opération principale de refinancement et le dernier jour de la période de constitution de réserves.
À la suite de la hausse de la volatilité sur la plupart des marchés de capitaux vers la fi n juillet, des tensions croissantes se sont fait jour sur le marché monétaire au début du mois d’août, en raison de l’incertitude accrue liée à des pertes potentiellement importantes essuyées par des banques sur leurs investissements sur les marchés des prêts hypothécaires à risque aux États-Unis ainsi qu’en instruments y afférents.
Cette évolution a entraîné une augmentation de la demande de liquidité au jour le jour ainsi qu’une élévation sensible du niveau de volatilité. Cette dernière s’est maintenue à un niveau très élevé jusqu’en octobre, lorsque la situation s’est quelque peu stabilisée, en raison notamment de l’efficacité de la politique de liquidité menée par la BCE afin de soulager les tensions affectant le marché monétaire.
Toutefois, ces tensions sont réapparues après la mi-novembre.
La volatilité du taux d’intérêt au jour le jour a de nouveau atteint un niveau inhabituellement élevé, surtout vers la fi n de l’année, dans un contexte d’inquiétude des marchés quant à un possible déficit de liquidité au tournant de l’année.
1 Une question est donc de savoir comment mesurer la volatilité des taux d’intérêt et des rendements financiers. Celle-ci est examinée dans l’article intitulé Analyse du marché monétaire de la zone euro du point de vue de la politique monétaire du Bulletin mensuel de la BCE de février 2008.
2 Les deux mesures de la volatilité présentées dans cet encadré, à savoir la volatilité historique réalisée et la volatilité implicite, sont examinées en détail dans l’encadré intitulé La mesure de la volatilité sur le marché monétaire dans l’article cité en note de bas de page n° 1.
Graphique A Volatilité réalisée quotidienne du taux d’intérêt au jour le jour
Graphique B Volatilité réalisée quotidienne des taux d’intérêt des dépôts à plus long terme
Taux d’intérêt des dépôts à 1 mois Taux d’intérêt des dépôts à 3 mois Taux d'intérêt des dépôts à 12 mois Moyenne mobile centrée sur 21 jours (1 mois)Moyenne mobile centrée sur 21 jours (3 mois)Moyenne mobile centrée sur 21 jours (12 mois)
0 0 Janv.
Sept.
Janv.
Sept.
Janv. 2008
Janv. 2008
Sources : Reuters et estimations de la BCE
Sources : Reuters et estimations de la BCE apparaissent toutefois, ceux à plus long terme ayant tendance à réagir plus vivement aux turbulences survenues en août.
Comment expliquer l’accroissement de la volatilité en août 2007 ?
Il est apparu clairement entre la fi n juin et le début août que plusieurs institutions financières européennes avaient subi des pertes substantielles liées à leurs activités sur les marchés des prêts hypothécaires à risque américains.
Alors que les craintes relatives à l’exposition aux défaillances des prêts hypothécaires à risque aux États-Unis se sont multipliées, la capacité des conduits d’émission de se refinancer a diminué et la demande de liquidité émanant de banques devant fournir du crédit à ces conduits s’est accrue. Ces phénomènes ont même été renforcés par la difficulté d’évaluer ces produits financiers.
Compte tenu de cet accroissement de la demande de liquidité, conjugué à une perte de confiance de la part des contreparties, un grand nombre de banques ont eu tendance à stocker de la liquidité, ce qui a entraîné une baisse significative de celle-ci sur l’ensemble du marché. Les taux d’intérêt du marché monétaire ont augmenté sensiblement, notamment sur le segment au jour le jour, où le taux d’intérêt était, sur une base intrajournalière, de près de 70 points de base supérieur au taux de soumission minimal.
Le 9 août, face à la forte demande de liquidité sur le marché au jour le jour, qui a également provoqué une hausse substantielle des taux d’intérêt de marché à très court terme, l’Eurosystème a injecté un montant considérable de liquidité sur le marché par le biais d’une opération de refinancement au jour le jour.
Compte tenu de la persistance des tensions sur le marché monétaire, des hausses de taux d’intérêt ont été observées sur les segments à plus long terme du marché monétaire en blanc (à savoir sur les prêts interbancaires non garantis par la mise en gage de titres), entraînant des écarts par rapport aux segments garantis jusqu’à cinq fois supérieurs à la moyenne historique.
Graphique C Volatilité réalisée et volatilité implicite des taux d’intérêt du marché monétaire à 3 mois
Volatilité réalisée (taux d’intérêt à 3 mois)Volatilité réalisée – moyenne mobile centrée sur 21 jours Volatilité implicite dérivée des options sur les contrats à terme Euribor 3 mois (avec une durée résiduelle constante de 6 mois)
0 0 Janv.
Sept.
Janv. 2008
Juil.
2007 prospectives, fournissant ainsi certaines indications sur la volatilité pour l’horizon couvert par les contrats (trois mois pour les contrats à terme Euribor standard).
En revanche, la volatilité réalisée reflète l’incertitude perçue prévalant sur le marché.
Bien que les profils des deux mesures de la volatilité soient globalement similaires, les évolutions de la volatilité implicite sont plus prononcées que ceux de la volatilité réalisée, calculée sur la base du taux d’intérêt des dépôts à trois mois.
Considérant le graphique C, la volatilité implicite a commencé à s’accroître mijuillet, s’est renforcée encore davantage début août avant de connaître d’importantes fluctuations.
Un mouvement similaire a été observé pour la volatilité réalisée calculée sur la base des taux d’intérêt des dépôts à trois mois, bien que celui-ci a été plus graduel et globalement plus contenu, y compris en août (qui fut le mois le plus critique sur le marché monétaire en euro).
Ces évolutions des deux mesures de la volatilité reflètent principalement la nature de chacune d’entre elles.
Alors que la hausse de la volatilité réalisée du taux d’intérêt à trois mois traduit les tensions perçues sur le segment non garanti à trois mois du marché monétaire, la volatilité implicite tient également compte de l’incertitude quant à l’incidence future des tensions nées de l’annonce par certaines banques européennes de leur exposition à des produits titrisés liés au marché des prêts hypothécaires à risque.
En particulier, les tensions persistantes sur le marché monétaire ont rendu plus incertaine l’évolution future de l’environnement financier et macroéconomique, qui est mesurée par la volatilité implicite et non par la volatilité réalisée.
À la suite des niveaux exceptionnellement élevés observés avant début septembre, la mesure de la volatilité réalisée a légèrement diminué durant ce mois, sans doute sous l’effet de la politique de liquidité généreuse menée depuis mi-août.
Parallèlement, la volatilité implicite s’est maintenue à un niveau élevé étant donné qu’elle a sans doute été affectée par les tensions plus prononcées sur le segment en blanc du marché, et plus particulièrement à l’horizon de trois mois, bien qu’elle ait affiché une tendance baissière en septembre.
3 La volatilité implicite considérée dans cet encadré est tirée des options sur les contrats à terme à trois mois avec une durée résiduelle constante de six mois.
en août, indiquant qu’il faudra sans doute du temps avant que les conditions de marché ne se stabilisent à nouveau.
celui de la fi n de 2006. Le point mort d’inflation anticipé à cinq ans dans cinq ans, qui mesure les anticipations d’inflation à long terme des intervenants de marché et les primes de risque qui y sont liées, a augmenté de 20 points de base en 2007 et a terminé l’année à un niveau proche de 2,4 %.
FLUCTUATIONS IMPORTANTES SUR LES MARCHÉS OBLIGATAIRES MONDIAUX EN 2007Les rendements des emprunts publics à long terme de la zone euro se sont établis à 4,4 % à la fi n de 2007, soit environ 40 points de base de plus que les niveaux atteints un an auparavant (cf. graphique 12).
Néanmoins, cette hausse globale relativement limitée des rendements masque des fluctuations assez prononcées au cours de l’année.
En particulier, les turbulences fi financières résultant des problèmes dans le secteur immobilier américain ont entraîné une volatilité accrue sur les marchés obligataires mondiaux durant la fi n de 2007.
De légères hausses des rendements effectifs offerts sur les obligations à dix ans indexées sur l’inflation et sur les points morts d’inflation à long terme correspondants sont à l’origine de la variation globale limitée des rendements obligataires nominaux à long terme dans la zone euro.
(en pourcentage annuel ; données quotidiennes)
Sources : Reuters, Bloomberg et Thomson Financial Datastream1) Emprunts à 10 ans ou ceux dont l’échéance s’en approche le plus
Globalement, le redressement relativement marqué des rendements obligataires nominaux de la zone euro au premier semestre de 2007 a principalement résulté d’une progression de la composante des taux d’intérêt réels.
Graphique 13 Points morts d'inflation au comptant et anticipés de la zone euro
Point mort d'inflation au comptant à 5 ans Point mort d'inflation au comptant à 10 ans Point mort d'inflation implicite anticipé à 5 ans àun horizon de 5 ans
Sources : Reuters et calculs de la BCE
Le point mort d’inflation anticipé à cinq ans dans cinq ans a enregistré une nouvelle hausse de 10 points de base durant les six derniers mois de 2007, s’établissant à 2,4 % à la fi n de l’année.
Il n’apparaît toutefois
(indice : 2 janvier 2007 = 100 ; données quotidiennes) pas clairement dans quelle mesure la hausse globale de cet indicateur reflète des changements dans les anticipations d’inflation à long terme des intervenants de marché et des variations dans les primes de risque qui y sont liées.
Zone euro Japon États-Unis
Sources : Reuters Thomson Financial Datastream et calculs de la BCE1) Indice large Dow Jones EuroStoxx pour la zone euro, indice Standard & Poor’s 500 pour les États-Unis et indice Nikkei 225 pour le Japon prononcées durant les mois d’été, lorsque les investisseurs sont devenus réticents à détenir des actifs risqués, comme les actions. Les bonnes performances globales des marchés boursiers de la zone euro ont été principalement imputables à la persistance d’une croissance vigoureuse des bénéfices tant effectifs qu’attendus. Durant les deux premiers mois de 2008, les rendements obligataires à long terme dans la zone euro ont reculé de quelque 30 points de base, s’établissant à 4,1 % le 29 février.
le risque de la part des investisseurs.
Le recul des cours boursiers de la zone euro qui en a résulté semble avoir principalement reflété la forte hausse de la prime de risque sur actions exigée pour détenir des actions de la zone euro, en particulier des actions des entreprises du secteur financier. Dans le même temps, la volatilité implicite du marché boursier s’est considérablement accrue et a atteint des niveaux qui n’avaient plus été observés depuis 2003 (cf. graphique 15).
Les ventes sur les marchés d’actions de la zone euro ont été particulièrement importantes en juillet et en août lorsque l’indice Dow Jones EuroStoxx a perdu environ 5 % de sa valeur.
Les mauvaises performances de ce secteur étaient liées aux préoccupations croissantes relatives à sa rentabilité dans le contexte d’une exposition globalement élevée à des actifs directement ou indirectement liés au marché américain des prêts hypothécaires à risque en proie à des difficultés. cultés.
Sources : Bloomberg et calculs de la BCENotes : La série de volatilité implicite représente l'écart type anticipé de la variation en pourcentage des cours des actions, sur une période n'excédant pas trois mois, ressortant des prix des options sur indices boursiers.
Les indices boursiers auxquels ont trait les volatilités implicites sont le Dow Jones EuroStoxx 50 pour la zone euro, le Standard & Poor's 500 pour les États-Unis et le Nikkei 225 pour le Japon. BCERapport annuel2007
Poor’s 500 ont reculé de respectivement 14 et 9 % entre la fi n de 2007 et le 29 février.
Au début de 2008, les préoccupations persistantes relatives aux risques de crédit, associées à des perspectives de bénéfices en recul, ont contribué à la correction des cours boursiers.
SIMILARITÉS ET DIFFÉRENCES ENTRE LES ÉPISODES DE PERTURBATIONS FINANCIÈRES EN 2007 ET EN 1998
Au second semestre de 2007, les cours sur les marchés financiers mondiaux ont été sérieusement affectés par la réévaluation globale des risques financiers, qui s’est propagée d’un segment spécifique du marché du crédit (actifs garantis par les prêts hypothécaires à risques (subprime mortgages) américains) à l’ensemble des marchés du crédit et au système financier en général.
La séquence et la nature des événements qui caractérisent les turbulences récentes ressemblent, dans une certaine mesure, à celles des perturbations qui ont été observées sur les marchés financiers au second semestre de 1998 et qui sont généralement appelées « crise LTCM ».
Le présent encadré met en évidence les principales similitudes et différences entre ces deux épisodes, en se basant sur les indicateurs des marchés financiers. financiers.
Au premier semestre de 1998, la plupart des économies avancées connaissaient des conditions de marché favorables, caractérisées par des cours boursiers à la hausse, des évolutions stables des rendements obligataires à long terme et un rétrécissement des écarts de rendement des obligations du secteur privé. Ces conditions favorables étaient en partie alimentées par la vigueur de la conjoncture macroéconomique (cf. graphiques A et B sur les rendements obligataires et sur les cours boursiers aux États-Unis et dans la zone euro).
L’environnement globalement calme sur les marchés financiers internationaux a commencé à se modifier durant l’été 1998.
Les changements observés dans les sentiments du marché financier et dans l’appétit pour le risque des investisseurs se sont avérés étroitement liés à deux facteurs essentiels : tout d’abord, les intervenants de marché sont devenus plus pessimistes quant à l’incidence que la contraction des marchés asiatiques émergents observée en 1997 aurait sur l’économie mondiale et deuxièmement, les préoccupations des marchés concernant la soutenabilité de la dette russe ont commencé à s’amplifier.
Graphique B Cours boursiers aux États-Unis et dans la zone euro en 1998 et 2007
Graphique A Rendements obligataires à long terme aux États-Unis et dans la zone euro en 1998 et 2007
(indice recalculé en base 100 les 17 août 1998 et 30 juillet 2007)
Sources : Reuters et calculs de la BCENotes : L'axe des abscisses correspond aux 120 jours ouvrés qui ont précédé et suivi le 17 août 1998 et le 30 juillet 2007 respectivement.
La date de 1998 correspond à l'annonce du moratoire russe et celle de 2007 au moment où une banque allemande, IKB, a annoncé des pertes importantes provenant d'entités spécialisées en instruments de placements structurés (SIV) américains.
Sources : Reuters et calculs de la BCENotes : L'axe des abscisses correspond aux 120 jours ouvrés qui ont précédé et suivi le 17 août 1998 et le 30 juillet 2007 respectivement.
La date de 1998 correspond à l'annonce du moratoire russe et celle de 2007 au moment où une banque allemande, IKB, a annoncé des pertes importantes provenant d'entités spécialisées en instruments de placements structurés (SIV) américains.
L’accroissement des écarts a entraîné des appels de marge, ainsi qu’un besoin correspondant de liquidités supplémentaires afin de financer les positions.
Début septembre 1998, les problèmes de financement à court terme sont devenus particulièrement préoccupants pour un des principaux fonds spéculatifs – Long-Term Capital Management (LTCM).
L’inquiétude devenait générale quant à l’obligation qu’aurait LTCM de dénouer des positions importantes dans un environnement de resserrement déjà considérable de la liquidité, cette situation pouvant à son tour engendrer des risques systémiques majeurs pour l’ensemble du système financier.
Néanmoins, plusieurs actions entreprises au cours des quelques semaines suivantes ont contribué à la reprise du fonctionnement normal du marché : tout d’abord, un plan de sauvetage privé pour LTCM a été annoncé le 23 septembre et ensuite, la Réserve fédérale a décidé d’abaisser ses taux directeurs de 100 points de base, en trois étapes.
La crise a eu globalement peu d’impact sur l’économie réelle.
Deux similitudes remarquables peuvent être observées entre les épisodes de perturbations financières de 2007 et 1998 : la première concerne l’environnement des marchés financiers avant les turbulences et la seconde le fait que, dans les deux cas, le facteur ayant provoqué les turbulences ne consistait qu’en un choc relativement faible.
En ce qui concerne la première similitude, l’environnement avant les turbulences était, dans les deux cas, caractérisé par de longues périodes de hausses générales des prix des actifs sur la plupart des segments, associées à une faible volatilité sur les marchés financiers.
Ces conditions de marché très favorables peuvent avoir conduit certains investisseurs à prendre des décisions d’investissement basées sur des évaluations des risques qui se sont avérées trop optimistes.
Par conséquent, ces investisseurs ont probablement accordé trop d’importance à l’expérience
récente, extrapolant des tendances récentes qui allaient à l’encontre des valeurs et des probabilités d’équilibre à long terme.
Ensuite, dans les deux cas, les turbulences financières se sont déclenchées en l’absence de chocs inflationnistes ou économiques majeurs, les deux crises étant, au contraire, provoquées par des chocs d’ampleur relativement faible (ex. défaillances inattendues sur des segments de marché importants sans être excessivement larges) qui ont conduit à une réévaluation globale des risques financiers, entraînant des mouvements de prix extrêmes sur des segments de marché spécifiques (en particulier, le segment du marché du crédit).
On ne peut exclure que les vives réactions des marchés aient pu être amplifiées par l’environnement calme sur les marchés, dont il a été question ci-avant, dans lequel les valorisations de certaines classes d’actifs paraissent, tout au moins ex post, avoir été un peu élevées d’un point de vue fondamental.
Malgré les similitudes précitées, les évolutions durant les deux crises diffèrent à plusieurs égards.
Tout d’abord, les innovations financières de la dernière décennie dans le domaine du transfert des risques de crédit ont considérablement augmenté la difficulté de déterminer les secteurs et les entités spécifiques dans lesquels de tels risques résident en dernier ressort.
Bien que l’utilisation accrue de la titrisation, par laquelle des prêts peu liquides sont convertis en instruments liquides, ait élargi les possibilités de diversification des investisseurs, la tarification de ces nouveaux produits est, dans de nombreux cas, extrêmement complexe.
L’utilisation croissante de ces instruments et les incertitudes concernant les expositions des contreparties peuvent en partie expliquer les évolutions récentes sur plusieurs segments du marché.
Deuxièmement, les turbulences récentes ont principalement affecté les écarts de rendement, ainsi que la liquidité sur le marché du crédit et sur le marché monétaire.
En 1998, au contraire, la liquidité s’est également tarie sur les marchés des obligations d’État, étant donné que de nombreuses stratégies d’investissements à risque mises en œuvre durant cette période impliquaient aussi des positions en titres de créance publics.
Troisièmement, les deux graphiques font apparaître un certain découplage dans les réactions des prix des actifs dans la zone euro et aux États-Unis durant les deux crises financières.
En 1998, les cours des actions ont chuté plus sensiblement dans la zone euro qu’aux États-Unis.
Cette différence dans les performances des cours boursiers était probablement liée à une augmentation des différentiels de croissance économique entre les deux économies. Cela s’est reflété dans le fait que la croissance de la production est restée stable aux États-Unis tout au long de 1998, alors que, dans la zone euro, la croissance du PIB en volume est revenue de 3,8 % sur base annuelle au premier trimestre de 1998 à 2,4 % au quatrième trimestre.
En revanche, les rendements obligataires à long terme ont affiché des baisses similaires dans les deux économies.
En 2007 également, les différentiels de croissance attendus peuvent avoir contribué aux profils légèrement différents que les prix des actifs ont affichés dans la zone euro et aux États-Unis.
Par exemple, le différentiel d’intérêt entre les rendements obligataires à long terme aux États-Unis et dans la zone euro s’est rétréci durant les mois qui ont suivi le déclenchement des turbulences, devenant même négatif pour la première fois depuis le début de 2004.
suggère qu’un facteur international important a influencé les cours boursiers de part et d’autre de l’Atlantique.
Quatrièmement, les marchés émergents ont beaucoup mieux résisté aux turbulences du marché en 2007 qu’en 1998.
L’impact modéré des perturbations de 2007 suggère que les marchés émergents sont devenus plus résistants aux chocs du système financier mondial durant la dernière décennie.
Si l’endettement des marchés émergents a joué un rôle central dans les turbulences de 1998, ces marchés n’ont quasiment pas été impliqués dans les perturbations récentes, amortissant même les risques qui en ont résulté pour l’économie mondiale.
l’Eurosystème sur la distribution du crédit bancaire confortent cette analyse, puisqu’au cours de 2007, les banques ont identifié les perspectives du marché immobilier et, de plus en plus, l’évolution de la confiance des consommateurs comme des facteurs ayant contribué au recul de la demande de prêts au logement de la part des ménages.
Le ralentissement de la croissance des prêts observé vers la fi n de 2007 a sans doute également reflété l’incidence restrictive du durcissement des critères d’octroi des crédits, les banques s’étant montrées davantage préoccupées face aux perspectives du marché immobilier et à la conjoncture économique mondiale.
Graphique 16 Prêts des IFM aux ménages
(variations annuelles en pourcentage)
RALENTISSEMENT PROGRESSIF DE LA DYNAMIQUE D’EMPRUNT DES MÉNAGESLa dynamique d’emprunt des ménages s’est ralentie au cours de 2007, reflétant l’effet restrictif de la hausse des taux bancaires débiteurs, l’évaluation plus prudente des risques de crédit de la part des prêteurs et un fléchissement du dynamisme du marché immobilier.
Les IFM ont représenté la source principale des emprunts des ménages, le taux de croissance annuel des prêts consentis par les IFM aux ménages étant resté vigoureux à 6,2 % en décembre 2007, après avoir atteint 7,2 % à la mi-2007 et 8,2 % à la fi n de 2006.
Le caractère progressif et continu de ce ralentissement des prêts consentis aux ménages suggère que ce dernier est principalement influencé par des facteurs fondamentaux et que les turbulences sur les marchés financiers n’ont, jusqu’à présent, exercé qu’une incidence limitée sur ces prêts.
Dans le même temps, le taux de croissance annuel des prêts consentis aux ménages par les non-IFM (par exemple, les autres intermédiaires financiers, les sociétés d’assurance et les fonds de pension) a continué de dépasser celui des prêts consentis aux ménages par les IFM en 2007.
La ventilation par objet des prêts octroyés par les IFM aux ménages indique que les achats de logements sont restés le moteur principal des prêts.
Graphique 17 Taux d’intérêt sur les prêts consentis aux ménages et aux sociétés non financières
(en pourcentage annuel ; hors frais annexes ; taux appliqués aux contrats nouveaux pondérés) progressif de la croissance des ventes au détail dans la zone euro.
Les résultats de l’enquête sur la distribution du crédit bancaire indiquent qu’au cours des trois premiers trimestres de 2007, les critères d’octroi des crédits ont été assouplis sur une base nette, soutenant ainsi la croissance des prêts, tandis qu’au quatrième trimestre, ces critères ont été resserrés dans le contexte des turbulences
Taux à court terme des prêts consentis aux sociétésnon financières Taux à long terme des prêts consentis aux sociétésnon financières Taux des prêts au logement Taux des crédits à la consommation fi financières. À cet égard, il convient également
Source : BCENotes : Pour la période à compter de décembre 2003, les taux d’intérêt pondérés appliqués par les IFM sont calculés en utilisant les pondérations nationales élaborées à partir d’une moyenne mobile sur douze mois des volumes de contrats nouveaux.
Pour la période précédente, de janvier à novembre 2003, ces taux sont calculés en utilisant les pondérations nationales élaborées à partir de la moyenne des volumes des contrats nouveaux en 2003.
Pour plus d’informations, cf. l’encadré 3 du Bulletin mensuel de la BCE d’août 2004
L’ENDETTEMENT DES MÉNAGES S’EST AMPLIFIÉMalgré le ralentissement du taux de croissance des prêts consentis aux ménages, le rythme de croissance soutenu des emprunts a entraîné une nouvelle augmentation du ratio d’endettement des ménages par rapport au revenu disponible, qui s’est établi à 92,5 % au troisième trimestre (cf. graphique 18), tandis que le ratio d’endettement par rapport au PIB a atteint 60,3 % au cours de ce trimestre, sur la base de données provenant des comptes intégrés de la zone euro. Néanmoins, lorsqu’on le compare à celui des États-Unis ou du Royaume-Uni, le taux d’endettement des ménages de la zone euro demeure relativement modeste.
La progression continue de leur endettement a rendu les ménages plus vulnérables aux variations des taux d’intérêt, des revenus et des prix des actifs.
Graphique 18 Endettement des ménages et charges d'intérêts
Endettement des ménages (échelle de gauche)Charges d'intérêts (échelle de droite)
1,5 des sociétés non financières de la zone euro a continué de s’accroître en 2007 (cf. graphique 19) 2.
Durant l’ensemble de l’année, cet accroissement a été principalement influencé par des hausses persistantes du coût réel du financement par endettement, bien que le coût du financement par émission d’actions ait également progressé.
Au dernier trimestre de 2007, les turbulences sur les marchés du crédit ont contribué à la hausse du coût du financement externe des sociétés, les bailleurs de fonds et autres investisseurs ayant réévalué leurs perceptions du risque de crédit, de sorte que les conditions de financement via le marché sont devenues plus tendues que par le passé.
S’agissant des composantes de coût du financement externe des sociétés, les taux d’intérêt des prêts consentis par les IFM aux sociétés non financières ont considérablement
Le coût réel du financement externe des sociétés non financières se calcule en pondérant les différentes sources de financement externe sur la base de leurs encours (corrigés des effets de valorisation).
Pour une description détaillée de la mesure,cf. l’encadré intitulé Mesure du coût réel du financement externe des sociétés non financières de la zone euro du Bulletin mensuel de la BCE de mars 2005.
Graphique 19 Coût réel du financement externe des sociétés non financières de la zone euro avec des paiements d’intérêts initiaux peu élevés.
Cet endettement croissant, associé à la hausse des taux bancaires débiteurs appliqués aux ménages, a contribué à l’augmentation de la charge du service de la dette en 2007, mesurée comme le rapport entre les paiements d’intérêts plus le remboursement du principal et le revenu disponible.
La charge des paiements d’intérêts s’est encore accrue pour s’établir à 3,2 % au troisième trimestre 2007, contre 2,8 % fi n 2006 et bien audelà des niveaux observés en 2004 et 2005, mais également au-dessous du pic précédent observé en 2001.
HAUSSE DU COÛT DU FINANCEMENT EXTERNE DES SOCIÉTÉS NON FINANCIÈRES EN 2007En 2007, le coût réel du financement externe des sociétés non financières de la zone euro a progressivement augmenté, poursuivant ainsi la tendance observée en 2006, tandis que la rentabilité des sociétés est restée forte.
Néanmoins, le taux de croissance du financement externe des sociétés non fi financières est resté très robuste, alimenté par
Sources : BCE, Thomson Financial Datastream, Merrill Lynch et prévisions du Consensus économique Notes : Le coût réel du financement externe des sociétés non fi financières ait continué d’augmenter en 2007.
fi financières est calculé comme étant la moyenne pondérée du coût des prêts bancaires, du coût des titres de créance et du coût des fonds propres, sur la base de leurs encours respectifs et déflaté des anticipations d’inflation (cf. l’encadré 4 du Bulletin mensuel de la BCE de mars 2005).
L’introduction début 2003 des taux débiteurs harmonisés des IFM entraîne une rupture dans les séries statistiques.
À la suite du relèvement des taux directeurs de la BCE en 2006 et au premier semestre de 2007, le coût réel global du financement externe
volatilité des marchés financiers après une longue période d’écarts très réduits 3.
Le coût réel du financement des sociétés non financières par l’émission d’actions cotées a également augmenté progressivement au cours de 2007, malgré les hausses des cours boursiers (mesurés, par exemple, par l’indice large de la zone euro) au premier semestre de l’année.
Au second semestre de 2007, le recul des cours boursiers a contribué à la hausse du coût de financement par émission d’actions.
Le calcul de ce coût reposant sur un certain nombre d’hypothèses relatives aux revenus futurs attendus des entreprises, les résultats doivent toutefois être interprétés avec prudence.
NOUVELLE HAUSSE DE LA DEMANDE DE FINANCEMENT EXTERNE PAR LES SOCIÉTÉS NON FINANCIÈRESLa demande de financement externe par les sociétés non financières est restée vigoureuse au cours de 2007, poursuivant la tendance à la hausse observée depuis la fi n 2004. Au
La hausse des taux d’intérêt à court terme du marché monétaire – qui a atteint 120 points de base entre la fi n de 2006 et de 2007 dans le cas du taux Euribor à trois mois – a été suivie par des augmentations plus réduites des taux débiteurs à court terme appliqués par les IFM aux entreprises emprunteuses.
En particulier, les taux appliqués aux prêts assortis d’un taux variable et dont la période de fixité initiale du taux est inférieure ou égale à un an ont progressé d’environ 90 à 100 points de base dans le cas des prêts de faible montant et de montant élevé au cours de la même période.
Ces hausses ont probablement aussi reflété les effets que les augmentations antérieures des taux du marché monétaire en 2006 ont exercés sur les taux débiteurs à court terme des IFM, traduisant ainsi largement la transmission décalée observée lors de cycles précédents.
Les taux débiteurs à long terme des IFM se sont également inscrits à la hausse durant la même période – entre 60 et 85 points de base. Durant la même période, le rendement des emprunts publics à cinq ans a augmenté de 30 points de base.
Dès lors, les écarts entre les taux bancaires débiteurs à long terme et les taux comparables du marché se sont considérablement élargis, particulièrement au second semestre de l’année.
L’élargissement des écarts a reflété la hausse des coûts de financement des banques.
Résultat net/chiffre d'affaires (échelle de gauche)Résultat d'exploitation/chiffre d'affaires (échelle de gauche)Charges d'exploitation/chiffre d'affaires (échelle de droite)
Source : BCE1) Le taux de croissance annuel en termes réels correspond à la différence entre le taux de croissance annuel effectif et le taux de croissance du déflateur du PIB.
Cf. également l’encadré intitulé Volatilité et dispersion des bénéfices des entreprises au sein de la zone euro du Bulletin mensuel de la BCE d’octobre 2007.
Graphique 22 Besoin de financement des sociétés non financières et principales composantes
(pourcentage du PIB ; moyenne mobile sur quatre trimestres)
Placements non financiers 1) (échelle de droite)Épargne des sociétés non financières 2) (échelle de droite)
Source : BCE1) Y compris les stocks et l'accumulation d'actifs non fi nanciers2) Y compris les transferts nets en capital par des bénéfices d’exploitation élevés, le recul de l’épargne des entreprises a essentiellement reflété la hausse des charges d’intérêt mais aussi le fait que les entreprises ont distribué une part plus importante de leurs bénéfices durant cette période.
Le financement via le marché – par endettement comme par émission d’actions – s’est également inscrit à la hausse, parallèlement à la progression du financement bancaire des entreprises, quoique dans une moindre mesure.
La croissance annuelle des émissions de titres de créance par les sociétés non financières est passée de 4,5 % au début de l’année à 10,1 % en juillet 2007, soit une progression importante, en particulier en comparaison de la hausse relativement modeste des années précédentes.
Plus récemment, le taux de croissance annuel des titres de créance émis par les sociétés non financières a affiché une légère baisse.
En ce qui concerne les évolutions à court terme sur la base des données corrigées des variations saisonnières, le recul des émissions nettes par les sociétés non financières est devenu beaucoup plus marqué à partir d’août 2007.
Ce repli est probablement lié à l’élargissement des écarts de rendement des obligations du secteur privé, à la suite des difficultés sur les marchés du crédit ainsi que du fléchissement des opérations de fusions et acquisitions.
Le taux de croissance annuel des émissions d’actions cotées par les sociétés non financières a eu tendance à progresser quelque peu au cours de 2007, mais il est resté modéré.
La contribution globalement modeste de l’émission nette d’actions cotées au fi financement net du secteur des entreprises de la zone euro était probablement due au coût réel des actions, qui est sensiblement plus élevé que celui du financement par endettement, ainsi qu’aux ressources propres largement disponibles.
Dans le même temps, les émissions brutes ont légèrement progressé en 2007, soutenues aussi bien par les nouvelles introductions en bourse que par les appels à l’épargne sur le marché secondaire.
HAUSSE DE L’ENDETTEMENT DES ENTREPRISESS’agissant de l’évolution de la situation bilancielle des sociétés non financières de la zone euro, le renforcement substantiel du financement par endettement a entraîné de nouvelles hausses des ratios d’endettement, poursuivant la tendance observée depuis le début de 2005(cf. graphique 23).
À cet égard, les estimations des taux d’endettement rapportés au PIB et à l’excédent brut d’exploitation ont grimpé jusqu’à environ 78 et 386 % respectivement au dernier trimestre de 2007.
Après une période de consolidation entre 2002 et 2004, qui avait suivi une hausse significative de l’endettement durant la seconde moitié des années 1990, les ratios d’endettement des sociétés non fi financières ont affiché une progression continue au cours des trois dernières années.
Le besoin de financement plus important des sociétés non financières dans la zone euro en 2006 et durant les trois premiers trimestres de 2007 a résulté de la croissance de l’investissement en volume et du tassement de l’épargne des entreprises. Dans un environnement caractérisé
Graphique 23 Ratios d'endettement des entreprises du secteur privé non financier
Ratio endettement/excédent brut d'exploitation (échelle de gauche)Ratio endettement/PIB (échelle de droite)
Sources : BCE, Eurostat et calculs de la BCENotes: Les données concernant l'endettement sont tirées des comptes trimestriels européens par secteurs. Elles comprennent les prêts, les titres de créance émis et les provisions de fonds de pension.
Les informations couvrent la période jusqu'à la fi n du quatrième trimestre 2007.
Les évolutions de l’IPCH au cours de l’année sous revue ont été largement déterminées par les fortes hausses des prix des produits énergétiques et alimentaires (cf. graphique 24).
Les conséquences du renchérissement des produits pétroliers au début de 2007 sur la composante énergétique de l’IPCH ont été atténuées par des effets de base favorables jusqu’en juillet 2007.
La hausse récente de l’endettement, associée à l’augmentation des taux d’intérêt, a fait progresser significativement la charge d’intérêt nette des sociétés non financières au cours de 2007.
Tableau 1 Évolution des prix
(variations annuelles en pourcentage, sauf indication contraire)
2008 Janv.
IPCH et composantes
Énergie Produits alimentaires non transformés Produits alimentaires transformés Produits manufacturés hors énergie Services
Autres indicateurs de prix et de coûts
Prix à la production 2)
(en euros par baril) 3)Cours des matières premières 4)
Sources : Eurostat, Thomson Financial Datastream, HWWI et calculs de la BCENote : Les données relatives aux prix à la production se rapportent à la zone euro intégrant Chypre et Malte.1) L'IPCH pour février 2008 correspond à une estimation rapide d'Eurostat.2) Hors construction3) De qualité Brent (livraison à 1 mois)4) Hors énergie ; en euros
Graphique 24 Ventilation de l'IPCH : principales composantes
Graphique 25 Contributions des principales composantes à l’IPCH
(variations annuelles en pourcentage ; données mensuelles)
(contributions annuelles en points de pourcentage ; données mensuelles)
IPCH global (échelle de gauche)Produits alimentaires non transformés (échelle de droite)Énergie (échelle de droite)
IPCH global hors énergie et produits alimentaires non transformés Produits alimentaires transformés Produits manufacturés hors énergie Services
des produits pétroliers et des effets de base résultant de variations antérieures des prix de l’énergie ainsi que du renchérissement des produits alimentaires.
pétrole, conjuguée à des effets de base défavorables, a engendré une contribution substantielle de la composante énergétique à l’inflation globale (cf. graphique 25).
Au quatrième trimestre de l’année, le taux de variation annuel des prix de l’énergie s’élevait à 8,1 %, contre 0,8 % en moyenne pendant les trois premiers trimestres de l’année.
Tandis que des effets de base ont influencé les variations mensuelles de l’IPCH annuel, les effets de base favorables et défavorables se sont largement contrebalancés sur l’ensemble de l’année, de sorte que la contribution de la composante
Le cours annuel moyen en euros du baril de Brent est demeuré quasiment inchangé en 2007, tandis que les prix des produits pétroliers en 2006 étaient, en moyenne, 19 % plus élevés que l'année précédente.
À la mi-janvier 2007, la forte tendance baissière des prix des produits pétroliers sur les marchés internationaux entamée en août 2006 s’est interrompue et les prix sont repartis à la hausse.
En décembre 2007, le cours du pétrole en euros dépassait de quelque 32 % celui de l’année précédente 5.
L’INCIDENCE DES EFFETS DE BASE LIÉS À L’ÉNERGIE SUR L’INFLATION SELON L’IPCH EN 2007
Graphique A Contributions à la variation annuelle de l'inflation mesurée par l'IPCH depuis décembre 2006
Le taux annuel de l’IPCH s’est fortement accéléré en 2007. En décembre, il atteignait le niveau élevé de 3,1 %, soit un taux qui n’avait plus été observé depuis mai 2001, contre 1,9 % en novembre 2006.
Services Produits manufacturés hors énergie Produits alimentaires non transformés Produits alimentaires transformés Énergie Variation annuelle de l'IPCH depuis décembre 2006 1) respectivement en septembre, octobre et novembre et a été principalement imputable aux contributions significatives de l’évolution des prix des composantes de l’énergie et des produits alimentaires (cf. graphique A).1
Avr.
Sources : Eurostat et calculs de la BCE1) Calculée comme la différence entre le taux de croissance annuel de l'IPCH au cours d'un mois donné et le taux de croissance annuel de l'IPCH en décembre 2006
1 On peut définir un effet de base comme la contribution à la variation du taux d’inflation annuel au cours d’un mois donné qui résulte d’un écart du taux de variation mensuel au cours du mois de base (c’est-à-dire le même mois un an plus tôt) par rapport à son profil habituel ou « normal », compte tenu des fluctuations saisonnières.
Graphique B Décomposition de la variation mensuelle de l'inflation annuelle mesurée par l'IPCH
Graphique C Décomposition de la variation de l'inflation annuelle mesurée par l'IPCH depuis décembre 2006
Effets de base liés à l'énergie Effets de base non liés à l'énergie
Avr.
Déc. 2006
Sources : Eurostat et calculs de la BCE1) Calculée comme la différence entre la variation du taux d'inflation annuel et les effets de base combinés des composantes énergie et non-énergie depuis décembre 2006 2) Calculée comme la différence entre la hausse de l'IPCH d'un mois donné et celle de l'IPCH enregistrée en décembre 2006
Sources : Eurostat et calculs de la BCE1) Calculée comme la différence entre la variation du taux d'inflation annuel et les effets de base combinés des composantes énergie et non-énergie2) Calculée comme la différence entre le taux d'inflation annuel de 2 mois consécutif et plus particulièrement ceux liés à l’évolution des prix de l’énergie, dans la récente évolution à la hausse de l’IPCH et donne un aperçu de leur incidence attendue en 2008.
Le calcul d’un profil saisonnier mensuel pour chaque composante de l’IPCH permet de distinguer les contributions des effets de base aux variations mensuelles du taux d’inflation annuel de
2 l’IPCH de celles des évolutions en cours (cf. graphique B)
Comme anticipé 3, les effets de base ont exercé une incidence notable sur le profil de l’inflation globale en 2007.
Au cours de l’année, les contributions mensuelles les plus importantes ont été fournies par les effets de base liés à la composante des prix de l’énergie, et ce en raison de la volatilité des évolutions mensuelles des cours du pétrole en 2006.
Entre janvier et juillet 2007, les effets de base favorables liés à l’énergie ont exercé une incidence baissière sur le taux d’inflation globale.
Au second semestre de 2007, par contre, la progression annuelle de l’IPCH a été affectée par des effets de base défavorables liés à l’énergie, qui ont été particulièrement vifs en septembre et en octobre.
Les effets de base liés aux composantes hors énergie ont dans l'ensemble été relativement modestes en 2007.2
Néanmoins, les évolutions de l’inflation observées au dernier trimestre de l’année ont essentiellement été portées par la dynamique des prix d’un mois à l’autre, eu égard au renchérissement de l’énergie et des produits alimentaires transformés.
En novembre, plus particulièrement, la contribution de la composante énergétique à la hausse de l’IPCH a
2 La contribution des effets de base aux variations mensuelles du taux d’inflation annuel est calculée comme étant l’écart de la variation mensuelle (non corrigée des variations saisonnières) douze mois plus tôt par rapport à la variation mensuelle jugée « normale ».
On obtient la variation mensuelle « normale » en additionnant un facteur saisonnier estimé pour chaque mois à la moyenne des variations mensuelles observées depuis janvier 1995.3 Cf. l’encadré intitulé Rôle des effets de base en tant que moteur des évolutions récentes et futures de l’IPCH du Bulletin mensuel de la BCE de janvier 2007
essentiellement été imputable à la transmission des récentes augmentations du cours du pétrole sur les marchés internationaux.
Outre l’incidence des cours du pétrole brut, on a observé une certaine hausse de la marge de raffinage, qui reflète une hausse des bénéfices des fournisseurs d’énergie.
En décembre, par contre, la composante énergie a exercé des pressions à la baisse sur le taux d’inflation globale, mais cet effet a été largement compensé par les nouvelles pressions haussières qu’ont exercées les prix des produits alimentaires transformés.
Le recul de la composante énergie a été principalement imputable à l’incidence d’une baisse des cours du pétrole brut durant le mois, alors que l’effet de base des évolutions des prix de l’énergie observées un an plus tôt avait été quasiment négligeable.
Sur l’ensemble de l’année, les effets de base totaux des composantes énergie et non-énergie ont exercé une incidence cumulée relativement modeste sur le taux d’accroissement annuel de l’IPCH, puisque les influences favorables et défavorables se sont presque parfaitement neutralisées mutuellement (cf. graphique C).
Dans l’ensemble, sur la hausse totale de 1,1 point de pourcentage du taux d’inflation annuel de l’IPCH entre décembre 2006 et décembre 2007, à peine 0,1 point de pourcentage provient de l’incidence haussière cumulée des effets de base liés à l’énergie, tandis que le solde de 1 point de pourcentage reflète la dynamique des prix en 2007.
Il apparaît dès lors que l’essentiel de la hausse totale du taux d’inflation annuel de l’IPCH a résulté des évolutions de l’inflation. ation.
À terme, le taux d’inflation selon l’IPCH devrait se modérer dans le courant de 2008, moyennant un certain revirement des récentes hausses des prix de l’énergie et des matières premières alimentaires, tel qu’actuellement intégré dans les prix à terme.
En 2008, les effets de base totaux des prix des composantes énergie et non-énergie devraient apporter une notable contribution à la baisse à l’évolution de l’inflation (de 1,1 point de pourcentage environ au total au cours de la période de douze mois courant jusqu’à décembre 2008) 3.
L’incidence en sera généralement concentrée à la fi n de l’année puisque les importantes hausses des prix de l’énergie et des produits alimentaires enregistrées au second semestre de 2007 disparaîtront des taux d’inflation annuels calculés douze mois plus tard.
Toutefois, la mesure dans laquelle ces effets de base négatifs entraîneront également un recul de l’IPCH dépend de façon déterminante de l’absence de nouveaux chocs affectant les prix du pétrole et des produits alimentaires et du caractère modéré de l’évolution des autres composantes de l’IPCH, ce qui requiert notamment l’absence d’effets de second tour.
Le taux de variation annuel des prix des produits alimentaires non transformés est demeuré élevé pendant la majeure partie de l’année 2007, même si les fluctuations mensuelles ont été caractérisées par une volatilité substantielle en raison, principalement, des mouvements des prix des fruits et légumes, qui ont souffert des mauvaises conditions climatiques en Europe, particulièrement au printemps.
Le prix de la viande, qui avait augmenté à un rythme soutenu en 2006, a continué d’enregistrer des
La contribution de l’autre composante typiquement volatile de l’inflation, à savoir les prix des produits alimentaires non transformés, à la hausse globale des prix s’est également accrue au cours de l’année sous revue, après qu’une accélération de cette composante fut enregistrée
taux de croissance annuels exceptionnels en 2007.
Cette évolution a en partie traduit les affermissements des prix de l’alimentation animale sur les marchés mondiaux et d’autres coûts de consommations intermédiaires.
La hausse des prix des produits alimentaires transformés, qui a commencé à s’intensifier vers la fi n de l’été, a également sensiblement contribué à l’augmentation de l’inflation mesurée par l’IPCH à la fi n de 2007.
Au dernier trimestre de l’année, le taux de croissance annuel des produits alimentaires transformés s’est établi à 4,5 %, le taux le plus élevé enregistré depuis la création de l’Union monétaire en 1999.
La progression du taux de variation annuel des prix des produits alimentaires transformés s’est inscrite dans le contexte du net renchérissement de certaines matières premières agricoles sur les marchés mondiaux dû à la conjugaison de facteurs temporaires et structurels
LE RENCHÉRISSEMENT DES PRODUITS ALIMENTAIRES DANS LA ZONE EURO
Les produits alimentaires ont vivement renchéri dans la zone euro au second semestre de 2007, et ce qu’il s’agisse des prix à la production ou des prix à la consommation.
Les prix à la production des produits alimentaires et des boissons ont grimpé de 4,5 % en moyenne en 2007, soit la hausse la plus élevée depuis plus de six ans.
Mesurés par l’IPCH, les prix à la consommation des produits alimentaires ont augmenté de 4,3 % en décembre 2007, contre 2,4 % en moyenne en 2006.
La hausse des prix des produits alimentaires mesurée par l’IPCH s’explique essentiellement par la composante des produits alimentaires transformés.
Parmi ceux-ci, les prix des pains et céréales, de même que ceux des lait, fromages et œufs, se sont plus particulièrement envolés (cf. graphique A).
Les prix des produits alimentaires ont joué un rôle important dans la hausse de l’IPCH global au second semestre de 2007.
Le présent encadré examine les facteurs potentiellement à l’origine des mouvements de hausse des prix des produits alimentaires dans la zone euro et envisage les perspectives.
Graphique A Contributions des prix des produits alimentaires transformés à la hausse de l'inflation annuelle mesurée par l'IPCH
(données mensuelles en dollars des États-Unis ; indice : moyenne 2000 = 100)
Sources : HWWI et calculs de la BCENote : La dernière observation concerne décembre 2007.
Sources : Eurostat et calculs de la BCENote : La partie gauche du graphique présente les contributions annuelles entre 2004 et 2007.
Les prix de plusieurs matières premières agricoles, comme les céréales et les graines oléagineuses, se sont fortement accrus sur les marchés mondiaux en 2007 (cf. graphique B).
Ces hausses de prix ont en partie été le reflet de facteurs temporaires, telles les mauvaises conditions météorologiques dans plusieurs grands pays exportateurs de matières premières agricoles, qui ont affecté l’offre mondiale de ces matières premières.
Les prix élevés de l’énergie ont eux aussi accéléré le renchérissement des intrants agricoles à forte intensité énergétique, tels les engrais et le carburant destiné au transport et à l’utilisation des machines.
En outre, les cours internationaux des produits alimentaires ont été poussés à la hausse par la vive augmentation de la demande mondiale de denrées provoquée par les modifications des habitudes alimentaires dans un grand nombre d’économies en développement, ainsi que par l’émergence de nouvelles sources de demande de certaines matières premières agricoles, comme par exemple la production de biocarburants.
Ces dernières évolutions étant de nature structurelle, elles sont susceptibles de continuer à exercer des pressions à la hausse sur les cours mondiaux des produits alimentaires à l’avenir.
Soulignant la nature mondiale du choc affectant les prix des produits alimentaires, ceux-ci ont grimpé simultanément dans plusieurs grandes économies ne faisant pas partie de la zone euro en 2007.
IPCH des produits alimentaires transformés hors tabac dans les États membres de la zone euro
2008 Janv.
Sources : Eurostat et calculs de la BCE
Au sein de la zone euro, l’incidence du choc mondial sur les prix des produits alimentaires dans chaque pays de la zone euro a varié considérablement en termes de vitesse et d’ampleur.
Ainsi par exemple, la hausse annuelle de l’IPCH en ce qui concerne les produits alimentaires transformés hors tabac a varié en 2007 entre 5,7 % en Slovénie, soit le taux le plus élevé de la zone euro, et 0,7 % en France et 0,8 % en Finlande, où ce taux a été notablement inférieur à la moyenne de la zone euro (cf. tableau).
Des données plus récentes indiquent une hausse plus vive de ces prix dans ces deux derniers pays.
Les marchés de détail des produits alimentaires sont généralement segmentés selon les pays.
À cet égard, des différences au niveau des conditions de la demande, des structures de marché, du niveau des prix des produits alimentaires et des pressions concurrentielles dans les secteurs du détail et de la distribution sont susceptibles d’expliquer les différences entre les pays en termes de réactions des prix à la consommation des produits alimentaires au choc externe commun d’un pays à l’autre.
Les perspectives d’évolution des prix des produits alimentaires mondiaux comme nationaux demeurent hautement incertaines.
Même si l’offre de produits agricoles devait finalement répondre à l’accroissement de la demande, la période d’adaptation pourrait être plus longue qu’on ne l’envisage actuellement.
En outre, les prix des produits alimentaires dépendent de plusieurs facteurs difficiles à prévoir, parmi lesquels les avancées technologiques et les éventuelles modifications de la politique énergétique.
Dans l’ensemble, les risques semblent être orientés à la hausse.
(cf. encadré 5). Les sous-composantes « pains et céréales » et « lait, fromages et œufs » ont été les plus affectées.
Alors que le taux de croissance annuel moyen de l’IPCH global a dans l’ensemble été stable en 2007, l’inflation à l’exclusion des composantes volatiles que sont les produits alimentaires non transformés et les produits énergétiques a atteint 2 % en 2007 alors qu’elle affichait 1,5 % les deux années précédentes.
Cet indicateur a lui aussi été influencé par le relèvement du taux de TVA en Allemagne au début de l’année.
RALENTISSEMENT DE LA HAUSSE MOYENNE DES PRIX À LA PRODUCTION MAIS APPARITION DE PRESSIONS HAUSSIÈRES VERS LA FIN DE L’ANNÉELa hausse des prix à la production s’est essoufflée pendant la première moitié de l’année, principalement sous l’impulsion d’effets de base provenant de la composante énergétique, et s’est
Les prix des produits industriels non énergétiques se sont accrus de 1 % en 2007, un taux plus élevé que les années précédentes.
Cette accélération a principalement traduit les effets du relèvement du taux de TVA en Allemagne, les tensions sur les coûts des consommations intermédiaires annoncées par les prix à la production nationaux des biens de consommation, et le maintien d’un taux historiquement élevé d’utilisation des capacités dans le secteur manufacturier tout au long de l’année.
Ces effets ont plus que compensé l’influence modératrice du relâchement des pressions sur les prix à l’importation, qui ont résulté de variations du taux de change dans un contexte de concurrence internationale intense.
Enfin, les hausses des prix des services se sont nettement renforcées au début de 2007, sous l’influence essentiellement du relèvement du taux de TVA en Allemagne, et sont demeurées élevées tout au long de l’année.
Graphique 26 Ventilation des prix à la production ensuite accélérée en raison des évolutions des prix de l’énergie et des produits alimentaires.
Énergie (échelle de gauche)Industrie hors construction (échelle de droite)Biens intermédiaires (échelle de droite)Biens d’équipement (échelle de droite)Biens de consommation (échelle de droite)
Source : Eurostat Note : Les données se rapportent à la zone euro intégrant Chypre et Malte.
LES COÛTS SALARIAUX SONT DEMEURÉS MODÉRÉSLe rythme annuel de progression de la rémunération par tête est resté modéré en 2007. Il a atteint 2 % au cours des trois premiers trimestres, soit un niveau légèrement inférieur à la moyenne annuelle enregistrée en 2006 (cf. tableau 2).
Des données par secteur font apparaître que, comme l’année précédente, les rythmes de progression de la rémunération par tête ont été plus élevés dans le secteur industriel que dans celui des services en 2007, conformément aux évolutions de la productivité sectorielle (cf. graphique 27).
Dans le secteur industriel, le taux de croissance moyen enregistré aux trois premiers trimestres de 2007 a globalement suivi les évolutions observées depuis le début de 2006.
La croissance moyenne des coûts salariaux horaires totaux pendant les trois premiers trimestres de l’année sous revue a été inférieure au rythme observé en 2006.
L’incidence du recul du chômage sur les accords salariaux semble être restée relativement modeste. Il appert que les réformes structurelles des marchés du travail et des produits, les variations de la composition
Tableau 2 Indicateurs de coûts salariaux
Salaires négociés Coûts salariaux horaires totaux Rémunération par tête Pour mémoire : Productivité du travail Coûts salariaux unitaires
Sources : Eurostat, données nationales et calculs de la BCENote : Les données relatives à la rémunération par tête, à la productivité du travail et aux coûts salariaux unitaires se rapportent à la zone euro intégrant Chypre et Malte.
Graphique 28 Évolution des prix de l’immobilier résidentiel dans la zone euro
(variations annuelles en pourcentage ; données annuelles) de l’offre de main-d’œuvre et de l’emploi, et la concurrence internationale ont contribué à la poursuite de l’évolution tempérée des coûts salariaux dans la zone euro.
l’Irlande, l’Espagne, la France et Malte.
En revanche, dans le cas de l’Italie, des Pays-Bas et de l’Autriche, les données disponibles font apparaître que les hausses des prix de l’immobilier observées en 2007 sont demeurées globalement inchangées par rapport à celles enregistrées l’année précédente.
S’agissant de l’Allemagne, après une période de fluctuations modestes jusqu’en 2005, les prix de l’immobilier se sont de nouveau légèrement affermis en 2007.
ÉVOLUTIONS DES PERCEPTIONS ET ANTICIPATIONS D’INFLATIONEu égard à la poussée de l’inflation globale vers la fi n de 2007, les perceptions et anticipations d’inflation sont devenues des facteurs clés en termes d’évaluation des évolutions futures de l’inflation.
Mesurée par la Commission européenne, la perception qualitative de l’inflation par les consommateurs sur les douze mois écoulés s’est significativement accrue au second semestre de 2007 en raison de la hausse de l’inflation réelle, qui a atteint des niveaux qu’elle n’avait plus affichés depuis la période qui a suivi le passage à l’euro en janvier 2002 (cf. graphique 29) 6.
Contrairement à 2002, les
Pour plus d’informations, cf. l’encadré intitulé Évolutions récentes des perceptions et des anticipations d’inflation par les consommateurs dans la zone euro du Bulletin mensuel de la BCE de novembre 2007
Les données nationales disponibles laissent supposer que l’atténuation de la montée des prix de l’immobilier dans la zone euro a été particulièrement marquée dans les pays qui avaient récemment enregistré des hausses relativement fortes des prix de l’immobilier résidentiel, comme la Belgique,
Graphique 30 Contributions à la croissance trimestrielle du PIB en volume
(contributions trimestrielles en points de pourcentage ; données cvs)
Janvier 2002 : passage à l'euro fiduciaire
Source : Enquêtes de la Commission européenne auprès des chefs d'entreprise et des consommateurs Note : Les données se rapportent à la zone euro intégrant Chypre et Malte.
Sources : Eurostat et calculs de la BCENote : Les données se rapportent à la zone euro intégrant Chypre et Malte.1) Variation en pourcentage par rapport au trimestre précédent2) Défi ni au sens de la demande intérieure hors variations des stocks
2.4 LES ÉVOLUTIONS DE LA PRODUCTION, DE LA DEMANDE ET DU MARCHÉ DU TRAVAIL
ÉVOLUTION FAVORABLE DE LA CROISSANCE ÉCONOMIQUE EN 2007Les évolutions économiques ont été globalement favorables en 2007, même si la croissance s’est légèrement ralentie en cours d’année.
La croissance du PIB en volume de la zone euro s’est établie, en moyenne, à 2,6 % en 2007, soit un niveau légèrement inférieur à celui de 2,8 % enregistré en 2006 et supérieur aux taux de croissance des années précédentes (cf. graphique 30).
Le ralentissement de la croissance du PIB en 2007 est essentiellement imputable aux évolutions de la consommation privée et de l’investissement résidentiel.
La contribution des exportations nettes à la croissance du PIB a été anticipations d’inflation des consommateurs pour les douze mois à venir ont progressé, certes moins rapidement, au second semestre de 2007.
De même, les informations fournies par les prévisionnistes professionnels ont fait apparaître que les anticipations d’inflation à long terme se sont maintenues à 1,9 % selon les prévisions du Consensus économique d’octobre 2007 et ont atteint 2 % d’après le baromètre de la zone euro de janvier 2008 et l’enquête de la BCE auprès des prévisionnistes professionnels du premier trimestre de 2008.
Par ailleurs, les points morts d’inflation dérivés des obligations indexées à l’inflation et des swaps dans la zone euro se sont inscrits en hausse après septembre 2007, ce qui laisse supposer que les anticipations d’inflation ou les primes de risque liées à l’inflation se sont accrues sur les marchés financiers (cf. également la section 2.2 du présent chapitre).
Tableau 3 Structure de la croissance du PIB en volume
(variations en pourcentage, sauf indication contraire ; données cvs)
Produit intérieur brut en volumedont :
Demande intérieure 3)
Consommation privée Consommation publique Formation brute de capital fixe fixe
Valeur ajoutée brute en volume dont :Industrie hors construction Construction
Sources : Eurostat et calculs de la BCENote : Les données sont corrigées des variations saisonnières et partiellement des jours ouvrés (cjo), les pays de la zone euro ne déclarant pas tous des séries cjo relatives aux comptes nationaux trimestriels.
Les données se rapportent à la zone euro intégrant Chypre et Malte.1) Variation en pourcentage par rapport à la période correspondante de l’année précédente2) Variation en pourcentage par rapport au trimestre précédent3) Contribution à la croissance du PIB en volume ; en points de pourcentage4) Y compris les acquisitions moins les cessions d’objets de valeur5) Les exportations et les importations recouvrent les biens et services et comprennent les échanges intra-zone euro.
Les échanges intra-zone n’étant pas éliminés des chiffres relatifs aux importations et exportations utilisés dans les comptes nationaux, les données correspondantes ne sont pas entièrement comparables avec celles de la balance des paiements.6) Comprend le commerce, les transports, les services d’entretien, l’hôtellerie et la restauration, les communications, la finance, les services aux entreprises, l’immobilier et les services de location.
Source : Enquêtes de la Commission européenne auprès des chefs d’entreprise et des consommateurs Notes : Les données présentées sont calculées en termes d’écarts par rapport à la moyenne sur la période débutant en janvier 1985 pour les indicateurs de confiance des consommateurs et des chefs d’entreprise et à compter d’avril 1995 pour l’indicateur de confiance dans le secteur des services.
Les données se rapportent à la zone euro intégrant Chypre et Malte.
Après avoir fortement rebondi en 2006, la progression de l’investissement total a été vigoureuse en 2007, à 4,4 % pour l’ensemble de l’année.
Le ralentissement de l’investissement en logements a été plus accentué dans certains pays qui avaient connu une croissance très soutenue au cours des années précédentes.
D’un point de vue sectoriel, l’activité économique a été essentiellement soutenue en 2007 par les bonnes performances des services, dont le taux de croissance annuel a légèrement diminué, revenant de 2,5 % en 2006 à 2,4 % en 2007.
Tableau 4 Évolutions du marché du travail
(variations en pourcentage par rapport à la période précédente ; en pourcentage)
- hors construction- construction
Taux de chômage 4) Total Moins de 25 ans25 ans et plus
Sources : Eurostat et calculs de la BCE Note : Les données se rapportent à la zone euro intégrant Chypre et Malte.1) Comprend la pêche, la chasse et la sylviculture.2) Comprend l’industrie manufacturière, la construction, les industries minières et extractives, ainsi que la production et la distribution d’électricité, de gaz et d’eau.3) Hors organisations et organismes extraterritoriaux 4) En pourcentage de la population active selon les recommandations de l’OIT
Graphique 32 Chômage résidentiel, même si les autres activités du secteur (dont l’immobilier non résidentiel et le génie civil) ont également enregistré un ralentissement.
(données mensuelles cvs)
Variation annuelle en millions (échelle de gauche) 1)En pourcentage de la population active
Source : Eurostat Note : Les données se rapportent à la zone euro intégrant Chypre et Malte.1) Les variations annuelles ne sont pas corrigées des variations saisonnières.
Pour plus de détails, cf. l’encadré 8 du Bulletin mensuel de la BCE de septembre 2007
LE RECUL DU CHÔMAGE DANS LA ZONE EURO AU COURS DES DERNIÈRES ANNÉES
Au cours des neuf dernières années, l’emploi dans la zone euro a progressé de 1,3 % par an, en moyenne.
Depuis le deuxième trimestre 2003, le taux de chômage de la zone euro a baissé de 1,5 point de pourcentage pour revenir à 7,2 % en décembre 2007.
Cette évolution s’explique non seulement par la reprise économique en cours mais également par l’effet de la persistance d’une évolution modérée des salaires ainsi que par les réformes du marché du travail dans la zone euro.
S’agissant des évolutions du chômage au cours des dernières années, il est possible de distinguer deux périodes (cf. graphique A).
La première, au cours de laquelle le taux de chômage a poursuivi
Graphique A Taux de chômage de la zone euro et croissance du PIB
Taux de chômage (échelle de gauche)Croissance du PIB en volume(en rythme annuel ; échelle de droite)
2007 une lente progression, malgré l’accélération de l’activité, s’étend de mi-2003 à début 2005.
La seconde période, au cours de laquelle le taux de chômage a fortement diminué dans un contexte de croissance économique soutenue pour revenir à des niveaux qui n’avaient plus été enregistrés depuis le début des années quatre-vingt, s’étend de début 2005 à 2007.
Le présent encadré examine le recul du chômage dans la zone euro depuis 2003, en s’attachant notamment aux évolutions en fonction de l’âge, du sexe, des qualifications et de la durée.
La forte croissance de l’emploi explique en grande partie la diminution du chômage
La diminution du chômage trouve son origine dans la croissance vigoureuse de l’emploi. L’emploi total a progressé à un rythme trimestriel de 0,3 % en moyenne depuis mi-2003, contre seulement 0,1 % entre mi-2001 et mi-2003.
L’emploi dans l’agriculture et dans l’industrie hors construction a continué d’afficher une tendance à la baisse.
Il est intéressant de souligner que la baisse du chômage est intervenue dans un contexte de hausse continue de la population active, même si certains signes de décélération sont apparus au cours des deux dernières années.
En raison essentiellement de la progression du taux d’activité, la croissance de la population active est demeurée soutenue depuis début 2003, s’établissant à un taux annuel moyen légèrement supérieur à 0,9 %.
En d’autres termes, le dynamisme de l’emploi depuis 2003 a non seulement permis d’absorber la hausse de la population active mais a également entraîné une baisse significative du chômage.
Tous les groupes bénéficient des améliorations sur le marché du travail
Tous les groupes concernés ont enregistré des baisses de leur taux de chômage depuis 2003, notamment les catégories les plus affectées par un chômage élevé, à savoir les jeunes et les femmes.
Toutefois, les différences entre les groupes en matière de taux de chômage sont encore significatives (cf. tableau).
Le chômage des jeunes (âgés de moins de 25 ans), qui est près de deux fois plus élevé que le taux de chômage global dans la zone euro, a diminué, revenant de 16,5 % en juin 2003 à 14,3 % en décembre 2007.
Dans l’ensemble, près du tiers de la baisse totale du chômage est imputable à ce groupe. Le taux de chômage des femmes a baissé de 1,9 point de pourcentage, pour s’établir à 8,0 %, entre juin 2003 et décembre 2007, fléchissement nettement plus marqué
Taux de chômage de la zone euro en fonction du sexe, de la tranche d'âge et du niveau de qualification
Plus de 15 ans Plus de 15 ans Plus de 15 ans15-2455-6425-64
Plus de 15 ans
Source : Eurostat Note : Les données pour 2003, 2005 et 2007 se rapportent respectivement à juin, mars et décembre et sont tirées des statistiques de taux de chômage harmonisé pour toutes les catégories excepté les seniors, la ventilation par niveau de qualification et le chômage à long terme pour lesquels les données se rapportent à mars dans tous les cas et sont tirées des données issues de l'enquête de l'UE sur la population active.
Graphique B Intensité des réformes dans la zone euro 1) et distribution par type de réforme, 2000-2006
(nombre de réformes mises en œuvre)
Source : Calculs de la BCE d'après la base de données LABREF1) Comprend la Slovénie.
De façon moins positive, le ratio des chômeurs de longue durée par rapport au nombre total de chômeurs est resté globalement inchangé entre 2003 et 2007, à un niveau légèrement supérieur à 44 %, ce qui est très élevé par rapport à d’autres zones économiques.
Toutefois, le ratio des personnes sans emploi depuis plus d’un an par rapport au chômage total a diminué de 1,0 point de pourcentage depuis 2005.
Cela indique que les personnes appartenant à ce groupe bénéficient de la reprise économique avec un certain décalage.
Ainsi que le montre la diminution tendancielle, les chômeurs de longue durée bénéficient également des réformes du marché du travail visant notamment à améliorer l’employabilité des groupes les plus vulnérables et à accroître les incitations à travailler.
L’adoption de réformes supplémentaires et la poursuite de la modération salariale sont nécessaires pour favoriser une nouvelle diminution du chômage
Globalement, la diminution du chômage depuis mi-2003 a été importante.
Outre la modération salariale, la poursuite durable de cette baisse au cours des prochaines années nécessitera de nouvelles réformes des marchés du travail et des produits de la zone euro.
La Commission européenne a récemment établi une base de données (appelée LABREF), qui recense les principales caractéristiques des politiques initiées depuis l’année 2000, en se concentrant sur leur conception, leur portée et leur durée1.
Le graphique B montre que le nombre total des changements de politique sur les marchés du travail de la zone euro s’est élevé en moyenne à 98 mesures mises en œuvre entre 2000 et 2006.
Même si plusieurs pays de la zone euro ont réalisé des progrès dans l’adoption et la mise en œuvre des réformes structurelles, de nouveaux efforts sont nécessaires dans un certain nombre de domaines.
Les réformes doivent notamment permettre d’accroître les opportunités d’emploi pour les jeunes et les femmes.
Il est donc essentiel que chaque pays de la zone euro s’attache à éliminer les distorsions de marché et à mettre en œuvre de façon rigoureuse les Programmes nationaux
1 Les réformes ont été classées selon huit grands axes, couvrant la fiscalité du travail, les systèmes d’allocations chômage (ainsi que les autres prestations sociales), les programmes actifs du marché du travail, la protection de l’emploi, les régimes de retraite, les négociations salariales, l’organisation du temps de travail, les politiques de migration et la mobilité de la main-d’œuvre ; au sein de ces grands domaines, un ensemble de 36 domaines d’intervention est analysé.
de réforme qui sont au cœur du processus de Lisbonne. Les progrès en termes de modification de la législation sur la protection de l’emploi et de mise en place d’incitations à travailler, par le biais des régimes de prélèvements obligatoires et de protection sociale, ont été assez limités.
Des réformes vigoureuses dans ces domaines pourraient largement contribuer à la flexibilité des marchés du travail et soutenir la capacité d’ajustement des pays de la zone euro.
Les réformes des systèmes de négociation salariale visant à éliminer les rigidités sont également opportunes en raison de leur importance dans la réduction des différentiels de taux de chômage entre les groupes.
déficit supérieur à 3 % du PIB en 2007, situation qui n’avait plus été observée depuis 2000 (hors produits des cessions de licences UMTS).
La croissance de la productivité du travail dans l’ensemble de l’économie, mesurée par le PIB en volume divisé par l’emploi total, n’a été que de 0,8 % en 2007, après 1,3 % en 2006, où un record avait été atteint au quatrième trimestre, avec un taux annuel de croissance de 1,6 %. L’accélération observée en 2006, largement liée à la reprise conjoncturelle de l’économie de la zone euro, s’est avérée de courte durée et le taux de croissance annuel est retombé à 0,6 % au quatrième trimestre 2007.
En comparant les chiffres 2007 avec les cibles inscrites dans les programmes de stabilité actualisés fi n 2006 et début 2007, le déficit moyen de la zone euro s’est amélioré de 0,7 point de pourcentage du PIB. Cette amélioration résulte principalement d’un effet de base, qui reflète les résultats meilleurs que prévu enregistrés en 2006.
Les chiffres de 2007 dans les programmes de stabilité reposent sur des estimations et peuvent donc différer des résultats définitifs. nitifs.
En Italie et au Portugal, les deux pays de la zone euro soumis à la procédure de déficit excessif, le déficit a reculé, à 2,4 % et 3 % du PIB, respectivement.
Tableau 5 Situation budgétaire dans la zone euro
Capacité (+) ou besoin (-) de financement des administrations publiques2005
Dette brute des administrations publiques
Sources : Commission européenne (pour la période 2005-2006 ; 2007 pour la Belgique), programmes de stabilité actualisés (pour 2007) et calculs de la BCENote : Les données figurant dans les programmes de stabilité pour 2007 reposent sur des estimations et peuvent donc différer des résultats définitifs. nitifs.
LES ÉVOLUTIONS DES ÉMISSIONS DE TITRES DE CRÉANCE DES ADMINISTRATIONS PUBLIQUES ET LES ÉCARTS DE RENDEMENTS OBLIGATAIRES DANS LA ZONE EURO
Dans un environnement caractérisé par des hausses de taux d’intérêt sur la majeure partie de l’année, les émissions nettes de titres de créance par les administrations publiques de la zone euro ont augmenté en 2007.
La progression a été particulièrement marquée pour les émissions à court terme.
En termes nets, le taux de croissance des émissions de titres par les administrations publiques de la zone euro est ressorti à 2,8 % en décembre 2007, soit seulement 0,4 point de pourcentage audessus du niveau observé en 2006 (cf. tableau A)1.
Néanmoins, le ratio de dette publique a fléchi dans la plupart des pays de la zone euro dans le contexte d’une croissance économique soutenue.6
1 Les taux de croissance sont calculés sur la base des transactions financières et excluent par conséquent les reclassements, effets de valorisation, variations de taux de change et tout autre changement ne résultant pas d’opérations.
Pour de plus amples détails, cf. les notes techniques relatives aux tableaux 4.3 et 4.4 de la partie Statistiques de la zone euro du Bulletin mensuel de la BCE
Tableau A Taux de croissance annuels des émissions de titres de créance par les administrations publiques de la zone euro
(en pourcentage ; données de fi n de période)
Total administrations centrales Long terme Taux fi x eT aux variable Court terme
Tableau B Structure des encours de titres de créance émis par les administrations publiques de la zone euro
(en pourcentage du total des titres de créance émis par les administrations publiques ; données de fi n de période)
Administrations centrales Titres à long terme Titres à court terme Autres administrations publiques Titres à long terme Titres à court terme Total administrations publiques Long terme Taux fi x eT aux variable Court terme Total administrations publiques en milliards d'euros
ce jour, essentiellement en raison de la plus forte liquidité de ces obligations et du statut de titres de référence qui leur est attaché.
Le graphique B présente les écarts de rendement entre les titres d’emprunts publics allemands et ceux des obligations de même nature des autres pays de la zone euro faisant l’objet d’une procédure de déficit excessif (PDE) à fi n 2006.
Les écarts entre les rendements des emprunts publics des pays de la zone euro reflètent au bout du compte les différences en matière de risques de liquidité et de crédit.
Deux tendances se dessinent en matière d’écarts de rendement des emprunts publics en 2007.
Au premier semestre, ces écarts ont présenté une tendance à la baisse dans certains pays de la zone euro.
Toutefois, lors des turbulences du second semestre 2007 sur les marchés de capitaux et en raison d’une réappréciation générale des risques, ils ont augmenté, en particulier en Grèce, en France, en Italie et au Portugal.
Les baisses observées vers la fi n septembre se sont inversées en novembre, à la suite du regain d’inquiétude qui a saisi les investisseurs en raison des perturbations des marchés du crédit.
Graphique B Écarts de rendement des emprunts publics par rapport à l'Allemagne
Graphique A Décomposition de la variation de la charge d'intérêts
(en pourcentage du PIB ; données annuelles)
(en points de base; données quotidiennes)
Variation de la dette Variation des taux d'intérêt Effet croisé
0 Janv.
Janv.
Juil.
Janv. 2008
Sources : Reuters et calculs de la BCE
Sources : Base AMECO de la Commission européenne et calculs de la BCE
Graphique C Swaps sur défaillance (CDS) souverains
(en points de base; données quotidiennes)
0 0 Janv.
Janv.
Juil.
Janv. 2008
Par construction, ces écarts peuvent également être considérés comme des indicateurs du risque de crédit lié à la détention de titres publics correspondants.
Dans cette démonstration, les écarts de taux des CDS souverains présentent l’avantage de ne pas être faussés par les modifications des obligations de référence des pays concernés, de n’être affectés par aucun risque de transformation, et d’avoir une plus forte réactivité aux évolutions du marché.
Conformément à l’analyse des écarts de rendements des emprunts publics qui précède, les écarts de rendement des CDS ont également progressé depuis l’été 2007 pour les pays susmentionnés et ont poursuivi cette tendance haussière début 2008.
diminuer dans des proportions équivalentes (0,25 point de pourcentage de PIB).
La croissance économique devant être globalement conforme à la croissance potentielle, la quasistabilisation du déficit moyen de la zone euro reflète un ralentissement, voire un revirement, des efforts d’assainissement dans certains pays et une diminution des excédents dans d’autres pays.
Dans ce contexte, le ratio moyen de dette publique dans la zone euro devrait baisser moins vite en 2008, de quelque 1,5 point de pourcentage, pour s’inscrire à 65,1 % du PIB.
est revenu de -1,2 % du PIB en 2006 à -0,8 % en 2007. Plutôt que des mesures concrètes d’assainissement relatives aux dépenses, cette amélioration reflète une forte croissance des recettes fiscales, supérieure à celle explicable par les hypothèses d’évolution des assiettes fiscales macroéconomiques.
L’examen des évolutions dans les différents pays fait apparaître une amélioration substantielle des soldes structurels, égale ou supérieure à 0,5 point de pourcentage de PIB, en Allemagne, en Grèce, en Italie, au Portugal et en Slovénie.
En revanche, un assouplissement budgétaire structurel significatif, de plus de 1 point de pourcentage de PIB, est intervenu en Irlande et aux Pays-Bas.
Une faible majorité de pays de la zone euro ont atteint ou continué de respecter leur objectif budgétaire à moyen terme (OMT).
Plus précisément, aucun progrès significatif dans l’assainissement des finances publiques n’est attendu en France ou en Italie, ce qui se traduirait par des déficits globaux assez proches de la valeur de référence de 3 % du PIB, comme dans le cas du Portugal.
Les progrès dans les autres pays n’ayant pas encore atteint leur OMT devraient être assez limités en moyenne, les soldes budgétaires structurels se détériorant même dans certains cas.
Le nombre de pays respectant leur OMT devrait baisser à la suite de la dégradation de la situation budgétaire en Allemagne et en Irlande.
UN ARRÊT DE L’ASSAINISSEMENT BUDGÉTAIRE EST ATTENDU EN 2008 Les prévisions budgétaires des pays de la zone euro pour 2008, définies dans les programmes de stabilité actualisés fi n 2007, font état d’une interruption du recul du déficit public moyen de la zone euro observé depuis 2004, le déficit ressortant en légère hausse à 0,9 % du PIB. Les dépenses et les recettes publiques devraient
référence de 3 % du PIB de manière durable.
Ils doivent également se conformer à la référence de 0,5 % du PIB en matière d’amélioration du solde structurel et aux exigences supplémentaires en matière d’assainissement définies par les recommandations respectives du Conseil Ecofin.
Si tel n’était pas le cas, des évolutions défavorables pourraient rapidement entraîner à nouveau le déficit audessus de cette valeur.
Les prévisions actuelles fi figurant dans les programmes de stabilité des deux pays soumis à une procédure de déficit excessif, Italie et Portugal, font état pour 2008 de déficits inférieurs à 3 % du PIB, mais toujours assez élevés et nécessitant de nouvelles mesures d’assainissement.
DES EFFORTS PLUS AMBITIEUX SONT NÉCESSAIRES EN MATIÈRE D’ASSAINISSEMENT BUDGÉTAIRESelon les programmes de stabilité actualisés, l’environnement macroéconomique en 2008 demeure favorable à de rapides progrès dans la réalisation des OMT définis par les pays de la zone euro.
Le Pacte de stabilité et de croissance fixe comme référence aux pays de la zone euro une amélioration annuelle du solde structurel à hauteur de 0,5 % du PIB, des efforts d’assainissement plus importants devant être réalisés dans les périodes de conjoncture favorable.
En avril 2007, les ministres de l’Eurogroupe ont réaffirmé leur engagement de mener des politiques budgétaires saines conformément aux dispositions du Pacte de stabilité et de croissance.
Ils ont reconnu que la zone euro connaissait une période économique favorable et ont entrepris de mettre pleinement à profit le contexte économique bien orienté et les recettes fiscales supérieures aux attentes pour accélérer le rythme de réduction du déficit et de la dette.
Les ministres des Finances de l’Eurogroupe se sont engagés sur l’objectif de réalisation de leur OMT en 2008 ou 2009 pour la plupart des membres de la zone euro, tous devant viser l’échéance 2010 au plus tard.
Les pays membres ayant déjà atteint leur OMT sont censés maintenir cette situation budgétaire saine afin d’éviter un assouplissement budgétaire en période de conjoncture favorable.
En octobre 2007, le Conseil Ecofin a convenu d’un certain nombre de mesures opportunes destinées à améliorer l’efficacité du Pacte de stabilité et de croissance, en particulier en renforçant le volet préventif.
Les ministres ont également confirmé la nécessité de se conformer à la référence de 0,5 % du PIB par an fixée en matière d’assainissement structurel.
L’incertitude qui entoure les conséquences sur l’économie et les finances publiques des perturbations affectant les marchés de capitaux depuis l’été 2007 souligne la nécessité d’une plus grande prudence dans la définition des politiques budgétaires.
Les pays de la zone euro qui restent soumis à une procédure de déficit excessif doivent ramener leur ratio de déficit au-dessous de la valeur de
Les autres pays de la zone euro qui n’ont pas atteint leur objectif de moyen terme en 2007 doivent suivre une stratégie d’assainissement conforme aux exigences du Pacte de stabilité et de croissance.
Cela implique un assainissement structurel de référence de 0,5 % du PIB par an, des efforts d’assainissement plus importants devant être engagés par les pays bénéficiant d’une conjoncture favorable.
En outre, comme indiqué plus haut, les pays de la zone euro doivent atteindre leur OMT au plus tard en 2010.
Le respect de ces engagements politiques semble limité, au vu de la dernière actualisation des programmes de stabilité.
En particulier, l’Irlande, la Grèce, la France et l’Italie ne devraient pas atteindre leur OMT en 2010, et l’ajustement budgétaire structurel en 2008 ne respecterait pas la valeur de référence de 0,5 % du PIB en Belgique, en France, en Italie et en Autriche.
Ces évolutions sont d’autant plus décevantes que certains pays continuent de bénéficier de recettes exceptionnellement abondantes qui améliorent les soldes budgétaires structurels, bien que leur renouvellement soit loin d’être assuré.
Le non-respect des exigences du Pacte de stabilité et de croissance et les engagements politiques
Il convient que les pays de la zone euro ayant déjà atteint leur OMT évitent de mener des politiques budgétaires procycliques, qui alimenteraient l’inflation et les déséquilibres macroéconomiques, en période de conjoncture favorable.
Le libre jeu des stabilisateurs automatiques devrait contribuer au lissage des fluctuations macroéconomiques.
Certains des pays qui ont atteint leur OMT en 2007 prévoient de s’écarter de cette situation budgétaire structurelle en 2008.
Des efforts plus déterminés des pays de la zone euro pour atteindre et conserver des fi finances publiques saines ne sont pas seulement soit bien conçu et rigoureusement appliqué, peut contribuer à contrecarrer les pressions internes poussant à l’affectation des recettes exceptionnelles à des dépenses supplémentaires ou à des réductions d’impôts, et concourir à créer une marge budgétaire suffisamment ample en-deçà de la valeur de référence de 3 % du PIB.
Pour y parvenir, ces règles doivent être édictées ex ante, et pourraient comporter des règles d’affectation des excédents de recettes exceptionnelles à la réduction du déficit et de la dette.
L’augmentation des dépenses dans les domaines prioritaires ou les réductions d’impôts et de cotisations sociales pour améliorer la qualité des finances publiques devraient être financées essentiellement par des réductions de dépenses afin d’éviter d’accroître la charge fiscale et/ou les déficits budgétaires.
Améliorer l’efficience de la fourniture des services publics en général, et de l’administration en particulier, ainsi que de la structure des recettes publiques, constitue une méthode efficace pour dégager des ressources budgétaires à des fi ns plus productives.
À cet égard, un cadre budgétaire national de moyen terme contraignant, sous réserve qu’il
POURSUITE DE L’APPRÉCIATION DE L’EURO EN TERMES EFFECTIFS EN 2007 Après avoir quelque peu fléchi courant 2005 par rapport à son niveau record de fi n 2004, le taux de change effectif nominal de l’euro est globalement reparti à la hausse au cours de l’année 2006.
Dans un premier temps, l’euro a continué de s’apprécier en 2007, en s’appuyant sur le renforcement de la dynamique initiée l’année précédente.
La tendance haussière s’est brièvement interrompue entre mai et la mi-août, le taux de change de l’euro évoluant au sein d’une fourchette relativement étroite.
Dans le contexte des turbulences sur les marchés de capitaux internationaux, l’euro s’est déprécié en août avant de s’apprécier fortement durant le reste de l’année.
Fin 2007, l’euro s’inscrivait, en termes effectifs nominaux, en hausse de 6,3 % par rapport à son niveau de début janvier et de 8,2 % par rapport à sa moyenne de 2006.
Le mouvement d’appréciation a été particulièrement prononcé vis-à-vis du dollar des États-Unis. En outre, l’euro
LES ENSEIGNEMENTS DE LA POLITIQUE BUDGÉTAIRE MENÉE EN 2000-2001
Graphique B Solde budgétaire et composante conjoncturelle
(en pourcentage du PIB) solde budgétairesolde budgétaire ajusté du cycle
Solde budgétaire
Sources : Commission européenne (base de données AMECO) et calculs de la BCENote : Les chiffres du solde budgétaire excluent les cessions de licences UMTS.
Sources : Commission européenne (base de données AMECO) et calculs de la BCENote : Les chiffres du solde budgétaire excluent les cessions de licences UMTS.
Dès lors, le résultat définitif pour 2000 reflétait en fait une forte incidence conjoncturelle positive à hauteur de quelque 1 % du PIB.
En revanche, selon les estimations, la contribution de la composante conjoncturelle devait être nulle cette année.
L’autre raison tient à l’incertitude concernant l’évolution des recettes fiscales au fi l du cycle économique. Les prévisions et les méthodes courantes d’ajustement conjoncturel se fondent généralement sur l’hypothèse d’une relation relativement stable entre le taux de croissance des recettes fiscales et le taux de croissance du PIB ou, dans les méthodes désagrégées, le taux de croissance d’autres grandeurs macroéconomiques, qui sont aussi des agrégats des comptes nationaux.
Toutefois, il s’est avéré que, pendant les périodes de forte croissance, les impôts sur les bénéfices et les plusvalues augmentent à un rythme plus rapide que les grandeurs macroéconomiques retenues et diminuent ensuite fortement au cours de la phase de ralentissement ultérieure.
Une ventilation des variations du ratio des recettes publiques rapportées au PIB depuis 2000 suggère que les baisses de recettes enregistrées en 2000 et 2001 ont été principalement imputables aux réductions d’impôts, mais qu’elles ont été accentuées par d’autres facteurs qui ont pesé sur les recettes fiscales, en particulier en 2002.
En revanche, en 2005 et 2006, le ratio recettes fiscales/PIB a fortement augmenté, malgré une relative absence de mesures de relèvement de la fiscalité.
L’éventualité d’une disparition de ces ressources dans un proche avenir représente un risque à la baisse pour les perspectives budgétaires actuelles.
Par conséquent, l’un des enseignements importants à tirer des erreurs commises en 2000-2001 en matière de politique budgétaire est que l’on doit se garder d’interpréter les améliorations des finances publiques en période faste comme étant de nature structurelle, même si les évolutions des soldes ajustés du cycle tendent à l’indiquer.
Comme l’Eurogroupe l’a reconnu en avril 2007, il conviendrait d’affecter prioritairement les recettes fiscales exceptionnellement élevées réalisées pendant les périodes favorables à la réduction des déficits et de la dette plutôt qu’à l’augmentation des dépenses ou à la diminution de la fiscalité dans des proportions qui peuvent s’avérer non soutenables.
s’est également fortement apprécié contre la livre sterling.
L’appréciation a été plus modérée contre le yen japonais, le renminbi chinois et le franc suisse.
L’appréciation de l’euro vis-à-vis du dollar des États-Unis s'explique dans une large mesure par un changement d’analyse du marché quant aux perspectives économiques relatives des deux zones, en faveur de la zone euro, et par les évolutions des écarts de taux d’intérêt.
En outre, la persistance d’un déficit élevé du compte courant des États-Unis a probablement contribué, dans une certaine mesure, à la faiblesse de la monnaie américaine.
Dans les premiers mois de l’année, des données relativement bien orientées dans la zone euro ont ainsi contrasté avec des données plus mitigées aux États-Unis, ce qui a entraîné un resserrement des écarts de taux d’intérêt entre les deux zones.
Entre mai et la mi-août, le taux de change de l’euro contre le dollar a subi quelques fluctuations, les opérateurs de marché ayant révisé leur jugement
concernant la vigueur conjoncturelle relative des deux économies. Après une courte période initiale de dépréciation, liée aux turbulences fi financières déclenchées par les inquiétudes
En 2007, l’euro s’est également fortement apprécié contre la livre sterling (9,2 %), en grande partie sur la période comprise entre septembre et décembre.
liées aux conditions de liquidité sur les marchés monétaire et du crédit au niveau mondial, l’euro s’est fortement apprécié contre la monnaie américaine entre fi n août et fi n novembre. L’affaiblissement du dollar semble avoir été due à la révision à la baisse des anticipations des opérateurs de marché relatives aux perspectives de croissance de l’économie américaine, en particulier à la suite de la publication d’une série d’indicateurs économiques décevants concernant le marché immobilier et le marché du travail aux États-Unis.
Après avoir atteint USD 1,49 le 27 novembre 2007, la monnaie unique s’est légèrement dépréciée pour s’établir à USD 1,47 le 31 décembre 2007, soit 11,8 % audessus de son niveau du début de l’année.
L’euro s’est fortement apprécié vis-à-vis du won sud-coréen (12,5 %) et du dollar de Hong-Kong (12,1 %) et plus modérément face au dollar de Singapour (4,8 %) et au renminbi chinois (4,6 %).
La hausse relativement limitée de l’euro contre la monnaie chinoise témoigne, dans une certaine mesure, de la plus grande volonté apparente des autorités chinoises de laisser leur monnaie s’apprécier plus fortement par rapport au dollar, en particulier vers la fi n de l’année.
L’appréciation de l’euro par rapport à ces devises a été en partie contrebalancée par sa dépréciation vis-à-vis du zloty polonais (6,2 %), du dollar canadien (5,4 %), de la couronne norvégienne (3,4 %) et de la couronne tchèque (3,1 %).
L’euro s’est également raffermi contre le yen japonais en 2007, dans un contexte de forte volatilité à court terme.
Le changement d’attitude des investisseurs internationaux à l’égard du risque et la perte d’attrait des opérations de portage sur les marchés de change (carry-trade) ont été les principaux facteurs à l’origine de l’évolution de la monnaie japonaise.
Le bas niveau des taux d’intérêt japonais, une volatilité implicite historiquement faible, conjugués à l’attitude favorable des investisseurs vis-à-vis du risque, ont pu conduire à une réduction significative des opérations de portage.
Le 13 juillet, l’euro a atteint un point haut de JPY 168,68.
Cette tendance haussière s’est interrompue par la suite, dans le contexte des turbulences financières au niveau mondial, qui ont conduit les investisseurs internationaux à réapprécier les risques et, semble-t-il, à dénouer à grande échelle les opérations de portage.
Graphique 33 Taux de change effectif nominal et réel de l’euro 1)
(données mensuelles/trimestrielles ; indice : T1 1999 = 100)
Source : BCE1) Indices de taux de change effectif vis-à-vis des devises de 24 importants partenaires commerciaux de la zone euro (TCE-24).
Une hausse des indices TCE-24 correspond à une appréciation de l’euro.
Les dernières données mensuelles se rapportent à décembre 2007.
Dans le cas du taux de change effectif réel (indice TCE-24) déflaté des CUMIM, les dernières données, fondées en partie sur des estimations, se rapportent au troisième trimestre 2007.
hausse de 37,3 milliards d’euros de l’excédent des échanges de biens et, dans une moindre mesure, à une hausse de 7,2 milliards d’euros de l’excédent au titre des services.
Ces excédents n’ont été que partiellement contrebalancés par l’inversion du solde des revenus, devenu déficitaire, et par un creusement du déficit des transferts courants (cf. graphique 34).
Néanmoins, ces évolutions peuvent également être perçues dans une certaine mesure comme une normalisation après une période de croissance particulièrement forte fi n 2006.
Par la suite, la progression des exportations en volume s’est redressée au troisième trimestre 2007, principalement en raison d’une reprise de la demande étrangère.
La ventilation géographique des échanges de biens de la zone euro montre que les exportations vers l’Asie, en particulier vers la Chine, et vers les pays d’Europe centrale et orientale sont demeurées particulièrement dynamiques en 2007, dans un contexte de forte activité économique dans ces régions.
Après avoir enregistré des taux de croissance exceptionnellement élevés en 2006, les échanges de biens hors zone euro en valeur se sont accrus à un rythme plus lent en 2007.
Les exportations de biens en valeur ont augmenté de 8,1 % en 2007, contre 14,3 % en 2006.
Parallèlement, la croissance des importations de biens s’est ralentie plus fortement, revenant de 17,0 % en 2006 à 5,5 % en 2007.
Cette évolution a constitué l’un des principaux facteurs de l’amélioration globale du solde des transactions courantes de la zone euro.
En revanche, les importations et les exportations de services ont progressé davantage en 2007 qu’en 2006, compensant ainsi partiellement la croissance plus faible des échanges de biens.
Graphique 35 Exportations en volume de la zone euro à destination d'une sélection de partenaires commerciaux
(indices : T1 2004 =100 ; cvs ; moyenne mobile sur 3 mois)
Pays hors zone euro États-Unis Royaume-Uni Pays de l'OPEPAsie
Source : BCENote : Les observations les plus récentes se rapportent à décembre 2007 excepté pour les pays hors zone euro (novembre) et le Royaume-Uni (octobre).
S’agissant des importations, les évolutions des importations en volume ont été identiques à celles des exportations en volume en 2007.
Après avoir enregistré une croissance faible au premier semestre, elles se sont accélérées au second semestre, sous l’effet de la reprise des investissements des entreprises et de l’appréciation de l’euro.
Dans le même temps, après un recul significatif vers la fi n 2006, les prix à l’importation ont de
Toutefois, cette évolution masque deux mouvements distincts observés au cours de l’année 2007 : après s’être fortement accrues au début de l’année, les entrées nettes sur titres de créance ont diminué par la suite.
nouveau augmenté en 2007. Cette évolution a été due essentiellement aux fortes hausses des prix du pétrole, partiellement compensées par l’appréciation de l’euro.
S’agissant des actions, la zone euro a enregistré une hausse des entrées nettes en 2007, à 175 milliards d’euros contre 153 milliards d’euros en 2006.
Cette hausse résulte essentiellement d’une forte baisse des achats nets d’actions étrangères par les résidents de la zone euro (revenus de 156 milliards d’euros à 50 milliards), qui n’a été que partiellement contrebalancée par la baisse des achats d’actions de la zone euro par les investisseurs étrangers.
BAISSE DES ENTRÉES NETTES AU TITRE DES INVESTISSEMENTS DIRECTS ET DE PORTEFEUILLE EN 2007 Dans le compte financier, la zone euro a enregistré des entrées nettes de 124 milliards d’euros au titre des investissements directs et de portefeuille cumulés en 2007, contre des entrées nettes de 140 milliards un an auparavant.
Cette baisse résulte principalement d’une diminution de 44 milliards d’euros des entrées nettes d’investissements de portefeuille, contrebalancée, dans une certaine mesure, par une baisse de 28 milliards des sorties nettes d’investissements directs (cf. graphique 36).
Dans l’ensemble, les données récentes tendent à indiquer que les turbulences observées depuis août 2007 sur le marché du crédit ont eu une incidence sur le compte financier de la zone euro.
Malgré un certain rebond en octobre 2007, les investisseurs étrangers
Graphique 36 Investissements directs et de portefeuille de la zone euro
1 Investissements directs2 Investissements de portefeuille en actions3 Investissements de portefeuille en titres de créance4 Investissements directs et de portefeuille cumulés
La progression des engagements nets en 2007 résulte en grande partie de l’augmentation de la position débitrice nette au titre des investissements de portefeuille (de 340 milliards d’euros) et des autres investissements (de 72 milliards), qui n’a été que partiellement compensée par une progression des avoirs nets au titre des investissements directs (de 80 milliards) et des produits financiers dérivés (de 43 milliards).
Graphique 37 Position extérieure nette
Source : BCE.Note : Données de fi n d'année, à l'exception de 2007 (fin du troisième trimestre)
Sur la base des flux cumulés sur douze mois, jusqu’au troisième trimestre 2007, les États-Unis, le Royaume-Uni, les centres financiers extraterritoriaux, la Suisse ainsi que les pays membres de l’UE depuis 2004 ont été les principaux destinataires des investissements directs de la zone euro.
Sur cette période, les
3LES ÉVOLUTIONS ÉCONOMIQUES ETMONÉTAIRES DANS LES ÉTATS MEMBRESDE L’UE HORS ZONE EURO et la progression de l’emploi.
La croissance de la formation brute de capital fixe a bénéficié, notamment, d’une période prolongée de conditions de financement favorables et, dans de nombreux pays, d’un accroissement des fonds structurels de l’UE.
Dans la majorité des pays, la croissance rapide du crédit et une orientation budgétaire expansionniste ont également contribué à la progression soutenue de la demande intérieure.
L’ACTIVITÉ ÉCONOMIQUE La croissance du PIB en volume des États membres de l’UE hors zone euro est restée soutenue en 2007 (cf. tableau 6) 9.
Même si cette vigueur de l’activité économique a été généralisée, les taux de croissance annuels ont affiché des différences considérables selon les pays.
Les taux de croissance annuels moyens les plus élevés du PIB en volume ont été enregistrés dans les États baltes et en Slovaquie, où ils se sont inscrits à 8 % environ.
En République tchèque, en Pologne et en Roumanie, la croissance annuelle moyenne du PIB en volume a également été très soutenue, comprise entre 6,0 % et 6,5 %.
La croissance la plus faible a été enregistrée au Danemark et en Hongrie, à 1,8 % et 1,3 %, respectivement.
À Chypre, à Malte, en Suède et au Royaume-Uni, elle est demeurée robuste, s’inscrivant entre 2,8 % et 4,4 %.
Les exportations nettes ont apporté une contribution négative à la croissance dans la plupart des États membres de l’UE hors zone euro, en dépit d’une croissance soutenue de la demande extérieure, la forte demande d’importations ayant progressé plus vite que les exportations.
La contribution des exportations nettes à la croissance du PIB
Les États membres de l’UE hors zone euro auxquels cette section fait référence comprennent les quatorze États membres de l’UE situés en dehors de la zone euro pour la période allant jusqu’à fi n 2007 (à savoir la Bulgarie, la République tchèque, le Danemark, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Roumanie, la Slovaquie, la Suède et le Royaume-Uni).
Dans la plupart des États membres de l’UE hors zone euro, c’est la demande intérieure qui a été le moteur de l’activité économique.
La consommation privée a été stimulée par la hausse du revenu disponible réel, en liaison avec l’accélération de la croissance des salaires
Tableau 6 Croissance du PIB en volume des États membres de l’UE hors zone euro et de la zone euro
(variations annuelles en pourcentage)
1) UE-11 est l’agrégation des 11 pays qui ont rejoint l’Union européenne le 1 mai 2004 et le 1 janvier 2007 (à l'exception de la
2) UE-14 est l’agrégation des 14 États membres de l’UE hors zone euro au 31 décembre 2007.
Ce fut également le cas en Estonie en 2007. Ces flux ont contribué à des pénuries de main-d’œuvre qualifiée et à des goulets d’étranglement dans plusieurs secteurs de ces économies, aggravant ainsi les tensions salariales.
En revanche, la République tchèque, le Danemark, Chypre, la Hongrie, Malte, la Slovaquie, la Suède et le Royaume-Uni ont enregistré des flux migratoires nets positifs.
Globalement, la croissance des exportations en 2007 est demeurée robuste, même si elle s’est ralentie dans la plupart des pays par rapport à 2006.
La croissance des exportations a été soutenue par une forte demande des principaux partenaires commerciaux et par d’importants flux d’IDE ces dernières années, tandis que la forte croissance des importations a été favorisée par la vigueur de la demande intérieure et par le contenu en importations relativement élevé des exportations.
Parallèlement au raffermissement de l’activité économique, la situation sur le marché du travail a continué de s’améliorer en 2007 dans la plupart des États membres de l’UE hors zone euro.
Les taux de chômage ont continué de reculer, essentiellement sous l’effet d’une forte croissance de l’emploi. La situation sur le marché du travail s’est encore tendue dans de nombreux pays, en particulier dans les États baltes, au Danemark et au Royaume-Uni.
Des flux internationaux de main-d’œuvre ont continué d’affecter l’offre de travail dans de nombreux pays. La Bulgarie, la Lettonie, la
ÉVOLUTION DES PRIXEn 2007, la hausse de l’IPCH s’est sensiblement accélérée dans de nombreux États membres de l’UE hors zone euro (cf. tableau 7).
Tableau 7 IPCH des États membres de l’UE hors zone euro et de la zone euro
(variations annuelles en pourcentage)
1) UE-11 est l’agrégation des 11 pays qui ont rejoint l’Union européenne le 1 mai 2004 et le 1 janvier 2007 (à l'exception de la
2) UE-14 est l’agrégation des 14 États membres de l’UE hors zone euro au 31 décembre 2007.
La tendance à la hausse de l’inflation observée en 2007 dans les États membres de l’UE hors zone euro est due en partie à une forte hausse des prix de l’énergie et des produits alimentaires.
En outre, dans la majorité des pays, la croissance rapide de la demande intérieure a contribué aux tensions inflationnistes sousjacentes.
LES POLITIQUES BUDGÉTAIRESLes politiques budgétaires des États membres de l’UE hors zone euro ont encore été caractérisées par une grande hétérogénéité en 2007.
La Bulgarie, le Danemark, Chypre, l’Estonie, la Lettonie et la Suède ont dégagé un excédent budgétaire, tandis que les autres pays ont enregistré un déficit (cf. tableau 8).À l’exception de la Roumanie et du Royaume-Uni, les résultats budgétaires pour 2007 ont été conformes, voire supérieurs aux objectifs de solde budgétaire inscrits dans les programmes de convergence actualisés qui ont été présentés fi n 2006 ou début 2007.
Cependant, dans de nombreux cas, cette évolution découle d’une situation de départ fi n 2006 meilleure que ce qui était prévu par les programmes et de l’abondance des recettes fiscales, qui peuvent s’expliquer par une croissance du PIB plus rapide qu’escompté initialement.
Les progrès accomplis en matière d’assainissement budgétaire structurel semblent s’être interrompus dans la plupart des pays.
D’après les estimations, seuls Chypre, la Hongrie, la Pologne et la Suède semblent avoir réussi à améliorer le solde budgétaire corrigé des variations conjoncturelles à hauteur d’au moins 0,5 % du PIB entre 2006 et 2007, déduction faite des mesures exceptionnelles et autres mesures temporaires.
En revanche, dans un certain nombre de pays, l’orientation budgétaire a même été relâchée de manière procyclique, en dépit d’une forte croissance de la production.
À fi n 2007, la République tchèque, la Hongrie, la Pologne et la Slovaquie étaient soumises à des procédures de déficit excessif.
Selon les programmes de convergence respectifs actualisés pour 2007–2008, le ratio de déficit a diminué en 2007 dans tous ces pays, à l’exception de la République tchèque.
Cependant, le ministère tchèque des Finances a annoncé en janvier 2008 que le déficit estimé pour 2007 ne s’élevait qu’à 1,9 % du PIB, au lieu des 3,4 % inscrits dans le programme de convergence.
C’est uniquement dans le cas de la Slovaquie que le programme de convergence laissait présager un retour du ratio de déficit en deçà de la valeur de référence de 3 % du PIB en 2007.
Les prix de l’énergie ont augmenté dans la plupart des États membres de l’UE hors zone euro.
Les prix des produits alimentaires ont également enregistré de fortes hausses, les plus importantes ayant été observées dans les États baltes, en Bulgarie et en Hongrie, reflétant généralement les mauvaises conditions météorologiques, les prix des produits alimentaires sur les marchés mondiaux et la vigueur de la demande au niveau mondial.
En outre, la robustesse de la demande intérieure a continué de renforcer les pressions inflationnistes, en particulier dans les pays où la vigueur de la consommation privée est alimentée par la forte croissance du crédit dans un contexte de taux d’intérêt réels négatifs et d’importantes entrées de capitaux.
Ces pressions résultent également du dynamisme salarial dans de nombreux pays, la situation sur le marché du travail enregistrant des tensions accrues.
La croissance des salaires nominaux a été particulièrement prononcée dans les pays ayant affiché les taux de croissance de la production les plus élevés (c’est-à-dire les États baltes, la Bulgarie et la Roumanie), où elle a été supérieure aux gains de productivité, entraînant une forte croissance des coûts salariaux unitaires (supérieure à 10 % dans la plupart des cas).
L’évolution des prix à l’importation a été très différente d’un pays à l’autre, reflétant en partie la diversité des évolutions du taux de change.
Dans les pays qui autorisent un degré important de flexibilité du taux de change, l’appréciation de la devise nationale a exercé des effets globalement modérateurs sur les prix des importations et donc, étant donné le degré relativement élevé d’ouverture de ces pays, sur l’inflation globale.
Tableau 8 Situation budgétaire des États membres de l’UE hors zone euro et de la zone euro
Capacité (+) ou besoin (-) de financement des administrations publiques
Données figurant dans le programme de convergence pour 2007
Dette brute des administrations publiques
Données figurant dans le programme de convergence pour 2007
Sources : Commission européenne (pour la période 2004-2006), programmes de convergence actualisés (pour 2007) et calculs de la BCENotes : Les données sont établies sur la base de la définition retenue dans le cadre de la PDE.
Les soldes budgétaires (données de la Commission) ne prennent pas en compte les revenus de la cession de licences UMTS.
Les chiffres figurant dans les programmes de stabilité pour 2007 sont des estimations établies par les gouvernement nationaux et peuvent donc différer des résultats défi nitifs.1) UE-11 est l’agrégation des 11 pays qui ont rejoint l’Union européenne le 1er mai 2004 et le 31 janvier 2007 (à l'exception de la Slovénie).2) UE-14 est l’agrégation des 14 États membres de l’UE hors zone euro au 31 décembre 2007.
En ce qui concerne la Pologne, le Conseil Ecofin a adopté en novembre 2007 une décision stipulant que les actions entreprises par les autorités polonaises étaient conformes aux recommandations du Conseil formulées en février 2007. Toutefois, la procédure de déficit excessif n’a pas été abrogée, la correction du
déficit excessif ayant été considérée comme sujette à des risques sérieux.
Le ratio de dette n’est demeuré supérieur à la valeur de référence de 60 % qu’à Malte et en Hongrie, malgré une baisse en 2007.
Dans la plupart des autres États membres de l’UE hors zone euro, le ratio de dette a diminué ou est resté globalement inchangé.
en Bulgarie et en Lettonie et ont dépassé 10 % du PIB en Estonie, en Lituanie et en Roumanie. À Chypre, en Hongrie, en Slovaquie et au Royaume-Uni, le déficit s’est établi entre 4 % et 8 % du PIB.
Les déséquilibres extérieurs de la plupart de ces pays proviennent principalement des déficits des échanges de biens, à l’exception de la République tchèque, de la Hongrie, de la Pologne et de la Slovaquie, où les déficits de revenus, souvent liés aux bénéfices réinvestis de sociétés sous contrôle étranger, ont été le facteur le plus important.
LES ÉVOLUTIONS DE LA BALANCE DES PAIEMENTS Les soldes cumulés des comptes de transactions courantes et de capital des États membres de l’UE hors zone euro ont continué de présenter des différences considérables selon les pays en 2007 (cf. tableau 9), mais la situation d’ensemble s’est détériorée par rapport à 2006.
Tandis que le Danemark et la Suède ont enregistré des excédents, les autres pays ont tous affiché des déficits.
Par rapport à 2006, ces déficits ont augmenté dans la plupart des cas, sauf en Hongrie, à Malte et en Slovaquie.
Les déficits ont été supérieurs à 20 % du PIB
Dans de nombreux pays qui ont adhéré à l’UE le 1er mai 2004 et le 1er janvier 2007, ces déficits sont une caractéristique normale, dans une certaine mesure, du processus de rattrapage, puisqu’ils reflètent des opportunités d’investissement favorables et un lissage de la consommation dans le temps.
Toutefois, les très importants déficits des comptes de transactions courantes et de capital de certains États membres de l’UE hors zone euro résultent également de facteurs conjoncturels et de la vigueur de la demande intérieure, ce qui dénote des risques pesant sur la soutenabilité des positions extérieures, en
Tableau 9 Balance des paiements des États membres de l'UE hors zone euro et de la zone euro
Solde courant et compte de capital
Flux nets d’investissements de portefeuille
Source : BCE1) UE-11 est l’agrégation des données pondérées des États membres hors zone euro qui ont rejoint l’Union européenne le 1er mai 2004 et le 1er janvier 2007 (à l'exception de la Slovénie).2) UE-14 est l'agrégation des données pondérées des 14 États membres de l'UE hors zone euro au 31 décembre 2007.3) Les données pour 2007 sont cumulées sur quatre trimestres, du dernier trimestre 2006 au troisième trimestre 2007.
Pour Malte, les données cumulées sur quatre trimestres vont du troisième trimestre 2006 au deuxième trimestre 2007.
particulier dans un contexte de détérioration de la compétitivité internationale en termes de prix et de coûts et de ralentissement de la croissance des exportations.
liées, dans le cas de la Hongrie, à des écarts de rendement, tandis que les flux nets sur actions ont été négatifs.
Les autres investissements ont été largement positifs dans la plupart des pays qui ont adhéré à l’Union européenne le
1er mai 2004 et le 1er janvier 2007, reflétant étant essentiellement des prêts de banques étrangères ayant le statut de maison mère à leurs filiales dans la région.
Par rapport à 2006, les investissements directs nets en 2007 ont fortement diminué au Danemark, en Suède et au Royaume-Uni.
Ils sont demeurés assez stables au niveau de l’agrégat UE-11, même si une baisse marquée a été enregistrée par la Hongrie, la Slovaquie et Malte.
Pour ce dernier pays en particulier, cette forte diminution peut être considérée comme une normalisation consécutive aux niveaux élevés enregistrés en 2006.
Ces investissements directs nets ont continué de représenter une source importante de financement dans un certain nombre d’États membres de l’UE hors zone euro, mais dans les États baltes, en Hongrie, en Roumanie et au Royaume-Uni, le déficit de la balance de base, c’est-à-dire la somme du solde cumulé du compte de transactions courantes et du compte de capital et des investissements directs nets, a été supérieur à 4 % du PIB, et même à 15 % en Lettonie.
S’agissant des entrées nettes au titre des investissements de portefeuille, les soldes sont restés négatifs ou globalement neutres dans tous les États membres de l’UE hors zone euro, à l’exception du Danemark et de la Hongrie.
Dans ces deux pays, les entrées nettes au titre des investissements de portefeuille découlent d’importantes entrées nettes en titres de créance,
LES ÉVOLUTIONS DES TAUX DE CHANGEEn 2007, les évolutions des taux de change dans les États membres de l’UE hors zone euro ont largement reflété les régimes de taux de change de chacun des pays.
Les monnaies du Danemark, de l’Estonie, de Chypre, de la Lettonie, de la Lituanie, de Malte et de la Slovaquie ont participé au MCE II. Une marge de fluctuation standard de ± 15 % a été maintenue autour de leur cours pivot vis-à-vis de l’euro, sauf dans le cas de la couronne danoise, à laquelle une marge plus étroite, de ± 2,25 %, s’applique.
La participation au MCE II va également de pair, dans certains cas, avec des engagements unilatéraux de la part des pays concernés de maintenir des marges de fluctuation plus étroites.
Ces engagements unilatéraux n’ont imposé à la BCE aucune obligation supplémentaire.
Il a été convenu, en particulier, que l’Estonie et la Lituanie puissent rejoindre le MCE II en maintenant leur dispositif existant de caisse d’émission.
Les autorités maltaises ont déclaré leur intention de maintenir
Date d’entrée
Appréciation
Dépréciation
Cours plafond
DKK EEK CYP LVL LTL MTL SKK SKK (après réévaluation)
Source : BCENote : Un écart à la baisse (à la hausse) correspond à un mouvement vers le cours plancher (plafond) et signifie un renforcement (un affaiblissement) de la devise vis-à-vis de l’euro.
Le cours pivot de la couronne slovaque a été réévalué de 8,5 % le 16 mars 2007.
En ce qui concerne les écarts maximums recensés par rapport aux cours pivots respectifs du MCE II, la période de référence va du 2 janvier 2007 au 29 février 2008.
Tout en restant assez élevés, les taux d’intérêt à long terme en Roumanie ont baissé de 50 points de base entre janvier 2007 et février 2008.
au MCE II, les évolutions ont été très différentes selon les pays (cf. graphique 38). La couronne tchèque et le zloty polonais se sont appréciés vis-à-vis de l’euro sur la plus grande partie de 2007, s’établissant, respectivement, à un niveau contre euro 8,3 % et 7,8 % plus élevé le 29 février 2008 que début 2007.
Par conséquent, le 29 février 2008, la livre sterling s’inscrivait vis-à-vis de l’euro à un niveau inférieur de 13,6 % à celui du 2 janvier 2007.
Le 25 février 2008, la Magyar Nemzeti Bank, en accord avec le gouvernement hongrois, a décidé de supprimer les marges de fluctuation autour du forint et a introduit un régime de flottement pur.
Enfin, le lev bulgare est resté stable contre euro à 1,95583, reflétant le maintien de la politique de change bulgare dans le cadre du dispositif de caisse d’émission ancré à l’euro.
Graphique 38 Variations du taux de change de l’euro vis-à-vis des monnaies de l’UE n’appartenant pas au MCE II
Dans l’ensemble, les marchés boursiers de la plupart des États membres de l’UE hors zone euro ont été bien orientés entre janvier 2007 et février 2008.
Ils ont notamment progressé en Bulgarie, à Chypre et en Roumanie, où ils ont
Source : Calculs des services de la BCENote : Une valeur positive (négative) indique une appréciation (dépréciation) de l’euro.
Les variations portent sur la période allant du 2 janvier 2007 au 29 février 2008.
10 Il n’existe pas de taux d’intérêt à long terme comparables dans le cas de l’Estonie.
Graphique 39 Créances sur le secteur privé en 2007
Taux de croissance des créances(échelle de gauche) Ratio créances sur le secteur privé/PIB(échelle de droite)
11 Suède12 Chypre13 Zone euro14 Royaume-Uni15 Danemark
Sources : BRI, BCE, Eurostat, Central Bank of Cyprus et Bank of England Notes: Les données se rapportent aux créances sur les résidents hors IFM à l'exception des administrations publiques.
Le taux de croissance des créances des différents pays en 2007 est établi à partir du dernier mois disponible.
Les données pour le Royaume-Uni sont fondées sur une définition nationale.
membres de l’UE hors zone euro. Vers la fi n de l’année, la croissance annuelle du crédit a semblé se stabiliser dans de nombreux pays, reflétant en partie la hausse des taux d’intérêt bancaires.
Toutefois, elle a continué de s’accélérer dans certains pays comme la Bulgarie, la République tchèque, la Lituanie et la Pologne.
En République tchèque, à Chypre, en Hongrie et en Slovaquie, la hausse annuelle des concours au secteur privé s’est établie entre 19 % et 29 % en 2007.
Cependant, l’expansion rapide du crédit représente également un risque dans la mesure où elle contribue dans certains pays à la vigueur de la demande intérieure, et par conséquent à des déséquilibres extérieurs et intérieurs excessifs.
En outre, la part élevée et croissante des emprunts libellés en devises étrangères constitue un sujet de préoccupation dans un certain nombre de pays.
Au Danemark, en Suède et au Royaume-Uni, le taux de progression annuel des concours au secteur privé a atteint environ 13 % fi n 2007.
LA POLITIQUE MONÉTAIREL’objectif principal de la politique monétaire de tous les États membres de l’UE ne faisant pas partie de la zone euro est la stabilité des prix.
Toutefois, les stratégies de politique monétaire diffèrent largement d’un pays à l’autre (cf. tableau 11).
affiché une performance nettement supérieure à la moyenne des marchés de la zone euro, mesurée par l’indice Dow Jones EuroStoxx.
En Estonie et en Lettonie, cependant, les cours boursiers étaient revenus fi n février 2008 aux niveaux moyens observés en 2006, après avoir atteint des sommets courant 2007.
Dans la plupart des États membres de l’UE hors zone euro, les indices boursiers ont commencé par baisser dans le sillage des turbulences sur les marchés de capitaux mondiaux durant les mois d’été, certains investisseurs retirant leurs actifs des marchés boursiers afin d’améliorer leur liquidité globale.
Le ressenti négatif envers les marchés boursiers s’est légèrement amélioré en septembre et en octobre 2007.
Par la suite, cependant, les marchés d’actions dans la plupart des pays de l’UE-14 ont à nouveau baissé sous l’effet d’une moindre appétence pour le risque au niveau mondial, à l'instar des marchés boursiers de la zone euro et des autres grandes économies.
En 2007, la croissance des concours au secteur privé est restée soutenue dans tous les États
En 2007, la politique monétaire et les régimes de change des États membres de l’UE hors zone euro n’ont guère varié, bien que certaines améliorations aient été apportées au cadre de la politique monétaire de plusieurs de ces pays dans la perspective de l’intégration monétaire.
Tableau 11 Stratégies officielles de politique monétaire des États membres de l'Union européenne n'appartenant pas à la zone euro
Couronne tchèque
Couronne estonienne
Lire maltaise
Couronne slovaque
Cible d’inflation sous les conditions du MCE II
Suède
Couronne suédoise
Objectif de taux de change : rattachement à l'euro à BGN 1,95583 par euro dans le cadre d'un dispositif de caisse d'émission Cible : 3 %, ± 1 point de pourcentage jusqu'à fi n 2009 puis 2%, ± 1 point de pourcentage.
Régime de change : flottement administré Participe au MCE II avec une marge de fluctuation de ± 2,25 % autour du cours pivot de DKK 7,46038 par euro.Participe au MCE II avec une marge de fluctuation de ± 15 % autour du cours pivot de EEK 15,6466 par euro.
L’Estonie maintient son dispositif de caisse d’émission dans le cadre d’un engagement unilatéral.Participe au MCE II avec une marge de fluctuation de ± 15 % autour du cours pivot de CYP 0,585274 par euro.Participe au MCE II avec une marge de fluctuation de ± 15 % autour du cours pivot de LVL 0,702804 par euro.
La Lettonie maintient une marge de fluctuation de ± 1 % dans le cadre d’un engagement unilatéral.Participe au MCE II avec une marge de fluctuation de ± 15 % autour du cours pivot de LTL 3,45280 par euro.
La Lituanie maintient son dispositif de caisse d’émission dans le cadre d’un engagement unilatéral.Cible d'inflation : 3 %, ± 1 point de pourcentage à moyen-terme.
Flottement pur depuis février 2008, date à laquelle l'ancrage à l'euro a été supprimé.Participait au MCE II avec une marge de fluctuation de ± 15 % autour du cours pivot de MTL 0,429300 par euro.
Malte a maintenu le taux de change de la lire à son cours pivot par rapport à l’euro dans le cadre d’un engagement unilatéral. Cible d’inflation : 2,5 %, ± 1 point de pourcentage (évolution en glissement annuel de l’IPC).
Régime de change : flottement pur Cible d'inflation : 4 %, 3,8 % et 3,5 %, ± 1 point de pourcentage pour fi n 2007, 2008 et 2009, respectivement.
Régime de change : flottement administré Participe au MCE II avec une marge de fluctuation de ± 15 % autour du cours pivot de SKK 35,4424 par euro.
Pour la période 20062008, la cible porte sur une inflation inférieure à 2,5 % à fi n 2006 et inférieure à 2 % à fi n 2007 et fi n 2008.Cible d’inflation : hausse de 2 % de l’IPC avec une marge de tolérance de ± 1 point de pourcentage.
Régime de change : flottement pur Cible d’inflation : 2 %, mesurée par la hausse en glissement annuel de l’IPC 1).
En cas d’écart supérieur à 1 point de pourcentage, le CPM devra adresser une lettre ouverte au ministre des Finances. Régime de change : flottement pur.
Source : SEBC1) L’IPC est identique à l’IPCH.
Cependant, en février 2008, la Hongrie a supprimé l’ancrage de son taux de change à l’euro et a adopté une véritable stratégie de cible d’inflation avec un flottement pur du taux de change.
S’agissant des décisions intervenues entre janvier 2007 et février 2008, la plupart des banques centrales participant au MCE II ont adopté des mesures visant à resserrer les conditions de la politique monétaire.
Ces mesures ont souvent reflété celles de la BCE, qui a relevé le taux de soumission minimal appliqué aux opérations principales de refinancement de l’Eurosystème de 50 points de base au total en deux étapes (en mars et en juin), pour le porter à 4,0 %.
S’alignant sur les décisions de la BCE, la Danmarks Nationalbank a relevé son taux directeur en deux temps pour le porter à 4,25 %.
Le 12 mars et le 6 juin 2007, la Central Bank of Cyprus a relevé les taux de la facilité de prêt marginal et de la facilité de dépôt au jour le jour de 25 points de base à chaque fois à, respectivement, 5,0 % et 3,0 %, afin d’établir progressivement une marge de 1 point de pourcentage entre ces deux taux et le taux principal de refinancement à Chypre, qui restait fixé à 4,5 %.
En décembre 2007, le taux des opérations principales de refinancement a été abaissé de 50 points de base pour se retrouver aligné sur celui de la zone euro à 4 %. Le Bank Centrali ta’ Malta/Central Bank of Malta a relevé son taux d’intervention à deux reprises de 25 points de base le 25 janvier et le 29 mai 2007 pour le porter à 4,25 %.
Ces décisions ont été prises dans un contexte de nouveau recul des réserves extérieures et de net rétrécissement du différentiel de taux d’intérêt à court terme vis-à-vis de l’euro en faveur de la lire maltaise, découlant essentiellement de la hausse des taux d’intérêt dans la zone euro.
En décembre 2007, le principal taux directeur a été abaissé de 25 points de base, se trouvant ainsi réaligné sur celui de la zone euro.
Les dernières décisions en matière de taux d’intérêt prises par les banques centrales de Chypre et de Malte s’inscrivaient dans leur préparation finale avant de rejoindre la zone euro le 1er janvier 2008.
La Národna banka Slovenska a abaissé son taux de prise en pension d’un total de 50 points de base pour le ramener à 4,25 % le 25 avril 2007 (et a élargi le corridor des taux au jour le jour autour de ce taux), en raison de perspectives d’inflation plus modérées.
Българска народна банка (Bulgarian National Bank), l’Eesti Pank et le Lietuvos bankas n’ont pas de taux directeur en raison de leur système de caisse d’émission, ils s’ajustent automatiquement sur les taux fixés par la BCE.
Toutefois, compte tenu de la forte inflation, plusieurs BCN ont pris des mesures supplémentaires. Българска народна банка (Bulgarian National Bank) a supprimé en janvier 2007 l’obligation de constituer des réserves supplémentaires pour les banques qui dépassent certains plafonds de croissance du crédit.
Dans le même temps, pour atténuer la forte croissance du crédit, elle a décidé de relever le taux des réserves obligatoires de 400 points de base à 12 %.
Face à la volatilité accrue du taux de change nominal du lats letton, à la persistance d’une inflation très élevée et à la surchauffe de la demande intérieure, la Latvijas Banka a relevé son taux de refinancement d’un total de 100 points de base pour le porter à 6,0 % et le taux de sa facilité de prêt marginal d’un total de 150 points de base pour le porter à 7,5 % dans les cinq premiers mois de 2007, et est intervenue sur le marché des changes à plusieurs reprises.
Malgré la hausse des taux directeurs, les taux d’intérêt réels à court terme demeurent négatifs, dans les quatre pays susmentionnés, dans un contexte de progression soutenue du PIB en volume, d’accentuation des tensions inflationnistes et de persistance de déséquilibres extérieurs importants.
Compte tenu de l’accentuation des tensions inflationnistes et d’une révision à la hausse de ses prévisions d’inflation pour 2007 et 2008, la Česká národní banka a majoré son taux de refinancement à quatre reprises en 2007, de 100 points de base au total, pour le porter à 3,5 %. Le Narodowy Bank
En janvier et février 2008, le taux directeur a été à nouveau relevé, de 50 points de base au total, à 5,5 %.
En 2007, la Bank of England a relevé son taux directeur à trois reprises, d’un total de 75 points de base, à 5,75 %, en raison essentiellement de la forte croissance et du niveau élevé de l’inflation.
Toutefois, par la suite, elle l’a abaissé de 50 points de base, à 5,25 %. Ces dernières décisions ont été prises au vu de signes de ralentissement du rythme de la croissance.
Contrairement à la plupart des autres pays, la Magyar Nemzeti Bank a abaissé son taux directeur en deux étapes, de 50 points de base au total, le ramenant à 7,5 %, la cible d’inflation à moyen terme semblant possible à atteindre.
En 2007, la Banca Naţională a României a réduit son taux directeur à quatre reprises, d’un total de 175 points de base, pour le ramener à 7,0 % en juin, compte tenu de l’amélioration des perspectives d’inflation et d’une appréciation du taux de change nominal plus forte que prévu.
Toutefois, en octobre 2007, janvier et février 2008, le taux directeur a été relevé de 200 points de base au total, à 9,0 %, en raison de la détérioration des perspectives d’inflation due à des chocs observés tant du côté de l’offre que de celui de la demande.
CHAPITRE 2
LES OPÉRATIONS ET LES ACTIVITÉS DE BANQUE CENTRALE
1LES OPÉRATIONS DE POLITIQUE MONÉTAIRE, LES OPÉRATIONS DE CHANGE ET LES ACTIVITÉS DE PLACEMENT
1.1 LES OPÉRATIONS DE POLITIQUE MONÉTAIRE
Graphique 40 Écart entre l'EONIA et le taux de soumission minimal
Écart entre l'EONIA et le taux de soumission minimal
Sept.
Janv. 2008
Le Conseil des gouverneurs a relevé le taux de soumission minimal de 25 points de base à deux reprises en 2007, le 8 mars et le 6 juin, le portant à respectivement 3,75 et 4 %.
Comme observé depuis la révision du cadre opérationnel en mars 2004, ces modifications de taux d’intérêt n’ont influencé significativement les conditions de la liquidité et le taux du marché monétaire au jour le jour que lorsqu’elles ont enfin pris effet. Le cadre modifié a donc considérablement contribué à soustraire les taux d’intérêt à très court terme du marché monétaire à l’incidence des anticipations de changement de l’orientation de la politique monétaire.
Cependant, l’Eurosystème a connu, après le 9 août 2007, l’une des périodes les plus difficiles depuis l’introduction de l’euro pour la mise en œuvre de la politique monétaire, après que les turbulences prévalant sur les marchés financiers et émanant du marché américain des prêts hypothécaires à risque se furent propagées au marché monétaire en euro.
L’Eurosystème est intervenu dès les premières heures d’assèchement de la liquidité sur le marché monétaire en euro le matin du 9 août en fournissant au marché 95 milliards d’euros de liquidité supplémentaire à son taux directeur de 4 % par le biais d’une opération de réglage fi n au jour le jour. Il s’agissait du volume
au jour le jour vers un niveau relativement proche du taux de soumission minimal au cours de l’année, l’écart type de la différence entre l’Eonia et le taux de soumission minimal s’est inscrit en hausse, passant de 6 points de base avant le 9 août à 17 points à partir de cette date.
Sur la même période, le niveau moyen de l’écart est revenu de 6 points de base à -3 points.
En 2007, les besoins journaliers de refinancement du système bancaire de la zone euro se sont élevés en moyenne à 441,5 milliards d’euros, ce qui représente une progression de 5 % par rapport à 2006 (cf. graphique 41).
Cette augmentation est principalement imputable à la croissance continue du montant moyen des réserves obligatoires (+ 14 %), qui a ainsi atteint 187,4 milliards d’euros. Cette dernière n’a été que partiellement contrebalancée par un recul de 2 % des facteurs autonomes, qui se sont établis à 252,2 milliards d’euros.
Parmi les facteurs autonomes, les billets en circulation ont fortement progressé, bien que le taux de croissance soit revenu de 11 % en 2006 à 9 % en 2007.
L’effet de retrait de liquidité exercé par la croissance des billets a toutefois été plus qu’atténué par d’autres facteurs autonomes.
Même si les excédents moyens de réserves pour les périodes de constitution s’achevant en 2007 ont progressé de 0,2 milliard d’euros pour s’élever à 0,9 milliard, ils sont demeurés négligeables en termes relatifs puisqu’ils se sont établis à 0,5 % des réserves obligatoires.
LES BESOINS DE REFINANCEMENT DU SYSTÈME BANCAIRE La fourniture de liquidité au travers des opérations d’open market est menée par l’Eurosystème sur la base d’une analyse quotidienne des besoins de refinancement du système bancaire agrégé de la zone euro.
Ces besoins de refinancement sont déterminés par la somme des réserves obligatoires, des excédents de réserves détenus en sus des réserves obligatoires sur les comptes courants des établissements de crédit ouverts auprès de l’Eurosystème (excédents de réserves) et des facteurs autonomes.
Ces derniers sont constitués d’une série de postes du bilan de l’Eurosystème, tels que « les billets en circulation » et « les dépôts des administrations publiques », qui ont une incidence sur les avoirs en compte courant des établissements de crédit mais qui échappent au contrôle direct de la gestion de la liquidité de l’Eurosystème.
Graphique 41 Facteurs de la liquidité dans la zone euro en 2007
Facteurs autonomes Opérations d’open market (encours)Réserves obligatoires Comptes courants
LE SYSTÈME DE RÉSERVES OBLIGATOIRESLes établissements de crédit de la zone euro doivent détenir des réserves obligatoires sur des comptes courants ouverts auprès de l’Eurosystème.
Comme chaque année depuis 1999, les réserves obligatoires se sont élevées en 2007 à 2 % de l’assiette des réserves des établissements de crédit.
C’est la croissance de l’assiette des réserves, dont le calcul est fonction de certaines exigibilités à court terme reprises aux bilans des établissements de crédit, qui explique la progression susmentionnée de 14 % du montant total des réserves obligatoires en 2007.
Le système de réserves obligatoires n’impose pas de coûts excessifs au secteur bancaire étant donné que l’Eurosystème rémunère les avoirs de réserve à un taux qui correspond à la moyenne, au cours de chaque période de constitution, du taux marginal des opérations principales de refinancement.
Parallèlement, ce système remplit deux fonctions importantes au sein du cadre opérationnel de conduite de la politique monétaire : stabiliser les taux d’intérêt du marché monétaire à court
terme, vu que les réserves obligatoires ne doivent être constituées qu’en moyenne au cours de la période de constitution, permettant aux établissements de crédit de lisser les effets des variations temporaires et inattendues de liquidité sur leurs comptes, d’une part, et accentuer le déficit de liquidité du système bancaire, c’est-à-dire le besoin global de refinancement des établissements de crédit auprès de l’Eurosystème, d’autre part.
de la politique monétaire.
En 2007, elles ont été effectuées sous la forme d’appels d’offres à taux variable, assortis d’un taux de soumission minimal, qui est le taux directeur de la BCE.
Alors qu’un large éventail de contreparties (au nombre de 1 693 à la fi n de 2007) sont éligibles pour ces opérations, 338 d’entre elles en moyenne y ont effectivement participé en 2007, ce qui représente une baisse de 10 % par rapport à 2006 (377).
Jusqu’au 8 août, la BCE a alloué en moyenne 292 milliards d’euros lors des opérations principales de refinancement.
Elle a toujours fourni 1 milliard d’euros de liquidité de plus que le montant de référence, qui est calculé de façon à permettre aux contreparties de respecter leurs obligations en matière de réserves de manière harmonieuse jusqu’au règlement de l’opération principale de refinancement 1
Pour une définition exacte de l’allocation de référence, cf. l’encadré intitulé Publication du montant de l’allocation de référence dans le cadre des opérations principales de refinancement du Bulletin mensuel de la BCE d’avril 2004
LES OPÉRATIONS D’OPEN MARKETL’Eurosystème recourt aux opérations principales de refinancement, aux opérations de refinancement à plus long terme et aux opérations de réglage fi n pour gérer les conditions de la liquidité sur le marché monétaire.
Toutes les opérations de fourniture de liquidité doivent être intégralement adossées à des garanties.
Les opérations principales de refinancement sont des opérations régulières, de fréquence hebdomadaire et d’une durée normalement d’une semaine.
Ces opérations constituent le principal instrument dont dispose l’Eurosystème pour gérer les conditions de la liquidité sur le marché et signaler l’orientation
LES OPÉRATIONS DE POLITIQUE MONÉTAIRE DANS LE CONTEXTE DE VOLATILITÉ DES MARCHÉSFINANCIERS
Avancer la fourniture de liquidité au cours de la période de constitution de réserves
Un tel objectif est atteint en allouant des montants proches du montant de référence lors des opérations principales de refinancement.
Cette politique d’adjudication vise à maintenir les taux à très court terme à un niveau proche du principal taux directeur, c’est-à-dire le taux de soumission minimal appliqué aux opérations principales de refinancement menées par l’Eurosystème.
Toutefois, après que les turbulences prévalant sur les marchés financiers se furent propagées au marché monétaire au jour le jour de l’euro le matin du 9 août 2007, il est apparu que les établissements de crédit ont désormais préféré satisfaire leurs obligations de réserves relativement tôt au cours de la période de constitution en raison de signes laissant présager une contraction des transactions sur les compartiments à plus long terme du marché monétaire.
Excédent de réserves journalier au cours d’une période de constitution
Axe des abscisses : nombre de jours restant à courir jusqu'à la fin de la période de constitution Axe des ordonnées : moyenne des excédents de réserves journaliers observés, en milliards d'euros
Excédent de réserves journalier (pour les périodes de constitution des réserves se terminant entre août 2005 et août 2007) Excédent de réserves journalier (pour les périodes de constitution des réserves se terminant entre septembre 2007 et février 2008)
Cette « préalimentation » de réserves lors des premiers jours suivant le 9 août fut réalisée en injectant de la liquidité supplémentaire dans le cadre de quatre opérations de réglage fi n au jour le jour. Une cinquième opération de réglage fi n au jour le jour a été effectuée au début du mois de septembre.
Par la suite, la liquidité supplémentaire fournie au début des périodes de constitution l’a principalement été lors des opérations principales de refinancement habituelles. Dans tous les cas, l’apport de liquidité est resté inchangé pour l’ensemble de la période de constitution, seul le moment de l’approvisionnement a été adapté.
Conformément à cette annonce, la BCE a régulièrement alloué des montants nettement supérieurs au montant de référence lors des opérations principales de refinancement. Par ailleurs, la BCE a mené des opérations de réglage fi n dès que de fortes pressions à la baisse commençaient à apparaître sur le taux d’intérêt au jour le jour.
Le 14 janvier 2008, la BCE a confirmé qu’elle poursuivrait sa politique de « préalimentation » aussi longtemps que nécessaire.
Opérations de refinancement à plus long terme supplémentaires
La volatilité des marchés financiers semble avoir poussé les banques à opter pour une réduction de leur besoin futur de refinancement, ce qui a entraîné de graves tensions sur le marché monétaire, non seulement sur le compartiment à court terme, mais également sur celui à plus long terme, où un volume de transactions très faible a été signalé.
Afin de favoriser une normalisation des conditions, l’Eurosystème a accru la part du refinancement fournie par les opérations de refinancement à plus long terme assorties d’une échéance de trois mois, tout en réduisant la part fournie par les opérations principales de refinancement d’une durée d’une semaine.
En conséquence, le montant total du refinancement en cours est demeuré inchangé, tandis que l’échéance moyenne a été étendue, réduisant ainsi temporairement le besoin futur de refinancement du système bancaire.
Plus spécifiquement, deux opérations de refinancement à plus long terme supplémentaires assorties d’une échéance de trois mois ont été menées le23 août et le 12 septembre pour respectivement 40 et 75 milliards d’euros.
Alors que les opérations mensuelles de refinancement à plus long terme ont été effectuées comme prévu, le montant total du refinancement fourni par des opérations de refinancement à plus long terme est passé de 150 milliards d’euros (trois adjudications de 50 milliards) à 265 milliards, alors que l’ampleur des opérations principales de refinancement est revenue de quelque 300 milliards d’euros à moins de 200 milliards.
Les opérations de refinancement à plus long terme supplémentaires ont été renouvelées lorsqu’elles sont arrivées à échéance en novembre et en décembre, en portant le montant des adjudications à 60 milliards d’euros chacune.
Il a été annoncé le 7 février 2008 qu’elles seraient de nouveau renouvelées en février et en mars 2008.
Cette décision a principalement été motivée par la crainte de voir les taux de soumission atteindre des niveaux indésirables en raison des besoins de refinancement.
de transaction de 2007, alors qu’il était de 19 et 17 points de base supérieur à ce taux lors des deux années précédentes.
Opérations en liaison avec le dispositif temporaire d’adjudication en dollars (US dollar Term Auction Facility)
Les banques de la zone euro semblant être particulièrement préoccupées par la disponibilité de leur financement libellé en dollars, la BCE a mis en place un dispositif temporaire d’échange réciproque de devises (accord de swap), de façon coordonnée avec le dispositif temporaire d’adjudication en dollars (US dollar Term Auction Facility) du Système fédéral de réserve.
L’Eurosystème a fourni les financements libellés en dollars reçus via cet accord de swap à ses contreparties contre des garanties éligibles aux opérations de crédit de l’Eurosystème en deux opérations réglées les 20 et 27 décembre.
De telles opérations ont également été menées par la Banque nationale suisse.
Dans le cadre des opérations de l’Eurosystème, des financements de 10 milliards de dollars chacun ont été fournis aux contreparties ayant accès à la facilité de prêt marginal pour une durée d’un mois environ.
Les deux opérations ont été effectuées à un taux fixe égal au taux marginal des adjudications simultanées de la Réserve fédérale, lequel était respectivement de 4,65 et 4,67 %, et ont attiré un montant de soumissions de 22 milliards de dollars le 17 décembre et de 14 milliards de dollars le 20 décembre.
Ces opérations n’ont pas eu une incidence directe sur les conditions de la liquidité dans la zone euro, mais visaient à améliorer les conditions de financement au niveau mondial.
Elles ont été renouvelées en janvier 2008, mais le besoin de refinancement en dollars s’est atténué comme le montre la baisse du volume des soumissions.
La BCE n’a pas mené d’opérations de financement en dollars en février.
Le dispositif de garanties au cours de la période de volatilité des marchés financiers financiers
Étant donné qu’il accepte une large gamme de garanties, le dispositif de garanties de l’Eurosystème était bien équipé pour soutenir la mise en œuvre de la politique monétaire durant la période de tensions sur les marchés financiers.
Comme l’illustrent les graphiques 42 et 43, la quantité suffisante de garanties n’a pas été une contrainte pour l’Eurosystème, même lors du pic de financement durant les turbulences.
Dans ce contexte, le dispositif de garanties a facilité l’accès d’un grand nombre de contreparties à la monnaie de banque centrale.
Les opérations de refinancement à plus long terme sont des opérations d’apport de liquidité effectuées mensuellement et assorties d’une durée de trois mois.
Elles sont exécutées par voie d’appels d’offres normaux à taux variable (les taux de soumission n’étant pas limités), dont le montant (fixé à 50 milliards depuis le début de 2007) est annoncé préalablement.
Les opérations de refinancement à plus long terme sont accessibles au même éventail de contreparties que les opérations principales de refinancement ; 145 d’entre elles en moyenne ont participé à ces opérations en 2007, contre 162 en 2006.
Après le 9 août 2007, deux opérations de refinancement à plus long terme supplémentaires suivante, à une exception près (lorsque 2 milliards d’euros de plus que le montant de référence ont été alloués).
La BCE a ainsi poursuivi sa politique entamée en octobre 2005 visant à adjuger un montant de liquidité légèrement supérieur au montant de référence pour contrer les apparentes pressions à la hausse s’exerçant sur l’écart entre l’Eonia et le taux de soumission minimal.
(avec règlement le 24 août et le 13 septembre) ont été effectuées et par la suite renouvelées tout en ajustant le montant total alloué.
À la fi n de 2007, l’encours des opérations de refinancement à plus long terme était de 268 milliards d’euros, ce qui représente une progression de 80 % par rapport à l’encours au début août.
de la liquidité à 24 heures contre des actifs éligibles ou pour constituer des dépôts à 24 heures auprès de l’Eurosystème.
À la fi n de 2007, 2 122 contreparties ont eu accès à la facilité de prêt marginal et 2 798 à la facilité de dépôt.
Les taux appliqués à ces facilités, respectivement supérieurs et inférieurs de 100 points de base au taux de soumission minimal appliqué aux opérations principales de refinancement, constituent en principe un corridor pour le taux au jour le jour et remplissent dès lors une fonction importante pour la mise en œuvre de la politique monétaire.
En 2007, le recours journalier moyen à la facilité de prêt marginal s’est élevé à 0,2 milliard d’euros, tandis que le recours journalier moyen à la facilité de dépôt a atteint 0,5 milliard, soit une hausse de respectivement 0,1 et 0,3 milliard d’euros par rapport à l’année précédente.
L’accroissement du recours moyen à la facilité de dépôt est imputable aux évolutions survenues après le 9 août.
LES ACTIFS ADMIS EN GARANTIE DES OPÉRATIONS DE POLITIQUE MONÉTAIRE Conformément aux pratiques des banques centrales à travers le monde, toutes les opérations de crédit de l’Eurosystème doivent s’appuyer sur des garanties appropriées.
Actifs non négociables Autres actifs négociables Titres adossés à des actifs Obligations du secteur privé Obligations sécurisées de banques Obligations non adossées de banques Administration régionale Administration centrale
LES FACILITÉS PERMANENTESLes contreparties peuvent, de leur propre initiative, recourir à deux facilités permanentes pour obtenir
Graphique 43 Actifs livrés en garantie dans les opérations de crédit de l'Eurosystème comparés aux encours de crédit dans les opérations de politique monétaire
Total des actifs livrés en garantiedont : Encours de crédit Niveau record des encours de crédit1)
Source : BCE1) Niveau record des encours de crédit pour les opérations de politique monétaire imputable au dépôt par les contreparties d’un grand nombre de garanties supplémentaires auprès de l’Eurosystème après le déclenchement des turbulences financières en août (cf. graphique 43).
Comme l’illustre la comparaison entre les actifs éligibles et l’encours des crédits octroyés aux contreparties de l’Eurosystème, la part des actifs éligibles qui n’a pas été mobilisée pour couvrir les crédits émanant des opérations de politique monétaire est restée élevée.
Cette situation laisse à penser que la disponibilité d’actifs éligibles n’a pas été une contrainte pour les contreparties de l’Eurosystème à la suite des turbulences.
En 2007, la valeur moyenne des actifs négociables éligibles a augmenté de 7,7 % par rapport à 2006, atteignant un montant total de 9 500 milliards d’euros (cf. graphique 42).
S’agissant des types d’actifs remis en garantie à l’Eurosystème, la part annuelle moyenne des titres d’État est revenue de 23 % en 2006 à 15 % en 2007.
Les obligations non adossées émises par les établissements de crédit sont restées la principale catégorie d’actifs remis en garantie à l’Eurosystème (33 % en moyenne en 2007).
La part moyenne des titres adossés à des actifs est passée de 12 % en 2006 à 16 % en 2007.
La valeur moyenne des actifs négociables et non négociables remis par les contreparties en garantie des concours de l’Eurosystème a fortement progressé, passant de 906 milliards d’euros en moyenne en 2006 à 1 101 milliards en 2007. Cette progression est principalement
À la suite de l’intégration au 1er janvier 2007 des actifs non négociables de l’ensemble des pays de la zone euro au sein du dispositif de garanties de l’Eurosystème, les contreparties ont commencé à recourir à cette source additionnelle de garanties.
Graphique 44 Répartition par types d'actifs (y compris les créances privées) livrés en garantie
Actifs non négociables Autres actifs négociables Titres adossés à des actifs Obligations du secteur privé Obligations sécurisées de banques Obligations non adossées de banques Administration régionale Administration centrale
En moyenne annuelle, cette catégorie d’actifs a représenté 10 % du montant total des actifs remis en garantie, contre 4 % en 2006 (cf. graphique 44).
Le nombre de créances sous la forme de crédits dont la solvabilité a pu être évaluée est resté limité en 2007 (cf. la section consacrée aux questions de gestion des risques).
Il n’a donc pas encore été possible de tirer la quintessence de cette source additionnelle de garanties.
Pour s’assurer que les garanties présentent un degré élevé de qualité de signature, l’Eurosystème s’appuie sur un ensemble de procédures, de règles et de techniques qui forment le dispositif d’évaluation du crédit de l’Eurosystème (ECAF).
Au sein de celui-ci, la référence concernant le seuil de qualité du crédit pour les garanties éligibles aux opérations de crédit de l’Eurosystème correspond à une notation de type « simple A » 4.
L’ECAF prévoit plusieurs sources d’évaluation du crédit.
L’inclusion des actifs non négociables de l’ensemble des pays de la zone euro au sein du dispositif de garanties éligibles aux
Le 24 mai 2007, le Conseil des gouverneurs a apporté les deux ajustements mineurs suivants au dispositif de garanties :
3 le calendrier en vue de la disparition progressive des actifs négociables de niveau 2 admis en garantie des concours de l’Eurosystème a été amendé 2 ;
– les critères de résidence pour les actifs admis en garantie des concours de l’Eurosystème
Les actifs négociables émis avant le 31 mai 2007 et négociés sur des marchés non réglementés satisfaisant aux normes de sécurité et d’accessibilité de l’Eurosystème, mais pas à celle de transparence, demeureront éligibles jusqu’au 31 décembre 2009, après quoi ils deviendront inéligibles. À la suite de l’introduction du dispositif unique de garanties le 1erjanvier 2007, l’Eurosystème a précisé qu’à l’exception des institutions internationales ou supranationales, les émetteurs d’actifs négociables admis en garantie des concours de l’Eurosystème doivent être établis soit dans l’EEE, soit dans l’un des quatre pays hors EEE appartenant au G10 (Canada, États-Unis, Japon et Suisse).
Les actifs émis après le 1er janvier 2007 par des entités établies en dehors de l’EEE ou dans un des pays du G10 hors EEE sont inéligibles, même si une garantie par une entité établie dans l’EEE est disponible.
La notation « simple A » correspond à une notation à long terme d’au moins « A » chez Fitch ou Standard & Poor’s, d’au moins « A3 » chez Moody’s ou d’au moins « AL » chez DBRS. LES QUESTIONS DE GESTION DES RISQUESL’Eurosystème atténue le risque de défaillance d’une contrepartie lié à ses opérations de crédit en exigeant de ses contreparties qu’elles fournissent des garanties adéquates.
Toutefois,
opérations de crédit de l’Eurosystème à partir du 1erjanvier 2007 a coïncidé avec l’utilisation, certes limitée, des approches fondées sur les notations internes par les contreparties de l’Eurosystème comme nouvelle source d’évaluation du crédit.
Ces approches étant peu utilisées, la plupart des créances sous la forme de crédits nouvellement éligibles à partir du 1erjanvier 2007 et remises par la suite à l’Eurosystème étaient des créances sur des entités du secteur public pour lesquelles l’évaluation implicite du crédit est déduite de l’analyse du risque afférent au pays où est établi le débiteur ou le garant du crédit.
avec le dispositif temporaire d’adjudication en dollars (US dollar Term Auction Facility) mis en place par le Système fédéral de réserve, fournissant, à chaque reprise, un montant de 10 milliards de dollars à ses contreparties (cf. l’encadré 9 pour plus de détails).
1.3 LES ACTIVITÉS DE PLACEMENT
Une série de modifications ont été introduites dans l’ECAF en 2007.
À la suite d’une décision adoptée par le Conseil des gouverneurs le 19 octobre 2007, l’agence de notation DBRS est acceptée à partir du 1er janvier 2008 comme nouvelle source ECAI au sein de l’ECAF.
Le Conseil des gouverneurs a également décidé en 2007 que les obligations bancaires sécurisées satisfaisant pleinement aux critères définis à l’article 22(4) de la directive concernant les organismes de placement collectif en valeurs mobilières (directive OPCVM) et émises après le 1er janvier 2008 seraient soumises aux mêmes exigences d’évaluation du crédit que les autres actifs négociables.
1.2 LES OPÉRATIONS DE CHANGE
Les activités de placement de la BCE sont organisées de façon à garantir qu’aucune information privilégiée concernant les choix stratégiques ne puisse être utilisée lors de la prise de décisions en matière de placement.
Un ensemble de règles et de procédures, connues sous le nom de « muraille de Chine », séparent les services impliqués dans les activités de placement des autres services.
En 2007, l’Eurosystème n’a procédé à aucune intervention sur le marché des changes pour des raisons de politique monétaire.
Les opérations de change de la BCE n’ont concerné que les activités de placement.
Par ailleurs, la BCE n’a effectué aucune opération de change dans une des monnaies hors euro participant au MCE II.
L’accord permanent entre la BCE et le FMI, visant à faciliter la réalisation d’opérations en droits de tirage spéciaux (DTS) par le FMI pour le compte de la BCE avec d’autres détenteurs de DTS, a été activé à 18 reprises en 2007.
Dans le contexte de la volatilité des marchés financiers en 2007, l’Eurosystème a également conduit deux opérations, de façon coordonnée
LA GESTION DES RÉSERVES DE CHANGELe portefeuille de réserves de change de la BCE se composait initialement des avoirs de réserve qui lui avaient été transférés par les BCN de la zone euro.
Avec le temps, sa composition reflète les variations de la valeur de marché des actifs investis, ainsi que les opérations sur or et de change de la BCE.
Le portefeuille de réserves de change de la BCE a pour principal objet de garantir qu’en cas de besoin, l’Eurosystème dispose d’un montant suffisant de liquidité susceptible d’être mobilisé lors de ses opérations de change faisant intervenir des devises de pays hors UE.
Les objectifs de gestion de portefeuille
des réserves de change de la BCE sont, par ordre d’importance, la liquidité, la sécurité et le rendement.
en yens japonais en ont représenté 20,3 %.
La valeur de marché de l’or et des DTS a dès lors enregistré la variation la plus substantielle en 2007 puisqu’elle est passée de 10,3 milliards d’euros en 2006 à 10,7 milliards en 2007, à la suite principalement de l’appréciation de l’or de quelque 18 %, exprimée en euros.
La valeur au prix du marché du portefeuille de devises est restée globalement inchangée en 2007, la dépréciation du dollar américain et du yen japonais vis-à-vis de l’euro étant compensée par les rendements nets positifs (y compris les plusvalues et les revenus d’intérêts) générés par les activités de gestion de portefeuille et les revenus des ventes d’or par la BCE.
La liste des instruments éligibles dans lesquels les réserves de change de la BCE peuvent être investies a été étendue en 2007 pour inclure les swaps de taux d’intérêt.
En outre, le projet pilote lancé pour mettre sur pied un programme automatique de gestion de prêts de titres pour les actifs de la BCE libellés en dollars américains progresse et devrait être mis en œuvre dans le courant de 2008.
Le portefeuille de réserves de change de la BCE se compose de dollars des États-Unis, de yens japonais, d’or et de DTS. Les réserves de change libellées en dollars des États-Unis et en yens japonais sont activement gérées par la BCE et les BCN de la zone euro agissant en tant que mandataires de la BCE.
Un « modèle de spécialisation par devise » a été introduit en janvier 2006 pour accroître l’efficacité des opérations de placement au sein de l’Eurosystème.
Conformément à ce modèle, chaque BCN se voit attribuer soit une part du portefeuille libellé en dollars des États-Unis, soit une part de celui libellé en yens japonais, deux BCN gérant actuellement chacune deux sous-portefeuilles 5. En janvier 2007, deux BCN (la Banka Slovenije et la Banque centrale du Luxembourg) ont mis en commun leurs activités opérationnelles liées à la gestion des réserves de change de la BCE.
Deux autres arrangements de mise en commun sont entrés en vigueur en janvier 2008, avec l’adhésion à l’Eurosystème de la Central Bank of Cyprus et du Bank Ċentrali ta’ Malta/Central Bank of Malta (cf. chapitre 3).
En 2007, la BCE a effectué des ventes d’or pour un montant d’environ 79 tonnes au total.
Ces ventes ont été entièrement conformes à l’accord du 27 septembre 2004 sur les avoirs en or des banques centrales, dont la BCE est signataire.
La plupart des revenus issus des ventes d’or ont été affectés au portefeuille en yens japonais et, dans une moindre mesure, au portefeuille libellé en dollars des États-Unis.
LA GESTION DES FONDS PROPRES Le portefeuille de fonds propres de la BCE comprend le capital libéré investi, des montants détenus de façon ponctuelle dans le fonds de réserve général, ainsi que la provision pour risques de change, de taux d’intérêt et de variation du cours de l’or.
6 prix du marché est passée de 42,3 milliards d’euros à la fi n de 2006 à 42,8 milliards à la fi n de 2007, dont 32,1 milliards en devises – yen japonais et dollar américain – et 10,7 milliards en or et en DTS.
Pour plus de détails, cf. l’article intitulé Gestion de portefeuille à la BCE du Bulletin mensuel de la BCE d’avril 2006Les avoirs nets de réserve de change se définissent comme les avoirs officiels de change, plus les dépôts en devises auprès des résidents, moins les prélèvements nets futurs prédéterminés sur les encaisses en devises concernant les opérations de pension et les opérations à terme.
des modèles de risque de crédit utilisés par les banques centrales de l’Eurosystème.
Les résultats de cette analyse ont été publiés dans la série d’études concernant des sujets spécifiques de la BCE 7.
La valeur du portefeuille aux prix du marché est passée de 7,5 milliards d’euros à la fi n de 2006 à 9,3 milliards à la fi n de 2007.
L’augmentation de la valeur de marché est, pour une large part, imputable au placement dans le portefeuille de fonds propres de la provision pour risques de change, de taux d’intérêt et de variation du cours de l’or constituée par la BCE en 2005.
Les rendements des investissements ont également contribué de manière positive à la hausse de la valeur de marché.
Dans le courant de l’année, les obligations à taux variable ont été ajoutées à la liste des options de placement disponibles pour la gestion de ce portefeuille. De plus, la liste des émetteurs éligibles d’obligations sécurisées et d’obligations non adossées privilégiées a été élargie.
Un des indicateurs utilisés pour mesurer l’exposition au risque de marché est le risque potentiel de perte maximale (value-at-risk – VaR), qui est une estimation de la perte maximale possible pour un seuil de confiance donné sur un horizon d’investissement donné.
La valeur de cet indicateur dépend d’une série de paramètres intervenant dans le calcul, en particulier le seuil de confiance, la longueur de l’horizon temporel et l’échantillon utilisé pour estimer la volatilité des prix des actifs.
À titre d’illustration, le VaR du portefeuille de placement de la BCE serait de 3 500 millions d’euros pour un seuil de confiance de 95 %, un horizon temporel d’un an et un échantillon d’un an pour la mesure de la volatilité des prix des actifs.
Ce VaR passerait à 4 800 millions d’euros pour un échantillon de cinq ans (au lieu d’un an).
La plupart des risques de marché sont imputables à des risques de fluctuation des taux de change des devises et du cours de l’or.
LES QUESTIONS DE GESTION DES RISQUESLes risques financiers auxquels est exposée la BCE dans ses activités de placement sont étroitement suivis et mesurés en vue de les maintenir dans les limites définies par les organes de décision de la BCE.
2LES SYSTÈMES DE PAIEMENT ET DE RÈGLEMENT DE TITRES ne soit imposée à la valeur des paiements traités.
Ce type de transferts peut aussi bien être effectué entre des banques établies dans un même État membre (flux nationaux) qu’entre celles établies dans des États membres différents (flux transfrontières).
L’Eurosystème a pour mission statutaire de promouvoir le bon fonctionnement des systèmes de paiement.
Le principal instrument dont il dispose pour mener à bien cette mission – outre sa fonction de surveillance (cf. la section 4 du chapitre 4) – est la fourniture de dispositifs permettant d’assurer l’efficacité et la sécurité des systèmes de paiement et de règlement de titres.
Pour ce faire, l’Eurosystème a créé le Système de transfert express automatisé transeuropéen à règlement brut en temps réel, appelé TARGET, pour les paiements urgents et de montant élevé en euros.
Le système TARGET qui est techniquement décentralisé est progressivement remplacé par le système TARGET2, qui repose sur une plateforme technique unique (SSP) partagée par tous les participants.
Un premier groupe de pays a migré vers TARGET2 le 19 novembre 2007.
Environ 9 300 banques, parmi lesquelles des succursales et des filiales, utilisent TARGET pour initier des paiements pour leur propre compte ou pour le compte de leurs clients.
Au total, quelque 52 000 établissements, principalement des succursales de participants, sont adressables via TARGET au moyen du code d’identification bancaire.
En ce qui concerne la gestion des garanties, l’Eurosystème et le marché proposent plusieurs canaux qui facilitent l’utilisation transfrontière de ces garanties.
De plus, l’Eurosystème, en collaboration avec les intervenants de marché, a commencé à identifier les besoins des utilisateurs en vue de la mise en place de services de règlement de titres en monnaie de banque centrale par le biais d’une plateforme technique européenne unique assortie de processus et procédures harmonisés (TARGET2-Titres).
Une telle initiative assurerait qu’il n’y a aucune différence entre les règlements nationaux et transfrontières au sein de la zone euro.
LE FONCTIONNEMENT DE TARGETEn 2007, le volume et la valeur des paiements exécutés via TARGET se sont accrus de respectivement 12,3 et 15,6 % en moyenne journalière.
Le tableau 12 compare les flux de paiements exécutés via TARGET en 2007 à ceux de l’année précédente.
En 2007, la disponibilité globale de TARGET, c’est-à-dire la mesure dans laquelle les participants ont eu la possibilité d’utiliser le système sans incident pendant les heures d’ouverture de celui-ci, a atteint 99,9 %.
Les paiements transfrontières ont été effectués à raison de 97,9 % dans un délai de cinq minutes.
TARGET joue un rôle de premier plan dans la conduite de la politique monétaire unique et le fonctionnement du marché monétaire en euros.
Du fait qu’il fournit un service de règlement en temps réel en monnaie de banque centrale et une large couverture de marché, TARGET attire en outre une grande diversité d’autres paiements.
Il est ainsi disponible pour tous les virements en euros entre banques participantes, et ce sans qu’aucune limite minimale ou maximale
Tableau 12 Flux de paiements dans TARGET1)
2007 les banques centrales ont procédé à des tests (impliquant souvent des banques commerciales), qui ont prouvé l’efficacité de ces procédures de secours et ont confirmé que l’Eurosystème était à même de garantir le bon fonctionnement des systèmes de paiement et des marchés financiers en cas de crise.
Ensemble des paiements Total Moyenne quotidienne
Total Moyenne quotidienne Inter États membres Total Moyenne quotidienne
Ensemble des paiements Total Moyenne quotidienne
Total Moyenne quotidienne Inter États membres Total Moyenne quotidienne
Source : BCE1) 255 jours de fonctionnement en 2006 et 20072) Y compris les flux de paiements des participants à distance
LA CONNEXION À TARGET DES BCN DES ÉTATS MEMBRES QUI ONT REJOINT L’UE EN 2004 ET EN 2007En octobre 2002, le Conseil des gouverneurs a décidé que, à la suite de l’élargissement de l’UE en 2004, les BCN des nouveaux États membres pouvaient, si elles le souhaitaient, se connecter au système TARGET actuel.
La Narodowy Bank Polski et l’Eesti Pank ont connecté leur système de règlement brut en temps réel (RBTR/RTGS) à TARGET par l’intermédiaire de celui de la Banca d’Italia respectivement en 2005 et en 2006.
S’agissant de l’entrée de la Slovénie dans la zone euro en janvier 2007, la Banka Slovenije a décidé, pour des motifs d’efficacité, de ne pas développer son propre système RTGS en euros, mais d’utiliser celui de la Deutsche Bundesbank afin de se connecter à TARGET.
À l’issue du démarrage de TARGET2 en novembre 2007, Chypre, la Lettonie, la Lituanie et Malte ont commencé à exécuter leurs opérations sur la plateforme unique partagée de TARGET2.
LES RELATIONS AVEC LES UTILISATEURS DE TARGET ET LES OPÉRATEURS DE SYSTÈMES RTGS D’AUTRES ZONES MONÉTAIRESLe SEBC entretient d’étroites relations avec les utilisateurs de TARGET afin que leurs besoins reçoivent l’attention nécessaire et qu’une réponse adéquate y soit apportée.
En 2007, comme les années précédentes, des réunions entre les BCN reliées à TARGET et les groupes d’utilisateurs nationaux de TARGET ont régulièrement eu lieu.
En outre, des réunions mixtes du Working Group du SEBC sur TARGET2 et du TARGET Working Group, qui rassemble des représentants de la communauté bancaire européenne, ont été organisées pour discuter de questions opérationnelles liées à TARGET et de la mise en œuvre de et de la migration vers TARGET2.
Les aspects stratégiques ont été examinés au sein du
LES PROCÉDURES DE SECOURS POUR LES PAIEMENTS PRÉSENTANT UNE IMPORTANCE SYSTÉMIQUE DANS TARGETCompte tenu du rôle clé de TARGET sur le marché et de sa large couverture de marché, une protection efficace contre une large gamme de risques est essentielle à la fiabilité et au bon fonctionnement du système.
Il est primordial que les paiements présentant une importance sur le plan systémique – c’est-à-dire les paiements qui impliquent un risque systémique s’ils ne sont pas exécutés dans les délais voulus, notamment le règlement des opérations traitées dans le système CLS (Continuous Linked Settlement) et EURO 1 (cf. la section 4.1 du chapitre 4), de même que les appels de marge pour les contreparties centrales – soient exécutés rapidement, même dans des circonstances exceptionnelles.
L’Eurosystème a mis en place des procédures de secours afin de garantir que ces paiements soient exécutés de manière ordonnée, même en cas de dysfonctionnement de TARGET. En 2007,
Tout participant peut, en principe, procéder au règlement de ses positions espèces avec n’importe quel système exogène par le biais d’un seul compte de banque centrale dans TARGET2.
Contact Group on Euro Payments Strategy, une enceinte à laquelle participent des responsables de haut niveau des banques centrales et des banques commerciales.
En tant qu’opérateur du système RTGS le plus important au monde en termes de valeur des transactions exécutées, l’Eurosystème a entretenu en 2007 des contacts étroits avec les opérateurs de systèmes RTGS d’autres zones monétaires.
Les interconnexions croissantes, dues par exemple aux activités du système CLS, nécessitent des échanges de vues sur toutes les questions de nature opérationnelle.
Le lancement de TARGET2 a eu lieu le 19 novembre 2007 lorsqu’un premier groupe de pays (Allemagne, Chypre, Lettonie, Lituanie, Luxembourg, Malte, Autriche et Slovénie) a procédé à la migration de ses opérations vers la plateforme unique partagée.
Le deuxième groupe de pays (Belgique, Irlande, Espagne, France, Pays-Bas, Portugal et Finlande) a migré vers TARGET2 le 18 février 2008.
Le troisième et dernier groupe (Danemark, Estonie, Grèce, Italie, Pologne et BCE) migrera le 19 mai 2008.
En vue du passage à TARGET2, des travaux ont été menés durant toute l’année 2007 afin de finaliser les cadres opérationnel et juridique.
En particulier, les activités de test et de migration ont été soigneusement préparées et réalisées avec les futurs utilisateurs de TARGET2.
Entre février et avril 2007, la conformité de la plateforme unique partagée avec les spécifications du système telles que définies par l’Eurosystème en collaboration avec les utilisateurs (Spécifications fonctionnelles générales (General Functional Specifications – GFS) et Spécifications fonctionnelles détaillées pour l’utilisateur (User Detailed Functional Specifications – UDFS)) a été testée.
Les tests impliquant les utilisateurs de TARGET2 ont débuté comme prévu le 2 mai 2007, et les résultats en ont été communiqués par le biais de rapports réguliers.
Les tests ont également permis d’organiser le calendrier des week-ends de migration.
En particulier, une « répétition générale » du premier week-end de migration a eu lieu les 29 et 30 septembre 2007 avec toutes les BCN.
Dans un communiqué de presse du 9 novembre 2007, et après que les tests furent accomplis avec succès, l’Eurosystème a constaté que les communautés bancaires nationales du premier groupe de migration étaient prêtes et a confirmé que le nouveau système démarrerait, comme prévu, le 19 novembre 2007.
Le 22 juin 2007, le Conseil des gouverneurs a publié le « Quatrième rapport d’étape sur TARGET2 ». L’objectif de ce rapport était d’informer les intervenants de marché quant aux décisions de l’Eurosystème sur les questions en suspens relatives à la tarification et à l’approbation de l’orientation sur TARGET2, ainsi que de donner des précisions sur certaines décisions prises précédemment.
Le rapport comportait aussi la version finale des GFS et fournissait des informations sur des
Le démarrage des services de TARGET2 a été un réel succès.
La plateforme unique partagée (opérée pour le compte de l’Eurosystème par la Banque de France, la Banca d’Italia et la Deutsche Bundesbank) a atteint un niveau de performance très élevé.
La communication technique avec les composantes subsistantes de TARGET s’est également déroulée sans incident.
Avec le premier groupe de pays, ce sont quelque 50 % des flux totaux de paiements dans TARGET en termes de volume et 30 % en termes de valeur qui ont migré vers TARGET2.
Ces deux pourcentages sont passés à 80 % environ avec la migration du deuxième groupe de pays.
Depuis le lancement de TARGET2, il est possible de procéder tant à des prélèvements qu’à des virements interbancaires.
De plus, avec TARGET2, les systèmes exogènes sont en mesure d’effectuer des règlements
Un plan d’action pour TARGET2 destiné aux utilisateurs a été élaboré et régulièrement mis à jour au cours de 2007.
Il se veut un outil visant à faciliter le planning interne des utilisateurs et son alignement sur celui de l’Eurosystème.
Le 29 octobre 2007, le Conseil des gouverneurs a publié le « Cinquième rapport d’étape sur TARGET2 », qui informait les intervenants de marché des décisions de l’Eurosystème sur les questions opérationnelles toujours pendantes.
Une session d’information sur TARGET2 à l’intention des utilisateurs a, en outre, été organisée au niveau européen le 14 juin 2007 dans les locaux de la BCEà Francfort.
Le « Guide d’information à l’intention des utilisateurs de TARGET2 » fournit aux banques et aux systèmes exogènes utilisant TARGET2 des informations de base visant à permettre aux participants de mieux comprendre le fonctionnement global de TARGET2 et d’y recourir le plus efficacement possible.
Il répond aux questions les plus fréquemment posées concernant TARGET2 et s’efforce, en particulier, de préciser clairement aux utilisateurs quelles sont les caractéristiques communes et spécifiques à chaque pays.
Le guide contient, en outre, des informations sur les procédures opérationnelles lorsque les circonstances sont normales mais aussi lorsqu’elles ne le sont plus.
L’orientation sur TARGET2 a été adoptée par le Conseil des gouverneurs le 26 avril 2007 et publiée dans toutes les langues officielles de l’UE le 11 juin 2007.
Elle est destinée aux BCN des États membres qui ont adopté l’euro (« BCN de l’Eurosystème ») mais s’applique également, en vertu d’un accord spécifique, aux BCN de l’UE qui ne font pas partie de la zone euro et qui sont ou seront connectées à TARGET2 (« BCN connectées »).
L’annexe II à l’orientation définit les conditions harmonisées de participation à TARGET2, qui doivent être introduites dans la documentation sur TARGET2 de toutes les BCN participantes et connectées.
L’orientation a été publiée au Journal officiel de l’Union européenne le 8 septembre 2007 et est également disponible sur le site de la BCE dans toutes les langues de l’UE.
Le « Guide d’information relatif à la tarification de TARGET2 » donne à ses utilisateurs un aperçu complet de la structure tarifaire des services de TARGET2 (le tronc commun de services, le service de pooling de la liquidité et le règlement des systèmes exogènes) et détaille les principes de facturation pour les différents types de transaction, ainsi que les entités qui doivent être facturées.
Les profils de migration nationaux et les profils des systèmes exogènes ont été régulièrement mis à jour tout au long de l’année.
Ces profils présentent, pour chaque banque centrale, les modules SSP qui seront utilisés et la manière dont les systèmes exogènes procéderont au règlement des instructions après la migration vers TARGET2.
La version finale du manuel de l’utilisateur relative au module d’information et de contrôle de la SSP a été publiée le
Outre ces rapports d’étape et l’étroite collaboration nouée dans le domaine des tests et de la migration, les utilisateurs ont été tenus informés des évolutions en cours par le biais des sites internet de la BCE et des BCN consacrés à TARGET2. Ces informations portaient sur les points suivants :
2 novembre 2007, tandis que les versions finales des UDFS (tomes 1, 2 et 4 portant sur les messages XML et sur les fichiers de schéma XML correspondants) ont été publiées le 9 octobre 2007.
L’objectif du projet TARGET2-Titres (TARGET2 Securities – T2S) est d’offrir des services de règlement harmonisés et efficients en monnaie de banque centrale pour les opérations sur titres libellés en euros, en concentrant le paiement et le règlement des titres en euros au sein d’une plateforme unique.
Avec T2S, il n’y aurait aucune différence entre procéder au dénouement d’opérations domestiques ou à celui d’opérations transfrontières au sein de la zone euro, par les dépositaires centraux de titres (Central securities depositories – CSD).
T2S jouerait donc un rôle moteur pour renforcer l’intégration et l’harmonisation des services financiers de postmarché européens.
Il favoriserait également la concurrence en fournissant un accès égal, meilleur marché et harmonisé aux services de règlement sur le marché financier européen.
groupes techniques ont entamé les travaux préparatoires au début de l’été 2007 et ont effectué au total sept « mini-consultations », invitant les groupes d’utilisateurs nationaux et les associations européennes à contribuer, afin de tirer profit de l’expérience précieuse et des connaissances disponibles sur les différents segments du marché.
Les résultats et les rapports d’étape ont été communiqués aux intervenants de marché au cours de trois sessions d’information qui se sont tenues en juin, en août et en novembre 2007.
Tous les documents concernant T2S, y compris les miniconsultations, les lettres d’information, les rapports d’étape, les ordres du jour et les comptes rendus des réunions, sont consultables sur le site internet de la BCE.
La structure de gouvernance de T2S durant cette phase comprend au total plus de 188 personnes de 77 organisations 9, de sorte que l’ensemble des besoins des utilisateurs et des fonctionnalités requises par les intervenants de marché puissent être exprimés et, le cas échéant, pris en compte.
Le Groupe consultatif, qui fait directement rapport au Conseil des gouverneurs, a finalisé une première version des besoins des utilisateurs de T2S en décembre 2007.
Le 8 mars 2007, le Conseil des gouverneurs a évalué positivement la faisabilité de T2S 8et a
Le 8 mars 2007, le Conseil des gouverneurs a également décidé que T2S serait entièrement détenu, développé et géré au sein de l’Eurosystème sur la plateforme TARGET2 afin d’exploiter au maximum les synergies.
L’étude de faisabilité, qui couvrait les aspects opérationnels, techniques, juridiques et économiques du projet, a été publiée sur le site internet de la BCE.Sont compris tous les CSD procédant au dénouement des transactions en euros et 33 banques dépositaires.
donc décidé de passer à la phase suivante du projet, à savoir la définition des besoins des utilisateurs de T2S, en toute transparence et en collaboration avec les intervenants de marché, en particulier les CSD et leurs utilisateurs.
Le 26 avril 2007, le Conseil des gouverneurs a lancé la première consultation publique sur les principes généraux de T2S ainsi que sur un ensemble de propositions de haut niveau définissant la nature et le champ de T2S, et a approuvé la spécification du dispositif d’organisation et de gouvernance en vue d’obtenir des informations sur les besoins des utilisateurs de T2S.
Le Groupe consultatif – chargé d’identifier les besoins des utilisateurs – a réparti les travaux entre six groupes techniques différents se concentrant sur des points techniques spécifiques relatifs au dénouement des opérations.
Le Groupe consultatif et les
Le CCBM est fourni par l’Eurosystème, tandis que les liens éligibles sont une solution née sous l’impulsion du marché.
En ce qui concerne les aspects juridiques, un état des lieux complet a été réalisé au cours de 2007, couvrant les législations tant nationale qu’européenne, ainsi que d’autres pratiques et dispositifs nationaux qui pourraient avoir une incidence sur la faisabilité légale de T2S.
Cet exercice visait les procédures de règlement, les besoins de stockage des données, les obligations de déclaration et de vérification.
Aucun obstacle juridique majeur à l’initiative T2S n’a été identifié. é.
Le montant des garanties transfrontières conservées par l’Eurosystème est passé de 514 milliards d’euros en décembre 2006 à 683 milliards en décembre 2007.
À la fi n de 2007, les garanties transfrontières représentaient globalement 48,5 % de l’ensemble des garanties fournies à l’Eurosystème.
Une nouvelle consultation publique sur une version aboutie des besoins des utilisateurs et sur la méthodologie relative à l’analyse de l’incidence économique a été lancée à la fi n de 2007, dans le but de recueillir pour le 2 avril 2008 les commentaires et suggestions des intervenants de marché.
Au terme de cette consultation publique, les besoins des utilisateurs seront finalisés, ainsi qu’une évaluation de la structure économique, juridique et de gouvernance du projet T2S.
Le Conseil des gouverneurs décidera alors de passer ou non à la phase ultérieure de développement.
LE MODÈLE DE BANQUE CENTRALE CORRESPONDANTELe modèle de banque centrale correspondante (MBCC/CCBM) est demeuré le principal canal utilisé pour le transfert de garanties transfrontières dans le cadre des opérations de politique monétaire de l’Eurosystème et de crédit intrajournalier.
Il a représenté 39,6 % du total des garanties fournies à l’Eurosystème en 2007.
Les actifs détenus en dépôt par le biais du CCBM sont passés de 414 milliards d’euros à la fi n de 2006 à 558 milliards à la fi n de 2007.
Le cadre du CCBM a été revu afin de permettre l’intégration de nouveaux États membres de la zone euro.
Dans ce contexte, l’Accord CCBM avec le Bank Ċentrali ta’ Malta/Central Bank of Malta et la Central Bank of Cyprus a été signéle 22 novembre 2007.
Avec la mise en œuvre de T2S, la zone euro bénéficiera d’une infrastructure sûre, efficace et transfrontière pour le règlement en monnaie de banque centrale des opérations sur titres libellés en euros.
Les services offerts par cette infrastructure seraient également accessibles aux CSD, aux banques centrales et aux banques d’autres pays de l’UE et de l’EEE.
Les intervenants sur les marchés financiers disposeraient d’un ensemble commun de
du 8 mars 2007 10de revoir les procédures actuelles de gestion des garanties de l’Eurosystème et de développer une nouvelle plateforme pour la gestion de ces garanties (basée sur des systèmes existants comme celui de la Banque nationale de Belgique et de la Nederlandsche Bank), appelée Collateral Central Bank Management, ou CCBM2.
La participation des BCN de la zone euro au CCBM2 se fera sur une base volontaire.
LES LIENS ÉLIGIBLES ENTRE LES SYSTÈMES DE RÈGLEMENT DE TITRES NATIONAUXIl est possible de relier les systèmes de règlement de titres nationaux par des dispositions contractuelles et opérationnelles pour permettre le transfert transfrontière de titres éligibles entre les systèmes.
Après avoir été transférés à un autre système de règlement de titres via ces liens, les titres éligibles peuvent être utilisés au travers de procédures locales de la même manière que n’importe quelle garantie nationale.
Cinquante-neuf liens directs et cinq liens relayés sont actuellement à la disposition des contreparties, mais seul un nombre limité d’entre eux est activement utilisé.
De plus, ils ne couvrent qu’une partie de la zone euro.
Les liens deviennent éligibles aux concours de l’Eurosystème s’ils satisfont les normes d’utilisation de l’Eurosystème (cf. la section 4 du chapitre 4).
Le montant des actifs éligibles détenus au travers des liens est passé de 99 milliards d’euros en décembre 2006 à 125 milliards en décembre 2007, mais n’a représenté que 8,9 % de l’ensemble des garanties, transfrontières ou nationales, conservées par l’Eurosystèmeen 2007.
Bien que le CCBM2 soit principalement conçu pour accroître l’efficacité de la gestion des garanties des banques centrales de l’Eurosystème, pour les opérations aussi bien transfrontières que nationales, il fournira également de nouvelles opportunités aux contreparties de l’Eurosystème, en particulier aux banques multi-implantations (multi-country banks), en vue d’optimaliser l’utilisation de leurs garanties et d’améliorer la gestion de leurs liquidités.
Le CCBM2 a un champ d’application plus large que le CCBM actuel. Il définira des procédures efficaces de livraison et d’acceptation tant des titres que des crédits sur les plans national et transfrontière, avec un niveau harmonisé de services basé sur les protocoles de communication de SWIFT.
Le CCBM2 sera mis en œuvre conformément au principe de l’accès décentralisé au crédit et sera totalement compatible avec TARGET2 et T2S.
Il traitera les instructions en temps réel de façon automatisée de bout en bout (straight-through-processing), permettant ainsi la livraison des garanties et la libération des crédits qui y sont associés en TARGET2 en temps réel.
Le CCBM2 pourra prendre des garanties par le biais de tous les systèmes de règlement de titres éligibles et des liens éligibles entre ceux-ci.
Afin de couvrir les besoins des contreparties, l’Eurosystème développe le CCBM2 en collaboration étroite
3.1 LA CIRCULATION DES BILLETS ET PIÈCES EN EUROS ET LE TRAITEMENT DE LA MONNAIE FIDUCIAIRE
L’examen de la répartition des billets par coupure révèle que les billets de 50 et de 100 euros sont ceux qui ont enregistré la hausse la plus forte en termes de volume (respectivement 8,9 et 8,3 %), devançant les billets de 500 euros, qui ont crû de 7,9 %.
Le nombre des autres coupures en circulation a progressé à des taux compris entre 2 et 6 % (cf. graphique 47).
LA DEMANDE DE BILLETS ET PIÈCES EN EUROSÀ la fi n de 2007, le nombre de billets en euros en circulation se chiffrait à 12,1 milliards, pour une valeur de 676,6 milliards d’euros, ce qui représente une hausse de 6,7 % en termes de volume et de 7,7 % en termes de valeur en comparaison des niveaux enregistrés à la fi n de 2006 (11,3 milliards de billets pour une valeur de 628,2 milliards d’euros).
Le nombre de billets en circulation s’est continuellement accru depuis le passage à l’euro en 2002, quoiqu’à un rythme annuel décroissant (cf. graphiques 45 et 46).
À la fi n de 2007, la valeur moyenne des billets en circulation s’élevait à 55,85 euros (contre 55,36 euros l’année précédente).
Selon les estimations, en termes de valeur, 10 à 20 % (ce dernier pourcentage étant vraisemblablement plus proche de la vérité) des billets en euros en circulation sont détenus par des nonrésidents de la zone euro, qui continuent de générer une demande de billets
En 2007, le nombre total de pièces en euros en circulation (à savoir la circulation nette, hors stocks détenus par les BCN) s’est accru de 9,1 % pour s’établir à 75,8 milliards, tandis que la valeur des pièces en circulation a progressé de 7,6 % pour atteindre 19,2 milliards d’euros.
La part représentée par les pièces de faible valeur, c’est-à-dire celles de 1, 2 et 5 centimes d’euros, dans le nombre total de pièces en circulation a atteint 58 % (contre 57,3 % l’année dernière).
Certains éléments font apparaître que la vigueur de la demande de pièces de faible valeur s’explique par des taux de perte relativement élevés et par la thésaurisation.
Graphique 45 Nombre total de billets en euros en circulation entre 2002 et 2007
Graphique 46 Valeur totale des billets en euros en circulation entre 2002 et 2007
Taux de croissance annuel (en pourcentage ; échelle de droite)Valeur totale (montants en milliards d'euros ; échelle de gauche)
Graphique 47 Nombre de billets en euros en circulation entre 2002 et 2007 par coupure
(en millions d’unités)
Le graphique 48, qui présente des chiffres semestriels depuis le lancement des billets en euros, met en évidence la tendance caractérisant les contrefaçons retirées de la circulation.
Le nombre total de faux qu’ont reçus les Centres nationaux d’analyse 13en 2007 s’est élevé à environ 566.000 14.
En effet, en comparaison du nombre
LE TRAITEMENT DES BILLETS PAR L’EUROSYSTÈMELes émissions et retraits des billets en euros ont poursuivi la légère tendance haussière observée ces dernières années.
En 2007, les BCN de la zone euro ont émis 33,4 milliards de billets, tandis que 32,7 milliards de billets leur ont été retournés.
La fréquence de retour 11 des billets en circulation s’est légèrement infléchie, passant de 3,03 en 2006 à 2,93 en 2007.
Graphique 48 Nombre de faux billets en euros retirés de la circulation entre 2002 et 2007
(en milliers d’unités)
Afin de maintenir la qualité et l’intégrité des billets en circulation, les BCN de la zone euro authentifient tous les billets en euros qui leur sont retournés et vérifient s’ils sont propres à la circulation à l’aide de machines permettant un traitement entièrement automatisé des billets.
Ainsi, en 2007, quelque 5,5 milliards de billets ont été jugés impropres à la circulation et ont été remplacés par les BCN, ce qui représente une augmentation de 5,1 % par rapport à l’année précédente et un taux de billets jugés impropres à la circulation 12de 17 % (16,9 % en 2006).
3.2 LA CONTREFAÇON DES BILLETS ET LA LUTTE CONTRE LA CONTREFAÇON
11 Définie comme le nombre total de billets retournés aux BCN pendant une période donnée divisé par le nombre moyen de billets en circulation au cours de cette même période.12 Défi ni comme le nombre de billets jugés impropres à la circulation pendant une période donnée divisé par le nombre total de billets triés au cours de cette même période.13 Centres établis dans chaque État membre de l’UE afin d’assurer l’analyse initiale des faux billets en euros au niveau national.14 Ce chiffre est sujet à une légère correction due aux rapports tardifs, en particulier en provenance de l’extérieur de l’UE.
LES FAUX BILLETS EN EUROSLe nombre de billets contrefaits retirés de la circulation est resté stable au cours des quatre dernières années, et ce en dépit de la progression
Graphique 49 Répartition des faux billets en euros par coupure
3.3 L’ÉMISSION ET LA PRODUCTION DES BILLETS de billets en euros en circulation, qui s’est établi en moyenne à plus de 11 milliards en 2007, le nombre de contrefaçons est particulièrement faible.
LE PROGRAMME PILOTE D’EXTENDED CUSTODIAL INVENTORYLe Conseil des gouverneurs a décidé en 2006 de lancer en Asie un programme pilote d’Extended Custodial Inventory (ECI) pour les billets en euros.
Un ECI consiste en un dépôt d’espèces auprès d’une banque privée (la banque dépositaire), qui conserve des devises. Les ECI devraient faciliter la répartition internationale des billets en euros et fournir des données sur la circulation des billets en euros à l’extérieur de la zone euro, de même que des informations sur la contrefaçon.
celle-ci s’est faite au moyen d’un acte juridique (complété par des contrats à conclure avec la BCN concernée), dans d’autres pays, les BCN ont édicté des instructions obligatoires (certaines n’étant contraignantes que pour les établissements de crédit) ou ont conclu des accords contractuels bilatéraux (aux termes desquels les établissements de crédit s’engagent à adhérer aux règles fixées par le cadre et à les inclure dans les contrats qu’elles concluent avec leurs fournisseurs de services).
Dans un avis émis en décembre 2007, le Conseil des gouverneurs a salué la proposition de la Commission européenne visant à amender le règlement du Conseil (CE) n° 1338/2001 définissant des mesures nécessaires à la protection de l’euro contre le faux monnayage.
Cette proposition prévoit que l’article 6 du règlement, d’une part, inclue l’obligation expresse des établissements de crédit et des autres professionnels ayant à manipuler des espèces de vérifier les billets et pièces en euros qu’ils reçoivent et s’apprêtent à remettre en circulation et, d’autre part, fasse également référence aux procédures qui seront définies par la BCE concernant la méthode à suivre pour la vérification des billets recyclés.
Au sein du programme pilote, les banques dépositaires ont garanti que seuls les billets en bon état étaient remis en circulation et que les contrefaçons étaient retirées de la circulation dans le respect des normes fixées par le cadre relatif au recyclage des billets.
L’excédent de billets et les billets impropres à la circulation ont été transférés à la Deutsche Bundesbank, qui agissait en qualité de contrepartie logistique et administrative pour les deux banques dépositaires.
Le fonctionnement de l’ECI et les déclarations statistiques se sont déroulées sans incident.
La BCE a poursuivi ses efforts, en étroite collaboration avec les BCN de la zone euro, en vue d’assurer une interprétation uniforme des dispositions du cadre dans l’ensemble de la zone euro, particulièrement pour ce qui est de la procédure commune de test des automates de traitement des billets.
UNE FEUILLE DE ROUTE POUR UNE CONVERGENCE ACCRUE ENTRE LES SERVICES DE TRAITEMENT DES ESPÈCES DES BCNEn février 2007, le Conseil des gouverneurs a adopté une feuille de route visant à parvenir à plus de convergence à moyen terme entre les services de traitement des espèces offerts par l’Eurosystème.
Une convergence accrue est essentielle en ce sens qu’elle permettra aux différentes parties prenantes, en particulier celles ayant une
En adaptant leur mode opératoire conformément au cadre, les établissements de crédit et les autres professionnels ayant à manipuler des espèces renforceront leur capacité à détecter d’éventuels faux billets en euros.
Ils pourront ainsi plus aisément se conformer à l’obligation légale de retirer sans délai de la circulation les éventuels faux billets et de les mettre à la disposition des autorités policières pour de plus amples investigations.
De plus, ceci garantira la qualité des billets que les établissements de crédit fournissent à leur clientèle, celle-ci étant mieux à même de distinguer les vrais billetsdes faux.
Source : BCE activité de traitement des espèces transfrontière importante, de profiter de tous les avantages de la monnaie unique et leur assurera une égalité de traitement.
Dans la mesure où les contextes économique et géographique présentent des différences entre pays, l’Eurosystème n’envisage pas de mettre en place un modèle unique pour l’approvisionnement en espèces.
Le processus de convergence devra être suffisamment souple en ce qui concerne les exigences des clients, l’infrastructure de traitement des espèces et les périodes transitoires prévues pour sa mise en œuvre.
2006, par rapport à l’année précédente, et par la production en 2006 d’une partie des besoins futurs en billets.
Dans le contexte de la feuille de route, les BCN fournissent, depuis juillet 2007, des services de traitement des espèces sur demande à des établissements de crédit de la zone euro implantés en dehors du territoire national (« banques non résidentes ») et, depuis fi n 2007, les dépôts de pièces en euros effectués par la clientèle professionnelle sont acceptés dans toutes les BCN de la zone euro.
La production de billets en euros a de nouveau été attribuée selon le scénario de pooling décentralisé adopté en 2002.
Selon ce scénario, chaque BCN est responsable de la fourniture d’une partie seulement des besoins totaux pour des coupures déterminées (cf. tableau 13).
L’Eurosystème envisage une série d’étapes ultérieures, dont l’échange électronique de données avec les établissements de crédit concernant les dépôts et les retraits d’espèces, la possibilité de retirer et de déposer des billets gratuitement auprès des BCN sans devoir les présenter face vers le haut et les normes communes de conditionnement des billets pour les services gratuits de traitement des espèces offerts par les BCN.
Étant donné que ces questions concernent également les parties prenantes au circuit du traitement des espèces et qu’elles pourraient avoir des implications tant opérationnelles que financières, des consultations ont été menées aux niveaux national et européen.
LA DEUXIÈME SÉRIE DE BILLETS EN EUROSEn avril 2005, le Conseil des gouverneurs a approuvé un schéma directeur pour le développement et le lancement de la deuxième série de billets en euros.
Depuis lors, la BCE a défi ni les exigences fonctionnelles et techniques des billets en concertation avec les différentes parties concernées, par exemple au moyen d’analyses qualitatives menées auprès du public et d’études scientifiques sur les caractéristiques visuelles et tactiles des billets.
Ces activités ont permis de dresser une liste de caractéristiques de sécurité facilement assimilables par le public et potentiellement incorporables à la deuxième série de billets.
D’autres paramètres ont également été pris en considération, comme la résistance des caractéristiques de sécurité à la contrefaçon, les exigences en matière de contrôle de qualité, les coûts, les droits de propriété intellectuelle et les spécificités liées
L’ORGANISATION DE LA PRODUCTIONAu total, 6,3 milliards de billets en euros ont été produits en 2007, contre 7 milliards en 2006.
à la chaîne d’approvisionnement ainsi que certains aspects relatifs à la santé, à la sécurité et à l’environnement.
L’objectif, en conservant ce thème tout en retravaillant les éléments graphiques, est de pouvoir identifier immédiatement la nouvelle série de billets comme des billets en euros, tout en la distinguant aisément de la première.
En décembre 2007, le Conseil des gouverneurs a approuvé le projet de la nouvelle série de billets, ouvrant ainsi la voie à la phase de prépresse 16.
La période de lancement de la nouvelle série sera étalée dans le temps et la première coupure devrait être émise d’ici quelques années.
La BCE informera le public en temps utile de toutes les modalités relatives à l’introduction des nouveaux billets.
16 Le terme « prépresse » se rapporte à la préparation d’images de grande qualité et à la transformation de maquettes en outils de production, comme les plaques d’impression.
La phase de validation industrielle s’est achevée en août 2007.
Elle a abouti à une série de caractéristiques de sécurité, que le Conseil des gouverneurs a approuvées en octobre 2007.
Outre les caractéristiques de sécurité traditionnelles, qui ont prouvé leur efficacité, la deuxième série de billets sera dotée de plusieurs signes innovants à la fois visuels et lisibles par les machines, qui devraient permettre de contrecarrer efficacement les techniques modernes de contrefaçon.
Les caractéristiques de sécurité retenues ont à présent été intégrées à la conception artistique, basée sur le thème des « époques et des styles » de la série actuelle.
Le cadre juridique de la collecte des statistiques monétaires et financières a été renforcé par un nouveau règlement de la BCE relatif aux statistiques sur les actifs et les passifs des fonds de placement (autres que les OPC monétaires), en vertu duquel les fonds de placement fourniront des données harmonisées à partir du début de 2009.
Le Conseil des gouverneurs a également adopté la révision de l’orientation relative aux statistiques monétaires, des institutions financières et des marchés de capitaux, qui inclut désormais de nouvelles dispositions concernant les statistiques sur les actifs et les passifs des fonds de placement ainsi que les statistiques relatives aux systèmes de paiement.
En outre, le Conseil des gouverneurs a amendé l’orientation et la recommandation de la BCE concernant les statistiques de la balance des paiements et de la position extérieure globale, ainsi que le cadre de diffusion des données sur les réserves internationales.
En 2007, l’Eurosystème a analysé en détail les possibilités d’accroître davantage l’efficacité de la production des statistiques de la BCE, tout en maintenant au minimum la charge de déclaration statistique.
Dans ce contexte, de nouveaux travaux ont été réalisés concernant la faisabilité d’une réutilisation de micro-données existantes, émanant en particulier de centrales de risques et de centrales des bilans.
De plus, les travaux en vue d’encourager l’alignement des concepts et des données statistiques et prudentiels se sont poursuivis, en mettant l’accent, dans un premier temps, sur les obligations de déclaration des établissements de crédit.
Des travaux sont en cours dans plusieurs domaines en vue d’améliorer encore les statistiques monétaires et financières de la zone euro au cours des prochaines années.
En particulier, des préparatifs ont été effectués en vue d’une approche intégrée relative à la titrisation des IFM et aux activités des véhicules financiers ad hoc (financial vehicle corporations – FVC), ouvrant la voie à une disponibilité nettement plus importante des données sur les cessions de prêts et les titrisations de prêts.
En outre, l’Eurosystème étudie la faisabilité d’une réforme des statistiques relatives aux sociétés d’assurance et aux fonds de pension. Le cadre réglementaire des statistiques relatives au bilan des IFM et aux taux d’intérêt pratiqués par les IFM est également à l’étude, l’objectif étant de satisfaire les nouvelles demandes des utilisateurs, tout en s’adaptant de manière rentable à l’évolution des marchés financiers. financiers.
La BCE a continué de travailler à la mise en place d’une base de données centralisée sur les titres (Centralised Securities Database – CSDB).
Plusieurs documents publiés en 2007 ont contribué à accroître la transparence concernant la gouvernance et les normes de qualité actuellement appliquées à la production et à la diffusion des statistiques de la BCE et du SEBC. Le document intitulé The ESCB’s governance structure as applied to ESCB statistics (« La gouvernance du SEBC appliquée aux statistiques du SEBC ») donne un bref aperçu de la structure de gouvernance qui guide la fourniture de statistiques par la BCE et par les BCN.
« L’engagement public concernant la fonction statistique du SECB » figurant à la première page de la section statistique du site internet de la BCE énonce les principes statistiques ainsi que les normes éthiques et de qualité auxquels la BCE et les BCN s’engagent dans l’exercice de leurs missions statistiques. De plus, le ECB Statistical Quality Framework (« Cadre de référence
statistique sur la qualité de la BCE ») développe les principes qualitatifs qui guident la production des statistiques de la BCE.
Dans ce cadre, des évaluations qualitatives et des indicateurs quantitatifs, tels que ceux repris dans le rapport annuel sur la qualité des statistiques de la balance des paiements et de la position extérieure de la zone euro, sont régulièrement établis.
the experience of the European compilers (« En route vers des statistiques harmonisées de la balance des paiements et de la position extérieure – l’expérience des organismes européens chargés d’élaborer les statistiques »), publiée en juillet 2007, donne un aperçu du cadre méthodologique et des questions pratiques liées à la collecte, à l’établissement et à la diffusion de ces statistiques.
La diffusion des statistiques a encore été améliorée par la publication de nouveaux tableaux relatifs aux statistiques de la zone euro et de toutes les données nationales correspondantes sur les sites internet tant de la BCE que des BCN.
Les statistiques relatives aux systèmes de paiement ont également été améliorées et l’addendum au « Livre bleu » a été remplacé par des séries temporelles et des tableaux que l’on peut trouver sur le site de la BCE (cf. la section 2 du chapitre 2).
De nouvelles données relatives aux opérations sur titres et aux contreparties centrales ont également été mises à disposition.
La BCE a continué de collaborer étroitement avec Eurostat et avec d’autres organismes internationaux et a joué un rôle important dans le processus actuel de mise à jour des normes statistiques internationales (avec les travaux relatifs au Système des comptes nationaux (SCN 93) et au Manuel de la balance des paiements du FMI qui devrait être terminé en 2008).
Eurostat, avec le soutien de la BCE, a récemment commencé la préparation de la révision du SEC 95, qui mettra en œuvre la plupart des changements du SCN au niveau européen.
La BCE a également participé activement à la révision de la définition de référence des investissements directs internationaux établie par l’OCDE.
Enfin, elle a continué de soutenir et d’appliquer les normes techniques internationales d’échange de données 19.
4.3 LA PRÉPARATION À L’ÉLARGISSEMENT DE LA ZONE EURO
Les statistiques jouent également un rôle important dans le suivi de la convergence des États membres de l’UE qui ne font pas encore partie de la zone euro et, par conséquent, dans la préparation des rapports de convergence (cf. la section 1.2 du chapitre 5).
Les données statistiques nécessaires à l’évaluation des progrès réalisés par les États
À l’instar des années précédentes, les informations statistiques fournies dans les publications de la BCE ont été plus détaillées. Citons à cet égard la large gamme des indicateurs présentés dans le rapport annuel intitulé Financial integration in Europe (« Intégration financière en Europe ») et l’addendum à la publication intitulée Bond markets and long-term interest rates in non-euro area Member States of the European Union and in accession countries (« Marchés obligataires et taux d’intérêt à long terme dans les États membres de l’Union européenne ne participant pas à la zone euro et les pays candidats ») (cf. la section 3 du chapitre 4).
L’amélioration des données annuelles sur les structures bancaires et des données trimestrielles figurant dans la Financial Stability Review (« Revue de la stabilité financière ») s’est poursuivie. L’enquête sur le marché monétaire de l’euro a été améliorée tant en termes de la qualité des données que du délai de disponibilité et les séries de données sousjacentes ont été mises à disposition dans le SDW.
19 Par exemple, le Statistical Data and Metadata Exchange (SDMX - Échange de données et métadonnées statistiques), une initiative soutenue par la BRI, la BCE, Eurostat, le FMI, l’OCDE, les Nations unies et la Banque mondiale en vue de favoriser des normes internationales pour l’échange d’informations statistiques.
membres quant à leur respect des critères de convergence relatifs à la stabilité des prix, à leur situation budgétaire, aux taux de change et aux taux d’intérêt à long terme sont fournies par Eurostat.
La BCE, conjointement avec les BCN des États membres concernés, assiste Eurostat dans la fourniture des statistiques sur les taux d’intérêt à long terme; elle collecte et établit des données statistiques supplémentaires qui complètent les quatre principaux indicateurs de convergence.
Étant donné que l’évaluation du processus de convergence dépend largement de la qualité et de l’intégrité des statistiques sous-jacentes, la BCE suit attentivement les évolutions relatives à l’établissement et à la communication de ces statistiques, particulièrement en ce qui concerne les statistiques de finances publiques.
5LA RECHERCHE ÉCONOMIQUE
5.1 PRIORITÉS DE LA RECHERCHE
À la BCE, les activités de recherche économique sont principalement menées au sein de la Direction générale des Études et de la Recherche, mais plusieurs autres sphères de compétence de la BCE y participent également.
Un Comité de coordination de la recherche (Research Coordination Committee – CCR) coordonne la recherche en fixant des priorités et en rassemblant les domaines de compétence concernés par la recherche en tant que demandeurs ou fournisseurs.
Les modèles EGSD ont été développés et utilisés dans le passé par la BCE pour analyser un nombre élevé et croissant de questions de politique économique.
Ces travaux se sont poursuivis en 2007, une attention toute particulière ayant été accordée à l’incidence de changements structurels (les tendances démographiques par exemple), de facteurs externes (comme les chocs pétroliers), de l’évolution de la productivité et de questions financières (telles que les tensions sur le marché du crédit).
Le premier modèle est un outil de prévision et de simulation appelé à être utilisé, avec d’autres modèles, dans le contexte des exercices de projection de l’Eurosystème et de la BCE.
Le second est un outil de simulation se concentrant tout particulièrement sur les facteurs financiers.
S’agissant du développement d’outils de prévision, des modèles factoriels ont été perfectionnés et sont de plus en plus utilisés pour évaluer les évolutions économiques à court terme.
En ce qui concerne le développement du modèle de prévision, l’accent a été mis sur la poursuite de la conception et de l’utilisation de modèles structurels d’équilibre général stochastiques dynamiques (EGSD) ainsi que sur la mise en œuvre de modèles factoriels dynamiques en vue
La recherche sur l’analyse de la politique monétaire a été axée sur la mise au point et l’utilisation de méthodes quantitatives pour l’analyse monétaire, en mettant l’accent sur la fourniture d’outils analytiques de haute qualité en vue de préparer les décisions de politique monétaire.
Les travaux se sont concentrés sur le développement de modèles d’indicateurs d’inflation fondés sur la monnaie et sur l’analyse de la demande de monnaie, ainsi que sur l’utilisation des modèles structurels décrits ci-dessus dans le cadre du processus d’analyse de la politique monétaire.
utilisés pour enrichir le contenu analytique de l’« Examen du rôle international de l’euro » publié chaque année.
Une extension internationale du NAWM a été mise au point dans le cadre de ce domaine de recherche prioritaire.
5.2 PUBLICATIONS ET CONFÉRENCES
Le mécanisme de transmission de la politique monétaire a été examiné sous différents angles.
Le Wage Dynamics Network (WDN), un réseau de chercheurs du SEBC chargé d’étudier les caractéristiques et les sources de la dynamique des salaires dans la zone euro et leur relation avec les prix, a poursuivi ses travaux aux niveaux agrégé et microéconomique.
Le groupe d’enquête du WDN a lancé une enquête ad hoc sur les salaires, les coûts salariaux et le processus de formation des prix au niveau des entreprises dans dix-sept pays.
Cette enquête collecte des informations sur le processus de fixation des salaires et des prix, la rigidité à la baisse des salaires et l’ajustement des salaires et des prix aux chocs. Une première série de résultats de recherche sera présentée lors d’une conférence prévue pour 2008.
Les marchés de l’immobilier ont aussi fait l’objet d’études, tout comme le rôle joué par les banques et le crédit dans le mécanisme de transmission monétaire.
Les travaux portant sur les finances des ménages se sont poursuivis et une enquête destinée à être menée dans l’ensemble de la zone euro est actuellement élaborée par le Household Finance and Consumption Network de l’Eurosystème.
La politique de communication d’une banque centrale, les anticipations et les primes de risque au niveau de la courbe des rendements et les déterminants de la dynamique du cours des actions sont autant d’autres sujets analysés en relation avec ce domaine de recherche.
Les résultats des activités de recherche menées à la BCE sont présentés dans la série des documents de travail et, dans une certaine mesure, dans la série d’études concernant des sujets spécifiques et la série des documents de travail juridiques.
En particulier, la série des documents de travail – qui est déjà un outil bien établi pour communiquer les résultats pertinents des activités de recherche internes – s’est agrandie de plus de 140 documents en 2007.
Les autres ont été rédigés par des visiteurs externes ayant assisté à des conférences et des ateliers, travaillant dans le cadre de réseaux de recherche ou effectuant un séjour prolongé à la BCE afin d’achever un projet de recherche.
La norme établie veut que la plupart de ces documents soient in fi ne publiés dans des revues à caractère scientifique de premier plan.
En 2007, les membres du personnel de la BCE ont publié plus de 50 articles dans des revues scientifiques. ques.
L’effort de recherche a également porté sur les questions de stabilité financière et leur incidence sur la politique monétaire, essentiellement lors des travaux réalisés dans le cadre de la Financial Stability Review (Revue de la stabilité financière) de la BCE.
Le système financier a été analysé sous deux angles : son degré d’intégration et l’évolution des marchés des capitaux.
Parmi les priorités de la recherche ayant trait aux questions internationales, les principaux domaines d’intérêt ont été les déséquilibres au niveau mondial et le rôle international de l’euro.
Afin de diffuser les résultats de la série des documents de travail à un plus large public, il a été décidé de publier un Bulletin de la recherche (Research Bulletin), présentant des travaux de recherche pertinents pour la politique monétaire et comprenant des articles sur des sujets d’actualité et des résumés de documents de recherche sélectionnés.
Une conférence consacrée aux implications des changements survenus dans le secteur bancaire et le financement des entreprises pour le mécanisme de transmission de la politique monétaire a eu lieu en mai 2007.
La BCE a organisé ou co-organisé plus dedix conférences ou ateliers consacrés à des sujets de recherche.
Certaines conférences ont été organisées conjointement avec le Centre de recherche sur la politique économique (CEPR) et d’autres banques centrales, membres ou non de l’Eurosystème.
Un grand nombre d’ateliers et de séminaires ont par ailleurs été organisés pour diffuser les résultats de travaux de recherche au sein de la BCE.
Une conférence organisée conjointement avec la Bank of England sur les paiements et la stabilité monétaire et financière s’est tenue en juin 2007. Elle s’inscrivait dans le cadre des travaux de recherche sur les questions de stabilité financière.
Une autre conférence sur la mondialisation et la macroéconomie a eu lieu en juillet 2007 dans le contexte des travaux sur les questions internationales.
L’organisation de séries de séminaires a constitué un mécanisme supplémentaire de diffusion des résultats de recherche.
Deux de ces séries présentent un intérêt particulier : les Joint Lunchtime Seminars, organisés conjointement avec la Deutsche Bundesbank et le Centre d’études financières, et les Invited Speakers Seminars.
Les deux séries incluent des séminaires hebdomadaires auxquels sont conviés des chercheurs externes pour présenter leurs récents travaux.
La plupart des conférences et des ateliers ont trait à des domaines de recherche spécifiques et prioritaires.
La question du développement du modèle de prévision a bénéficié en 2007 de la même attention que lors des années précédentes.
Les conclusions de cet atelier ont été utiles dans le contexte des travaux menés par la BCE sur les prévisions d’inflation.
Par ailleurs, un atelier consacré aux techniques de prévision (un événement organisé une fois tous les deux ans par la BCE) a abordé le degré d’incertitude des prévisions en macroéconomie et dans la finance, et plus précisément, la manière d’intégrer les mesures de risque dans les activités de prévision, un sujet d’actualité pour de nombreuses banques centrales.
En ce qui concerne le thème de recherche prioritaire dédié à l’analyse de la politique monétaire, une conférence organisée conjointement par la Banque du Canada etla BCE sur la définition de la stabilité des prix s’est tenue à la BCE en novembre 2007.
Cette conférence a traité des options théoriques et de l’expérience pratique en vue de définir la stabilité des prix.
Étant donné que la BEI est un organe de la Communauté, ce type d’acquisition constitue une infraction à l’interdiction du financement monétaire imposée par l’article 101 du Traité et le règlement du Conseil (CE) n° 3603/93.
La Národná banka Slovenska a vendu les instruments de dette qu’elle avait acquis de la BEI sur le marché primaire le 22 mai 2007 et a adopté des mesures immédiates afin d’éviter que cette situation ne se reproduise à l’avenir.
En vertu de l’article 237(d) du Traité, la BCE a pour mission de surveiller le respect par les vingtsept BCN de l’UE et la BCE des interdictions qui leur sont imposées par les articles 101 et 102 du Traité et des règlements du Conseil (CE) correspondants n° 3603/93 et n° 3604/93.
L’article 101 interdit à la BCE et aux BCN d’accorder des découverts ou tout autre type de crédit aux autorités publiques et aux institutions ou organes de la Communauté, et d’acquérir directement, auprès d’eux, des instruments de leur dette.
L’article 102 proscrit toute mesure, ne reposant pas sur des considérations d’ordre prudentiel, qui établirait un accès privilégié des autorités publiques et des institutions ou organes de la Communauté aux institutions financières.
Parallèlement au Conseil des gouverneurs, la Commission européenne veille au respect de ces dispositions par les États membres.
Deuxièmement, la Banka Slovenije a excédé la limite relative aux monnaies divisionnaires détenues par les banques centrales nationales qui sont portées au crédit du secteur public.
Le 15 février 2007, les monnaies divisionnaires détenues par la Banka Slovenije émises par le secteur public national et portées au crédit de celui-ci ont dépassé, en moyenne journalière, la limite de 10 % de la valeur des monnaies divisionnaires en circulation fixée par l’article 6 du règlement du Conseil (CE) n° 3603/93.
À cette date, la valeur des monnaies divisionnaires détenues par la Banka Slovenije et portées au crédit du secteur public s’élevaient à 12,27 % de la valeur des monnaies divisionnaires en circulation.
Cette situation résulte de la grande quantité de pièces qui ont été retournées à la Banka Slovenije pendant la première moitié de février 2007, du fait de la préalimentation des établissements de crédit durant l’automne 2006 en prévision de l’adoption de l’euro.
Le nécessaire a été fait pour remédier sans délai à cette situation et les dispositions du Traité ont été respectées depuis lors.
La BCE surveille également les achats des banques centrales de l’UE, sur le marché secondaire, d’instruments de dette émis par le secteur public national, le secteur public d’autres États membres, ainsi que les institutions et organes de la Communauté.
En vertu des considérants du règlement du Conseil (CE) n° 3603/93, l’acquisition d’instruments de dette du secteur public sur le marché secondaire ne doit pas servir à contourner la règle énoncée à l’article 101 du Traité.
De tels achats ne sauraient devenir une forme indirecte de financement monétaire du secteur public.
En 2007, le Conseil des gouverneurs a relevé deux cas de non-respect des obligations imposées par le Traité et les règlements correspondants du Conseil susmentionnés.
L’article 105(4) du Traité stipule que la BCE est consultée sur toute proposition de législation communautaire ou nationale relevant de sa compétence 20.
Tous les avis de la BCE sont publiés sur son site internet.
20 Le Royaume-Uni est exempté de l’obligation de consultation, conformément au protocole concernant certaines dispositions relatives au Royaume-Uni, tel qu’annexé au Traité (JO C 191, 29.7.1992).
Premièrement, la Národná banka Slovenska a acquis des instruments de dette émis par la Banque européenne d’investissement (BEI) sur le marché primaire.
Plus particulièrement, le 6 février 2007, elle a acheté des titres de la BEI libellés en dollars des États-Unis pour un montant total de 50 millions
de compensation et qu’il convenait d’éviter d’empiéter sur les travaux déjà effectués par les banques centrales dans ce contexte.
La BCE a également insisté sur le fait que la liste des infrastructures critiques européennes devait demeurer confidentielle. dentielle.
La BCE a adopté quarante-trois avis en 2007, dont huit en réponse à des consultations par les institutions européennes et trente-cinq à la demande d’autorités nationales. La BCE avait délivré soixante-deux avis en 2006.
Outre les avis adoptés dans le respect de l’article 105(4) du Traité, la BCE a émis un avis 21le
5 juillet 2007 conformément à l’article 48 du Traité concernant la mise sur pied de la conférence intergouvernementale (CIG) qui a établi le nouveau traité de Lisbonne 22.
La BCE a en particulier salué le fait que la stabilité des prix et la création d’une union économique et monétaire ayant pour devise l’euro comptent parmi les objectifs de l’UE et que la politique monétaire fi figure expressément dans les compétences exclusives de l’UE (cf. la section 1.2 du chapitre 5).
Le 2 août 2007, après que le projet du nouveau Traité fut dévoilé, le président de la BCE a adressé un courrier à la présidence de la
CIG 23 comprenant plusieurs suggestions quant au statut institutionnel de la BCE et du SEBC.
Dans un avis relatif à un règlement du Conseil visant à amender le règlement (CE) n° 1338/2001 (sur la protection de l’euro contre le faux monnayage 27), la BCE a rappelé que le droit pénal pouvait, à titre exceptionnel, relever des compétences communautaires s’il s’avérait nécessaire de renforcer l’efficacité de la législation communautaire.
BCE a émis un avis unique 24 sur les propositions de la Commission européenne visant à amender les règlements (CE) n° 974/98 concernant l’introduction de l’euro et n° 2866/98 concernant les taux de conversion entre l’euro et les monnaies des États membres adoptant l’euro 25.
règlement.
Enfin, la BCE a émis un avis à la demande de Chypre 37 en ce qui concerne le dispositif juridique pour l’introduction de l’euro.
En 2007, la BCE n’a accompli aucune tâche administrative.
En ce qui concerne les services eux-mêmes, une augmentation de l’ensemble des liquidités et/ou des portefeuilles de titres des clients a été observée.
ENTRÉE DE CHYPRE ET DE MALTE DANS LA ZONE EURO
1LES ÉVOLUTIONS ÉCONOMIQUES ET MONÉTAIRES À CHYPRE ET À MALTE et la lire maltaise a été maintenue à son cours pivot durant toute sa participation au MCE II.
Les deux monnaies s’échangeaient à ces taux ou à des niveaux très proches de ceux-ci le jour où les taux de conversion ont été définis. nis.
Au cours des dix dernières années, la progression annuelle de l’IPCH à Chypre et à Malte a été relativement modérée, évoluant le plus souvent entre 2 % et 3 % (cf. tableaux 14 et 15).
Ces évolutions relativement favorables de l’inflation doivent être analysées dans le contexte des dispositifs d’ancrage du taux de change établis de longue date.
Le 10 juillet 2007, le Conseil Ecofin a adopté une décision autorisant Chypre et Malte à introduire l’euro le 1erjanvier 2008, portant de treize à quinze le nombre de pays de la zone euro.
Le Conseil a fondé sa décision sur les rapports sur la convergence publiés par la BCE et la Commission européenne en mai 2007 et a fait suite à une discussion menée par le Conseil de l’UE, réuni au niveau des chefs d’État et de gouvernement, à un avis du Parlement européen et à une proposition de la Commission européenne.
Le même jour, le Conseil Ecofin a adopté un règlement déterminant les taux de conversion irrévocables entre la livre chypriote et la lire maltaise d’une part, et l’euro d’autre part.
Ils ont été fixés à CYP 0,585274 et MTL 0,429300 pour 1 euro et étaient identiques aux cours pivots applicables à compter du 2 mai 2005, date de l’entrée de ces monnaies dans le MCE II.
La livre chypriote est restée proche de son cours pivot par rapport à l’euro, dans la partie haute de la marge de fluctuation, fluctuation,
Tableau 14 Principaux indicateurs économiques de Chypre
(variations annuelles en pourcentage, sauf indication contraire)
Croissance du PIB en volume Contribution à la croissance du PIB en volume(en points de pourcentage)Demande intérieure (hors stocks)Exportations nettes
IPCH 1)Rémunération par tête Coûts salariaux unitaires nominaux (ensemble de l’économie)Défl ateur des importations (biens et services)
Solde des comptes de transactions courantes et de capital (en pourcentage du PIB) 2)
Capacité (+) ou besoin (-) de financement des administrations publiques Dette brute des administrations publiques
Taux d’intérêt à trois mois (en pourcentage
Rendement des emprunts publics à 10 ans
Sources : BCE et Eurostat1) Moyenne des valeurs pour la période considérée2) Les données pour 2007 se rapportent à la moyenne glissante sur quatre trimestres jusqu'au troisième trimestre de 2007.3) Livre chypriote par euro
Tableau 15 Principaux indicateurs économiques de Malte
(variations annuelles en pourcentage, sauf indication contraire)
Croissance du PIB en volume Contribution à la croissance du PIB en volume (en points de pourcentage)Demande intérieure (hors stocks) Exportations nettes
Solde des comptes de transactions courantes et de capital (en pourcentage du PIB) 2)
Emploi total Taux de chômage (en pourcentage de la population active)
Capacité (+) ou besoin (-) de financement des administrations publiques Dette brute des administrations publiques
Taux d’intérêt à trois mois
Rendement des emprunts publics à 10 ans
Sources : BCE et Eurostat1) Moyenne des valeurs pour la période considérée2) Les données pour 2007 se rapportent à la moyenne glissante sur quatre trimestres jusqu'au troisième trimestre de 2007.3) Lire maltaise par euro l’inflation au cours de l’année 2007.
À Malte, ce regain d’inflation, particulièrement sensible au dernier trimestre de l’année, a également résulté de hausses des sous-indices de l’habillement et de la chaussure ainsi que de ceux de l’hôtellerie et de la restauration.
légèrement plus élevés ont été observés en 1997 et 1998, essentiellement en raison de hausses relativement fortes des prix dans l’hôtellerie, la restauration et les transports.
En 2007, la progression moyenne de l’IPCH à Chypre s’est établie à 2,2 %, les taux d’inflation annuels étant passés d’un niveau faible au premier semestre à 3 % fi n 2007, essentiellement en raison de l’évolution des prix de l’énergie.
À Malte, la hausse de l’IPCH en 2007 a été en moyenne plus faible qu’en 2006, traduisant principalement une forte baisse des prix de l’énergie par rapport aux niveaux élevés enregistrés l’année précédente, ainsi qu’une diminution des prix de l’hébergement.
Au second semestre 2007, les taux d’inflation ont affiché une progression continue en rythme annuel pour s’inscrire à un peu plus de 3 % en décembre, portant le taux d’inflation moyen à 0,7 % sur l’ensemble de l’année.
À Malte comme à Chypre, les prix des produits alimentaires ont contribué à la hausse de
Les évolutions de l’inflation doivent être replacées dans un contexte marqué par une croissance économique soutenue au cours des dix dernières années à Chypre et d’une croissance plus atone à Malte.
À Chypre, la croissance du PIB en volume, de l’ordre de 5 % en 1998, est revenue aux alentours de 2 % en 2002 et 2003, en raison d’un affaiblissement de la demande dans le secteur du tourisme.
Ces dernières années, la croissance du PIB en volume s’est de nouveau renforcée pour atteindre quelque 4 %, ce qui confirme le regain de vigueur de la demande intérieure.
À Malte, après une période de forte croissance économique qui a pris fi n
en 2000, l’activité s’est considérablement ralentie, en raison d’une faiblesse du volet extérieur de l’économie, du renforcement de la concurrence sur les marchés à l’exportation et des opérations de restructuration dans le secteur manufacturier.
La croissance du PIB, soutenue essentiellement par la demande intérieure, s’est redressée dans les années qui ont suivi pour s’établir en moyenne autour de 3 %.
S’agissant des évolutions extérieures, Chypre et Malte ont affiché des déficits cumulés du compte de transactions courantes et du compte de capital de l’ordre de 3,5 % et 4 % du PIB, respectivement, au cours des dix dernières années.
En 2007, ce déficit s’est creusé à Chypre, atteignant 7,1 % du PIB et s’est réduit à Malte, revenant à 3,2 % du PIB.
publiques a été principalement soutenue par des facteurs non conjoncturels, bien que des mesures temporaires aient également joué un rôle important ces dernières années.
Le ratio de dette publique par rapport au PIB est élevé dans ces deux pays mais il a fléchi au cours de ces dernières années.
À Chypre, le ratio de dette est revenu d’un niveau record de 70,2 % du PIB en 2004 à 60 % en 2007 et à Malte, il a reculé de 72,7 % du PIB à 62,9 % sur la même période.
À Malte, de nouvelles mesures d’assainissement budgétaire sont nécessaires pour que le pays respecte son objectif à moyen terme défi ni dans le Pacte de stabilité et de croissance.
Au cours des dix dernières années, la situation sur le marché du travail est demeurée relativement stable dans les deux pays.
À Chypre, le taux de chômage a évolué entre 3 % et 5 % et à Malte, il est généralement demeuré proche de 7 %.
La croissance de l’emploi a été relativement robuste à Chypre, à près de 4 % entre 2003 et 2005, tandis qu’à Malte, l’emploi a progressé plus faiblement sur cette période.
Toutefois, après la reprise économique observée ces dernières années, la situation sur le marché du travail s’est améliorée dans ces deux pays au cours de l’année 2007.
À Chypre et à Malte, les taux de chômage sont repartis à la baisse pour s’inscrire, respectivement, à 3,9 % et 5,8 % fi n 2007.
Dans ces deux pays, les ffil l flux importants de travailleurs étrangers, dont les travailleurs saisonniers, favorisent la flexibilité des marchés du travail.
À Chypre comme à Malte, la politique monétaire a joué un rôle important dans le processus de convergence.
Les deux pays ont maintenu une tradition établie de longue date d’un dispositif d’ancrage du taux de change, en vigueur depuis 1960.
En outre, l’objectif principal de la politique monétaire consistant à maintenir la stabilité des prix a été inscrit dans la loi relative à la Central Bank of Cyprus et dans celle relative au Bank Ċentrali ta’Malta/Central Bank of Malta en 2002.
La livre chypriote a été rattachée à l’écu en 1992, puis, en 1999, à l’euro, avec une marge de fluctuation de ± 2,25 %.
Cette marge a été élargie à ± 15 % en 2001, dans un contexte de libéralisation progressive des mouvements de capitaux.
Toutefois, la Central Bank of Cyprus n’a pas fait usage de la fourchette élargie et le taux de change a fluctué à l’intérieur d’une marge étroite.
La lire maltaise a été rattachée à un panier de devises durant la majeure partie de la période qui a suivi l’accession de Malte à l’indépendance en 1964, les plus importantes pondérations ayant été affectées à l’écu/euro, à la livre sterling et au dollar.
Étant donné que la pondération la plus forte avait été attribuée à l’euro (70 %), les ffil l fluctuations du taux de change de la lire maltaise par rapport à l’euro sont demeurées assez limitées dans les années qui ont précédé son entrée dans le
Ces dernières années, la politique budgétaire a davantage servi la réalisation de la stabilité des prix à Chypre et à Malte, dont la situation des finances publiques s’est considérablement améliorée.
Partant de niveaux élevés, le ratio de déficit public par rapport au PIB a commencé à diminuer dans les deux pays en 2004.
À Chypre, le ratio de déficit, qui atteignait 6,5 % du PIB en 2003, a laissé place à un excédent de 1,5 % en 2007, tandis qu’à Malte, il est revenu de 9,8 % du PIB en 2003 à 1,6 % en 2007.
Dans les deux pays, l’amélioration de la situation des finances finances
générales de ces deux pays et la crédibilité de leurs politiques monétaire et de change.
À cette date, les autorités maltaises ont également fait part de leur intention de maintenir, sous la forme d’un engagement unilatéral, le taux de change de la lire maltaise à son cours pivot par rapport à l’euro.
En 2007, la politique monétaire des banques centrales de Chypre et de Malte a continué d’être axée sur la réalisation de la stabilité des prix.
Les deux banques centrales ont apporté leur soutien au rattachement de leur taux de change en maintenant leurs taux directeurs à un niveau supérieur à ceux de la BCE.
La Central Bank of Cyprus a laissé son taux de soumission minimal inchangé à 4,5 % pendant la majeure partie de l’année, tandis que le Bank Ċentrali ta’Malta/Central Bank of Malta a relevé son taux directeur à deux reprises, en janvier et en mai, de 50 points de base au total, pour le porter à 4,25 %.
À Chypre et à Malte, les taux d’intérêt du marché monétaire ont suivi généralement une évolution voisine de celle des taux directeurs dans chacun de ces pays, ce qui a abouti à l’achèvement de la convergence des taux d’intérêt de marché en décembre 2007.
Il est particulièrement important que ces deux pays poursuivent la mise en œuvre d’un processus d’assainissement budgétaire soutenable et crédible, fondé sur des mesures structurelles, et améliorent la situation de leurs finances publiques par une réduction tangible de leur ratio de dette publique.
Il est également important qu’ils contiennent les évolutions salariales en tenant compte de la croissance de la productivité du travail, de la situation sur le marché du travail ainsi que des évolutions observées dans les pays concurrents.
À Chypre, par exemple, le mécanisme d’indexation des salaires et de certaines prestations sociales (telles que les allocations versées au titre de l’augmentation du coût de la vie) doit faire l’objet d’une refonte afin de réduire les risques liés à l’inertie de l’inflation.
LES INCIDENCES STATISTIQUES DE L’ÉLARGISSEMENT DE LA ZONE EURO À CHYPRE ET À MALTE
L’élargissement de la zone euro à Chypre et à Malte à compter du 1er janvier 2008 a nécessité pour la troisième fois de modifier les séries statistiques de la zone euro afin d’inclure de nouveaux pays membres.
L’élaboration des statistiques couvrant la zone euro élargie a été coordonnée, dans les cas où cela s’est révélé nécessaire, avec la Commission européenne.
Avec l’entrée de Chypre et de Malte, les résidents de ces pays sont devenus des résidents de la zone euro.
Les agrégats monétaires, de balance des paiements et de position extérieure ainsi que les comptes financiers de la zone euro s’en trouvent affectés, dans la mesure où ces statistiques
ne résultent pas d’une simple addition des données nationales et où il faut désormais consolider les transactions entre les résidents de Chypre et de Malte et les autres résidents de la zone euro.
L’élaboration de nouvelles statistiques nécessitant un long délai, les banques centrales de Chypre et de Malte ainsi que la BCE ont commencé à s’y employer bien avant que ces deux pays ne rejoignent l’UE.
Après être devenues membres du SEBC, les deux banques centrales ont intensifié leurs préparatifs pour satisfaire aux exigences de la BCE dans le domaine des statistiques monétaires, bancaires, de balance des paiements, de finances publiques, de comptes financiers et autres statistiques financières.
Dans certains domaines statistiques, un plan d’action a été élaboré avec les deux pays afin que soient remplies progressivement toutes les exigences statistiques de la BCE au cours de l’année 2008.
En raison de l’élargissement de la zone euro, les organismes soumis à déclaration et les BCN des autres pays membres de la zone ont été tenus de déclarer, à compter de janvier 2008, leurs transactions (ou flux) et leurs encours sur les résidents de Chypre et de Malte comme des statistiques ressortissant à la zone euro, et non plus comme des opérations avec des nonrésidents de la zone.
En outre, Chypre, Malte et les autres pays de la zone euro ont tous dû fournir des données rétropolées présentant un degré de ventilation géographique et sectoriel suffisamment détaillé, et remontant au moins à 2004, date à laquelle Chypre et Malte ont rejoint l’UE.
En ce qui concerne la publication des statistiques de la zone euro, la BCE offre aux utilisateurs un accès en ligne à deux ensembles de séries chronologiques, l’un contenant des données relatives à la zone euro actuelle (intégrant Chypre et Malte) remontant aussi loin que le permettent les données disponibles, et l’autre se rapportant aux différentes compositions de la zone euro, en commençant par les onze pays qui la constituaient en 1999.
1 Les exigences statistiques de la BCE sont résumées dans le document intitulé ECB statistics : an overview, avril 2006.
2LES ASPECTSJURIDIQUES DE L’INTÉGRATION DES BANQUES CENTRALES DE CHYPRE ET DE MALTE DANS L’EUROSYSTÈME
BCE le 21 novembre 2006 sur de nouvelles modifications de ses statuts afin de tenir compte des recommandations contenues dans le Rapport sur la convergence de la BCE de 2006.
La BCE a adopté un avis 5sur ces modifications, qui a été repris dans la version définitive des statuts de la banque centrale.
Le 28 mai 2007, la BCE a également été consultée sur des modifications de la directive n° 1 du Bank Centrali ta’ Malta/Central Bank of Malta relative à la constitution de réserves obligatoires et a adopté un avis sur ces modifications 6.
Conformément à l’article 122(2) du Traité, la BCE a examiné les statuts de la Central Bank of Cyprus, du Bank Ċentrali ta’ Malta/Central Bank of Malta ainsi que d’autres aspects de la législation chypriote et maltaise sous l’angle de leur conformité avec l’article 109 du Traité.
La BCE a porté une appréciation favorable sur la compatibilité des législations chypriote et maltaise avec le Traité et les statuts du SEBC, ainsi qu’il est indiqué dans son Rapport sur la convergence pour Chypre et Malte publié en mai 2007.
La décision du Conseil Ecofin du 10 juillet 2007 a entraîné des modifications du règlement (CE) n° 974/98 du Conseil pour permettre l’introduction de l’euro à Chypre 7 et à Malte 8 et l’adoption du règlement (CE) n° 1135/2007 9 du Conseil et du règlement (CE) n° 1134/2007 10
Conjointement avec la BCE, la Central Bank of Cyprus et le Bank Ċentrali ta’ Malta/Central Bank of Malta ont mis en place un certain nombre d’instruments juridiques visant à assurer leur intégration au sein de l’Eurosystème le 1erjanvier 2008.
Le cadre juridique de l’Eurosystème a été adapté suite à la décision prise par le Conseil Ecofin le 10 juillet 2007 d’abroger les dérogations accordées à Chypre et à Malte 1.
L’introduction de l’euro à Chypre et à Malte et l’intégration de leur banque centrale dans l’Eurosystème ont également nécessité des modifications de certains instruments juridiques chypriotes et maltais.
du Conseil, modifiant le règlement (CE) n° 2866/98, qui ont fixé le taux de change irrévocable de l’euro contre la livre chypriote et la lire maltaise, respectivement.
Le Conseil a consulté la BCE sur ces deux propositions de règlement, pour lesquelles la BCE a adopté un avis 11.
La BCE a également été consultée sur la législation nationale régissant le passage à l’euro à Chypre et à Malte 12.
En mars 2007, les statuts de la Central Bank of Cyprus ont été mis en conformité avec les recommandations formulées dans les Rapports sur la convergence de la BCE de 2004 et 2006.
Chypre avait consulté la BCE à trois reprises sur des projets de modification des statuts de la Central Bank of Cyprus.
La BCE a adopté trois avis proposant des modifications 2, qui ont été repris dans la version définitive des statuts.
Malte a consulté la BCE sur des projets de modification des statuts du Bank Centrali ta’ Malta/Central Bank of Malta le 30 mars 2006. La BCE a adopté un avis 4proposant certaines modifications, qui ont été prises en compte dans les modifications des statuts.
La banque centrale de Malte a également consulté la
10 Règlement (CE) n° 1134/2007 du Conseil du 10 juillet 2007 modifiant le règlement (CE) n° 2866/98 en ce qui concerne le taux de conversion à l’euro pour Malte, JO L 256 du 02.10.200711 CON/2007/19, JO C 160 du 13.07.200712 CON/2006/10 et CON/2007/1
S’agissant des préparatifs juridiques à l’intégration de la Central Bank of Cyprus et du Bank Centrali ta’ Malta/Central Bank of Malta dans l’Eurosystème, la BCE a adopté les instruments juridiques nécessaires à la libération du capital et au transfert par chaque banque centrale d’avoirs de réserve de change à la BCE 13.
Conformément à l’article 27.1 des statuts du SEBC, le Conseil des gouverneurs a adopté des recommandations relatives aux commissaires aux comptes extérieurs chargés de la vérification des comptes annuels de la banque centrale de Chypre 14 et de la banque centrale de Malte 15 à compter de l’exercice 2008.
La BCE a également révisé son cadre juridique et introduit, quand cela était nécessaire, des modifications pour tenir compte de la participation de la Central Bank of Cyprus et du Bank Ċentrali ta’ Malta/Central Bank of Malta à l’Eurosystème.
Elle a notamment examiné les législations chypriote et maltaise mettant en œuvre le cadre juridique de l’Eurosystème pour la politique monétaire et TARGET2.
Les contreparties chypriotes et maltaises ont donc été en mesure de participer aux opérations d’open market de l’Eurosystème à partir du 2 janvier 2008.
La BCE a également adopté un règlement portant dispositions transitoires pour l’application de réserves obligatoires par la BCE à la suite de l’introduction de l’euro à Chypre et à Malte 16.
Enfin, il a été mis fi n à l’accord 17relatif à la participation des banques centrales de Chypre et
L’entrée de Chypre et de Malte dans la zone euro a accru le montant global des réserves obligatoires à constituer par les établissements de crédit de la zone euro de moins de 1 % (1,1 milliard d’euros et 0,4 milliard, respectivement).
Dans l’ensemble, cet excédent de liquidité de 1,2 milliard d’euros a été acheminé sans difficulté par le biais du marché interbancaire vers les banques d’autres pays de la zone euro, et a pu être ainsi utilisé pour la constitution des réserves obligatoires dans ces pays. Toutefois, jusqu’au 15 janvier, une moyenne quotidienne de quelque 0,3 milliard d’euros a également été versée à la facilité de dépôt par les contreparties chypriotes.
La BCE a pris en compte l’incidence exercée sur les conditions de la liquidité dans la zone euro en ajustant en conséquence le montant des adjudications dans le cadre de ses opérations principales de refinancement à partir de l’opération en date du 28 décembre et à de crédit situés dans ces deux pays ont été assujettis au système de réserves obligatoires de l’Eurosystème à compter de cette date.
échéance du 4 janvier.
Étant donné l’excédent de liquidité, les contreparties de Chypre et de Malte n’ont présenté qu’un montant négligeable de soumissions aux opérations principales de refinancement de début 2008.
Elles ont toutefois participé aux opérations de réglage fi n destinées à retirer de la liquidité qui ont été effectuées les 2 et 3 janvier, en déposant 0,3 milliard et 0,5 milliard d’euros, respectivement, auprès de l’Eurosystème.
à celui des réserves de change déjà transférées par les autres BCN de la zone euro.
Sur le total, 15 % des avoirs transférés étaient en or et 85 % des actifs libellés en dollars des États-Unis.
Suivant le modèle établi en 2007 par la mise en commun des activités opérationnelles entre la Banka Slovenije et la Banque centrale du Luxembourg pour la gestion de leur part des réserves de change de la BCE, la Central Bank of Cyprus et le Bank Ċentrali ta’ Malta/Central Bank of Malta ont convenu de mettre en commun ces mêmes activités opérationnelles avec la Bank of Greece et avec la Central Bank and Financial Services Authority of Ireland, respectivement.
En liaison avec le transfert de leurs avoirs de réserve de change à la BCE, les banques centrales de Chypre et de Malte ont reçu de la BCE une créance libellée en euros.
Lors de leur entrée dans la zone euro, les banques centrales de Chypre et de Malte ont également adopté le dispositif de garanties de l’Eurosystème.
La Central Bank of Cyprus a déclaré un montant de 4,2 milliards d’euros d’actifs chypriotes, et le Bank Ċentrali ta’ Malta/Central Bank of Malta a déclaré un montant de 3,1 milliards d’actifs maltais, respectivement éligibles en garantie des opérations de crédit de l’Eurosystème à partir du 1er janvier 2008.
Lors de leur adhésion au SEBC le 1er mai 2004, la Central Bank of Cyprus et le Bank Ċentrali ta’ Malta/Central Bank of Malta ont libéré 7 % de leur part du capital souscrit à titre de participation aux frais de fonctionnement de la BCE.
Conformément à l’article 49 des statuts du SEBC, les banques centrales chypriote et maltaise ont libéré le reliquat de leur contribution le 1er janvier 2008.
Le montant total de leur part du capital souscrit s’élève à 7,2 millions d’euros et 3,6 millions, respectivement, soit 0,1249 % et 0,0622 % du capital souscrit de la BCE, qui se monte à 5, 761 milliards le 1er janvier 2008.
Début 2008, conformément aux articles 30 et 49.1 des statuts du SEBC, la Central Bank of Cyprus et le Bank Ċentrali ta’ Malta/Central Bank of Malta ont transféré à la BCE 73,4 millions d’euros et 36,6 millions, respectivement, d’avoirs de réserve de change, ces montants, calculés à partir de leur part dans le capital souscrit de la BCE, étant proportionnels
Six ans après l’introduction réussie des billets et pièces en euros dans douze pays de la zone euro et un an après que la Slovénie est devenue membre de l’Eurosystème, les billets et pièces en euros ont été introduits avec succès à Chypre et à Malte le 1er janvier 2008.
Comme lors des précédents passages à l’euro fiduciaire, des travaux préparatoires approfondis et menés avec diligence ont été essentiels au bon déroulement de l’introduction des billets et pièces en euros.
Chypre et Malte avaient défi ni des plans pour ce passage au niveau national longtemps avant le jour de l’introduction.
Ces plans reposaient, entre autres, sur le cadre juridique adopté par le Conseil des gouverneurs en juillet 2006 relatif à certains préparatifs en vue du basculement à l’euro fiduciaire et concernant la préalimentation et la sous-préalimentation des billets et pièces en euros hors de la zone euro.
La Central Bank of Cyprus a commencé à préalimenter les établissements de crédit en pièces en euros le 22 octobre 2007, et en billets en euros le 19 novembre 2007.
La sous-préalimentation des commerçants et des sociétés gérant des distributeurs automatiques a débuté au même moment que la préalimentation.
Une distribution préalable de pièces en euros à grande échelle a été facilitée par la confection de 40 000 fonds de caisse standard, d’une valeur unitaire de 172 euros, mis à la disposition des entreprises et des commerçants à compter du 3 décembre 2007.
À la suite de la décision du Conseil Ecofin, le 10 juillet 2007, relative à l’adoption de l’euro à Chypre et à Malte le 1erjanvier 2008, la Central Bank of Cyprus et le Bank Ċentrali ta’ Malta/Central Bank of Malta ont été habilités à emprunter des billets auprès de l’Eurosystème en prévision du passage à l’euro fiduciaire et des besoins en billets en 2008.
À Malte, la préalimentation en pièces en euros a démarré fi n septembre 2007, tandis que la préalimentation en billets en euros a commencé fi n octobre.
La sous-préalimentation des entreprises et des commerçants en billets et en pièces, comportant la distribution de fonds de caisse d’une valeur unitaire de 131 euros, a débuté le 1er décembre 2007.
Il a été proposé au grand public d’acquérir un des 330 000 sachets premiers euros d’une valeur unitaire de 11,65 euros à compter du 10 décembre 2007.
Les opérations de préalimentation et de sous-préalimentation des deux pays, qui ont contribué à une large distribution de l’euro fi fiduciaire avant le basculement, ont été achevées
Pour des raisons géographiques et logistiques, la livraison physique des coupures a été assurée pour le compte de l’Eurosystème par la Bank of Greece, la Banca d’Italia et le Banco de Portugal.
S’agissant des pièces en euros, les autorités compétentes des deux pays ont opté pour une procédure d’appel d’offres public afin de fournir dans les délais prévus et ont joué un rôle essentiel dans le bon déroulement de l’ensemble du processus.
Le passage à l’euro fiduciaire à Chypre et à Malte a également été facilité par la conversion rapide des distributeurs de billets, qui soit avait eu lieu avant le « Jour € », soit est intervenue au cours de la journée du 1erjanvier 2008.
En outre, les commerçants ont rendu la monnaie uniquement en euros dès le premier jour.
Dans les deux pays, l’euro a été mis en circulation sous la forme d’un « big bang », les billets et les pièces en euros ayant été introduits physiquement au moment même où l’euro a eu cours légal.
La Central Bank of Cyprus et le Bank Ċentrali ta’ Malta/Central Bank of Malta procéderont au remboursement des espèces remplacées par l’euro pendant, respectivement, dix ans pour les billets et deux ans pour les pièces.
programme de relations presse et de relations publiques et un programme de partenariat, ainsi que des pages internet dédiées.
À la suite d’études qualitatives menées à l’échelle paneuropéenne en 2006, une forte dimension humaine a été adoptée pour la communication relative à l’euro fiduciaire.
Des images représentant des citoyens chypriotes et maltais manipulant des espèces ont été utilisées sur les supports d’information afin de familiariser la population avec l’euro.
Ces campagnes ont également tenu compte des enseignements tirés à l’occasion de la campagne d’information sur l’euro en Slovénie, dont le plan de communication a été validé par une enquête effectuée en février 2007.
En liaison avec l’introduction de l’euro à Chypre et à Malte, les BCN de la zone euro ont échangé au pair les billets libellés en livres chypriotes et en lires maltaises dès le premier jour ouvré de 2008, et ont continué d’offrir ce service à titre gratuit jusqu’au 29 février 2008 18.
Près de 1,8 million de publications en grec, en maltais, en anglais et en turc, ont été produites par la BCE et distribuées par la Central Bank of Cyprus et le Bank Ċentrali ta’ Malta/Central Bank of Malta.
Chaque ménage à Chypre et à Malte a reçu un des 560 000 « dépliants d’information destinés au public ».
Avec ces dépliants, les ménages chypriotes ont également reçu une calculatrice et deux cartes billets en euros (euro banknote card), et ceux de Malte deux cartes de conversion en euros (euro conversion card).
Ces cartes, au format portefeuille, permettent de voir deux images, alternativement, en fonction de l’inclinaison.
À Malte, la carte représente une table de conversion de montants standard en euros et en lires maltaises et, au verso, le billet de 20 euros et ses signes de sécurité.
À Chypre, ce sont les billets de 20 euros et 50 euros et leurs signes de sécurité qui sont reproduits.
LA CAMPAGNE D’INFORMATION SUR L’INTRODUCTION DE L’EUROLa BCE a conçu et mis en œuvre, en collaboration avec la Central Bank of Cyprus et avec le Bank Ċentrali ta’ Malta/Central Bank of Malta, de vastes campagnes d’information en vue de préparer l’introduction de l’euro à Chypre et à Malte le 1erjanvier 2008.
Ces campagnes d’information menées conjointement visaient à familiariser le public avec l’aspect visuel et les signes de sécurité des billets et des pièces en euros, ainsi qu’avec les modalités du passage à l’euro fiduciaire.
Une attention particulière a été accordée aux professionnels manipulant des espèces et aux malvoyants, qui ont pu bénéficier de sessions de formation et de supports de communication.
Une attention particulière a été accordée aux malvoyants.
La « carte parlante € » (€ talking card), innovation reposant sur le principe des cartes d’anniversaire musicales, incorpore une puce électronique sur laquelle est enregistré un message d’une durée de trois minutes décrivant
18 L’article 52 des statuts du SEBC exige que le Conseil des gouverneurs de la BCE prenne les mesures nécessaires pour garantir que les billets libellés en monnaies dont les taux de change contre euro ont été irrévocablement fixés soient échangés au pair par les BCN de la zone euro.
Dans ce contexte, le Conseil des gouverneurs de la BCE a adopté le 24 juillet 2006 une orientation relative à l’échange de ces billets.
Les campagnes d’information menées conjointement sur l’euro ont retenu un ensemble d’actions de communication comprenant des activités de recherche, des publications, un
les principales caractéristiques de l’euro et les modalités locales du passage à l’euro.
Plusieurs actions de relations publiques et de relations de presse ont suscité une large couverture médiatique : des bannières représentant l’euro sur les bâtiments de la Central Bank of Cyprus et du Bank Ċentrali ta’ Malta/Central Bank of Malta, une conférence sur l’euro à Malte pour favoriser le dialogue sur les aspects économiques et pratiques de l’euro, une conférence destinée au milieu universitaire à Chypre, et des fêtes célébrant l’euro le 12 et le 18 janvier 2008 à Malte et à Chypre, respectivement.
Afin de fournir des informations officielles relatives à l’organisation, aux responsabilités et aux activités de la BCE/de l’Eurosystème, un séminaire de deux jours destiné à des journalistes chypriotes et maltais a été organisé à la BCE à Francfort en septembre 2007.
Cet épisode de turbulences, déclenché par une forte hausse des taux de défaillance sur les prêts immobiliers subprime aux États-Unis, a entraîné une réappréciation du risque de crédit sur plusieurs marchés et a fi ni par perturber le fonctionnement des principaux marchés de financement. financement.
L’Eurosystème contribue à la bonne conduite des politiques menées par les autorités nationales compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Il donne également des avis à ces autorités et à la Commission européenne sur la portée et l’application de la législation communautaire dans ces domaines.
1.1 LE SUIVI DE LA STABILITÉ FINANCIÈRE fi financière du système financier de la zone euro était
La BCE, en collaboration avec le Comité de la surveillance bancaire (Banking Supervision
Committee – BSC) du SEBC, a pour objectif de préserver la stabilité du système financier 1.
Ses activités principales consistent à surveiller les risques pesant sur la stabilité financière et à évaluer la capacité du système financier à absorber les chocs.
L’accent est mis essentiellement sur les banques, qui sont toujours les principaux intermédiaires financiers et également le principal vecteur potentiel de diffusion des risques au sein du système financier.
Dans le même temps, l’importance croissante des marchés de capitaux et des autres institutions financières et de leurs interactions avec les banques implique la nécessité d’un suivi par le SEBC des vulnérabilités de ces composantes du système financier. financier.
La rentabilité des grandes banques de la zone euro a également été soutenue par la persistance de faibles provisions pour dépréciation des créances.
Toutefois, les niveaux de rentabilité ont été pénalisés au second semestre par la réappréciation du risque de crédit et par un contexte de marché plus difficile pour la liquidité de fi financement.
Cette incidence négative est en partie imputable à la forte baisse des titres subprime et des produits structurés ainsi qu’aux engagements sur les prêts à effet de levier.
Les turbulences du marché du crédit ont eu des répercussions notamment sur les sources de revenus hors intérêts des banques ; par ailleurs, les banques ayant recours au financement sur le marché de gros ont également rencontré des difficultés pour accroître leurs sources du produit net d’intérêt.
Depuis fi n 2004, la BCE publie un rapport semestriel sur la stabilité du système financier de la zone euro intitulé Financial Stability Review (Revue de la stabilité financière).
En 2007, elle a également publié la sixième édition des rapports intitulés EU banking sector stability (La stabilité du secteur bancaire de l’UE) et EU banking structures (Structures bancaires de l’UE).
Ces publications, qui présentent les principaux résultats du suivi régulier de la structure et de la stabilité du secteur bancaire par le BSC, sont disponibles sur le site internet de la BCE.
LES ÉVOLUTIONS CYCLIQUESLes turbulences observées sur les marchés de capitaux internationaux au second semestre 2007 ont soulevé un certain nombre de questions relatives à la stabilité financière de la zone euro.
Les principales évolutions, leur dynamique et les enseignements qui peuvent être tirés de cet épisode sont traités dans une autre partie de ce rapport (cf. la section 2 du chapitre 1) ainsi que dans un certain nombre de publications spécialisées, notamment la Financial Stability Review.
Dans l’ensemble, et en dépit des turbulences, le système financier de la zone euro est demeuré solide et résistant en 2007.
Toutefois, sa capacité à absorber les chocs a été sérieusement mise à l’épreuve durant une grande partie du second semestre.
Tandis que le contexte macroéconomique a continué d’apporter un soutien important à la stabilité financière tout au long de l’année, un renversement brutal des
Tandis que la persistance d’une forte rentabilité au premier semestre 2007 apportait une contribution positive aux fonds propres des banques, les ratios de solvabilité ont légèrement diminué, les actifs pondérés des risques progressant à un rythme plus rapide que celui des fonds propres.
Les niveaux de solvabilité sont toutefois restés largement supérieurs aux exigences réglementaires minimales au premier semestre 2007.
Malgré les évolutions défavorables de la rentabilité au second semestre, les implications directes des turbulences observées sur les marchés de capitaux ne devraient pas sensiblement affecter les ratios de solvabilité des grandes banques de la zone euro en 2007, ce qui indique que ces dernières ont conservé une capacité appropriée à absorber les chocs.
s’avérer préoccupants. Autre facteur de risque, la hausse de la concurrence, notamment dans le secteur hors assurance-vie, pourrait peser sur la progression des primes.
Par-delà les conséquences possibles des turbulences observées sur le marché du crédit, les risques susceptibles de peser sur le système bancaire de la zone euro sont essentiellement liés à la possibilité d’évolutions défavorables du cycle du crédit, assorties d’implications négatives sur la qualité des actifs des banques et sur leurs provisions pour dépréciation des créances.
Par ailleurs, l’éventualité d’une correction brutale des déséquilibres mondiaux demeure une source de risque à moyen terme pour la stabilité financière mondiale.
Ces souscriptions nettes ont été très soutenues au premier semestre, en dépit d’un court épisode de turbulences sur les marchés de capitaux fi n février et début mars.
Au second semestre, toutefois, les souscriptions nettes des investisseurs ont été affectées par les turbulences des marchés du crédit et par les pertes considérables enregistrées en août, qui ont eu des répercussions sur toutes les stratégies d’investissement des hedge funds.
Néanmoins, à la fi n du troisième trimestre 2007, les rendements de la période sous revue restaient positifs pour l’ensemble de ce secteur.
La situation financière du secteur des assurances de la zone euro a continué de s’améliorer au premier semestre 2007, confortant les progrès observés depuis 2004.
Cette dynamique a été soutenue par une nouvelle croissance des primes d’assurance, ainsi que par la réduction des coûts et le niveau modéré des pertes.
Le renforcement des revenus d’investissements, lié aux évolutions favorables des marchés boursiers au premier semestre 2007, a également contribué à l’amélioration de la rentabilité.
Certains risques persistent toutefois dans ce secteur et pourraient même s’être accentués.
Les risques inhérents aux marchés de capitaux demeurent parmi les plus importants auxquels les assureurs sont confrontés.
Alors que les sociétés d’assurance de la zone euro semblent avoir limité leur exposition aux prêts hypothécaires subprime et aux produits structurés, les effets secondaires liés aux difficultés du marché du crédit peuvent
LES ÉVOLUTIONS STRUCTURELLES Les évolutions structurelles du secteur bancaire, qui s’inscrivent généralement sur de longues périodes, peuvent avoir des conséquences importantes pour la stabilité du système financier.
En ce qui concerne la consolidation et l’intermédiation, les principales tendances à long terme se sont poursuivies en 2007.
La structure des marchés bancaires est restée
extrêmement différente d’un État membre de l'UE à l’autre.
Le processus de consolidation, attesté par la baisse du nombre des établissements de crédit, s’est poursuivi au niveau global, à un rythme toutefois plus faible.
établissements de crédit. Par ailleurs, les canaux de communication électronique se développent rapidement ; ils fournissent non seulement des services d’information et de transaction, mais sont également utilisés pour la promotion et la vente de produits bancaires.
Afin de faire face à la vive concurrence en matière de crédits à la consommation, les banques intensifient également leur coopération avec des tiers tels que les commerçants, les sociétés financières et les agents/groupes de services financiers. Ces évolutions, et en particulier le recours croissant aux canaux de communication électronique, pourraient entraîner différents types de risque (notamment risque opérationnel, risque de réputation, de liquidité, risque juridique et risque stratégique).
Toutefois, dans la mesure où l’importance de ces canaux est encore limitée pour la majorité des banques, aucune préoccupation majeure en matière de stabilité financière n’a été identifiée jusqu’à présent.
En 2007, les principales évolutions relatives aux dispositifs de stabilité financière ont concerné les suites apportées aux conclusions de l’exercice de simulation de crise financière effectué en avril 2006 à l’échelle de l’UE 2.
Le groupe de travail ad hoc sur les dispositifs de l’UE en matière de stabilité fi financière, émanation du Comité économique et fi financier (CEF), qui avait été chargé d’évaluer
Cela étant, la tendance décroissante du nombre des opérations de fusions et acquisitions observée depuis 2000 s’est poursuivie en 2007. Seule exception, les opérations transfrontières entre les établissements de crédit de l’UE et ceux de pays tiers ont progressé, notamment au cours des deux dernières années.
quelques questions essentielles soulevées par cet exercice et dans lequel la BCE était représentée, a soumis en septembre 2007 son rapport final comportant un certain nombre de recommandations qui ont été ensuite approuvées par le CEF.
Cet exercice a été organisé par le Comité économique et financier en vue de tester le protocole d’accord relatif à la coopération dans les situations de crise financière entre les autorités de contrôle bancaire, les banques centrales et les ministères des Finances. Pour plus de détails, cf. le Rapport annuel 2006 de la BCE
compte des contributions techniques de la BCE, en vue de présenter des propositions en 2008 permettant d’améliorer encore les dispositifs de résolution et de gestion des crises affectant les groupes bancaires de l’UE.
Dans le cadre de cette initiative, le BSC, en collaboration avec le Comité européen des contrôleurs bancaires (CECB), a élaboré un cadre d’analyse commun permettant d’évaluer les implications systémiques d’une crise financière et de fournir aux autorités des États membres affectés par une crise financière transfrontière une base commune de discussion.
Ces autorités nationales pourront ainsi traiter de façon plus efficace l’incidence d’une crise sur leur système financier et leur économie réelle.
À la suite des recommandations du CEF, le Conseil Ecofin a convenu, en octobre 2007, d’une feuille de route stratégique prévoyant de renforcer les dispositifs de l’UE en matière de stabilité fi financière, à la fois au niveau de l’UE et au niveau national.
Dans un premier temps, le Conseil a adopté un ensemble de principes communs pour la gestion des crises financières transfrontières.
Ils seront inclus dans un protocole d’accord entre les banques centrales, les autorités de contrôle bancaire et les ministères des Finances des États membres de l’UE qui sera signé au printemps 2008 en vue de compléter le protocole signé en 2005.
Ce protocole étendu comprendra également le cadre d’analyse commun mentionné précédemment.
En outre, il contiendra des orientations pratiques pour la gestion de crise reflétant une perception commune des mesures à prendre en cas de crise transfrontière.
Le Conseil Ecofin a également encouragé les États membres partageant les mêmes préoccupations relatives à la stabilité financière à élaborer et à signer des « accords de coopération volontaire spécifiques » qui soient compatibles avec le protocole étendu s’appliquant à l’UE et s’appuient sur les dispositifs de surveillance transfrontières existants en vue de prévenir les crises.
La Commission européenne procède déjà à la révision de la directive 2001/24/CE concernant l’assainissement et la liquidation des établissements de crédit, en tenant
2LA RÉGLEMENTATION ET LA SURVEILLANCE FINANCIÈRES
2.1 QUESTIONS GÉNÉRALES une interface prudentielle rationalisée ainsi qu’une égalité des conditions de concurrence.
La réalisation de ces objectifs suppose que des améliorations soient apportées à chaque étape du processus réglementaire et prudentiel.
Assurer l’efficacité et l’efficience du cadre réglementaire et prudentiel de l’UE pour les services financiers constitue une priorité essentielle de ces dernières années.
Le dispositif Lamfalussy 3relatif à la réglementation et à la supervision financières, appliqué au secteur des valeurs mobilières en 2002 et étendu aux secteurs de la banque et de l’assurance en 2005, a été conçu pour fournir l’environnement institutionnel approprié à la poursuite de cet objectif.
Les progrès accomplis en matière de convergence et de coopération dans le cadre du processus Lamfalussy ont été suivis avec attention.
Un premier réexamen complet du cadre Lamfalussy relatif à la réglementation et à la supervision fi financières des différents secteurs fi financiers
L’Eurosystème considère en outre que le rôle du Comité européen des contrôleurs bancaires (CECB) dans le cadre institutionnel de l’UE doit être renforcé, tout comme il convient de réaffirmer les responsabilités de ses membres lorsqu’il s’agit de promouvoir la convergence et la coopération au sein de l’UE.
Parallèlement, les objectifs de l’UE doivent être spécifiés de façon plus claire.
S’agissant du cadre réglementaire, l’Eurosystème estime nécessaire d’améliorer encore la convergence de la législation bancaire de l’UE.
Tandis que la priorité essentielle dans le domaine de la coopération entre les autorités de surveillance du pays d’origine et du pays d’accueil concernera la mise en œuvre au quotidien du cadre réglementaire renforcé fourni par la directive CRD 4, il serait utile d’envisager de clarifier encore ce cadre.
Les accords de coopération entre pays d’origine et pays d’accueil relatifs aux succursales étrangères méritent une attention toute particulière dans ce contexte, notamment afin d’assurer un engagement approprié du pays d’accueil concernant les grandes succursales étrangères.
Afin d’encourager la convergence des exigences prudentielles, l’Eurosystème souligne l’importance d’une amélioration du processus de décision du CECB, allant de pair avec la mise en
Ce réexamen a bénéficié de l’évaluation de différentes institutions et enceintes de l’UE, notamment la Commission européenne, le Groupe interinstitutionnel de surveillance, le Comité des services financiers (CSF) et le Parlement européen.
L’approche Lamfalussy est composée de quatre niveaux.
Au Niveau 1, les principes de base de la législation sont définis dans le cadre du processus législatif normal : procédure de codécision impliquant le Parlement européen et le Conseil de l’UE, agissant sur proposition de la Commission européenne.
Au Niveau 2, des mesures d’exécution pour l’application de la législation de Niveau 1 sont adoptées et amendées par le biais de procédures fast-track.
Le Niveau 3 a trait aux travaux des comités de Niveau 3 visant à renforcer la convergence et la coopération en matière de surveillance.
Le Niveau 4 se rapporte aux mesures de la Commission pour faire appliquer de façon plus rigoureuse la législation de l’UE.
Pour plus de détails, cf. le Rapport final du comité des sages sur la régulation des marchés européens des valeurs mobilières du 15 février 2001, publié sur le site internet de la Commission européenne.
Cf. également le Rapport annuel 2003 de la BCELa directive CRD se compose de la refonte de deux directives du 14 juin 2006 : la directive 2006/48/CE concernant l’accès à l’activité des établissements de crédit et son exercice et la directive 2006/49/CE sur l’adéquation des fonds propres des entreprises d’investissement et des établissements de crédit.
Dans cette contribution, l’Eurosystème a souligné que les évolutions du marché, notamment les progrès en matière d’intégration bancaire, l’importance croissante des groupes bancaires de l’UE très actifs à l’international et la centralisation croissante de leurs fonctions opérationnelles, mettaient en évidence l’urgence d’un renforcement de la convergence et de la coopération en matière de surveillance des banques de l’UE.
Cela permettrait d’assurer un contrôle efficace des risques financiers transfrontières et d’y répondre, tout en fournissant aux intervenants de marché
œuvre du principe « se conformer ou expliquer », et d’un mécanisme efficace de diffusion des informations prudentielles et de comparaison entre superviseurs.
Enfin, plusieurs mesures d’encouragement à la convergence des processus de surveillance ont été récemment introduites.
Elles sont liées en particulier à la mise en œuvre systématique des normes et des orientations du CECB au quotidien, des « réseaux opérationnels » entre les collèges de contrôleurs responsables des groupes bancaires de l’UE, de la délégation des tâches entre les superviseurs et des efforts visant à favoriser une culture prudentielle commune.
L’Eurosystème estime qu’il est important que ces mesures soient effectivement appliquées et soient encore développées dans la période à venir.
Toutefois, les banques signalent que d’autres réglementations, concernant les accords de coopération entre pays d’accueil et pays d’origine et les limites de risques, peuvent éventuellement poser des obstacles à une gestion efficace du risque de liquidité.
Troisièmement, malgré les différences subsistant dans la gestion du risque de liquidité par les banques opérant à l’échelle internationale, la tendance à la centralisation des stratégies et des procédures de gestion de la liquidité, et à la décentralisation de la gestion de la liquidité au jour le jour, s’est confirmée.
Quatrièmement, les approches sophistiquées de gestion en interne du risque de liquidité ne sont pas encore largement répandues, mais les grandes banques qui les ont développées pourraient souhaiter les utiliser également à des fi ns réglementaires.
Pour leur part, les petites banques utilisent actuellement les ratios de liquidité réglementaires à des fi ns de gestion interne également.
Enfin, le raccourcissement de l’horizon temporel pour les obligations de paiement des banques, le recours accru à des sources de fi financement de marché et potentiellement plus
La BCE, en coopération avec le Comité de la surveillance bancaire (BSC), mène depuis plusieurs années des travaux concernant la gestion du risque de liquidité par les banques.
Un rapport sur la gestion de ce risque par les groupes bancaires internationaux dans l’UE a été parachevé au premier trimestre 2007 et a apporté une contribution opportune aux travaux réglementaires de la Commission européenne en matière de risque de liquidité.
Le rapport a été également soumis au Comité de Bâle sur le contrôle bancaire (CBCB) et au CECB pour alimenter leurs travaux sur la question.
volatiles, ainsi que le besoin croissant de garanties de grande qualité ont été recensés comme étant les principales évolutions du marché affectant la gestion du risque de liquidité par les banques.
Pour l’avenir, la BCE, en coopération avec le BSC, poursuivra ses travaux dans ce domaine important.
Dans ce contexte, le BSC analysera les pratiques actuelles concernant les simulations de crise de liquidité et les plans de financement d’urgence des banques de l’UE.
Des travaux sont également en cours à la BCE concernant les éventuels effets procycliques de la directive CRD.
Dans le cadre de cette directive, la Commission européenne, en coopération avec les États membres, et en
œuvre des recommandations qu'il adresse aux autorités de surveillance, aux contreparties, aux investisseurs et au secteur des hedge funds, et a déjà rendu compte aux gouverneurs des banques centrales et aux ministres des Finances du G10 des progrès réalisés jusqu’ici en ce domaine.
tenant compte de la contribution de la BCE, a reçu mandat de rechercher périodiquement si les exigences minimales en fonds propres ont des effets significatifs sur le cycle économique, et de proposer des mesures correctives si le cas est avéré.
Dans cette perspective, le BSC et le CECB développent conjointement un cadre d’analyse permettant d’évaluer l’éventuel impact procyclique du nouveau dispositif réglementaire d’adéquation des fonds propres.
2.3 LES VALEURS MOBILIÈRES
La BCE a contribué aux travaux réglementaires de l’UE dans le domaine des valeurs mobilières par le biais de sa participation au Comité européen des valeurs mobilières.
La BCE a également participé en tant qu’observateur aux travaux du Groupe d’experts des marchés européens des valeurs mobilières (ESME), instauré par la Commission européenne comme organe consultatif du secteur des valeurs mobilières.
En général, les autorités se sont attachées principalement en 2007 à la mise en œuvre rigoureuse par les États membres de la directive sur les marchés d’instruments financiers et de la directive sur la transparence financière, ainsi qu’à l’évaluation de la nécessité d’une intervention réglementaire supplémentaire.
Plus précisément, la BCE a participé activement, dans le cadre d’instances internationales et européennes, au débat sur la possibilité d’introduire des règles d’encadrement des hedge funds, compte tenu de leur rôle croissant dans le système fi financier et des éventuelles conséquences de leurs activités pour la stabilité financière.
À la suite d’un rapport sur les institutions à fort effet de levier préparé par le Forum de stabilité financière (FSF), le consensus international sur l’actuelle approche réglementaire indirecte, reposant sur un examen minutieux des hedge funds par leurs contreparties (essentiellement des banques) et les investisseurs, a été confirmé.
L’approche indirecte, conjuguée au respect des meilleures pratiques par les intervenants de marché, est pleinement encouragée par la BCE.
3L’INTÉGRATION FINANCIÈRE
L’intégration fi financière favorise également l’efficacité et le bon fonctionnement des systèmes de paiement et de règlementlivraison de titres.
En outre, en tant qu’objectif prioritaire de l’UE, elle peut contribuer à promouvoir le développement du système financier, et permettre ainsi d’élever le niveau de la croissance potentielle.
L’Eurosystème identifie quatre grands axes par le biais desquels il contribue au renforcement de l’intégration financière européenne: (a) la sensibilisation aux progrès de l’intégration fi financière et le suivi de ces avancées, (b) le rôle de catalyseur pour les activités du secteur privé en favorisant l’action collective, (c) la contribution au cadre législatif et réglementaire du système publiés deux fois par an sur le site internet de la BCE et annuellement dans ce nouveau rapport.
Le deuxième chapitre, intitulé Special features (Aspects spécifiques) contient des analyses approfondies sur certains thèmes, généralement retenus en fonction de leur importance au regard du programme d’intégration financière de l’UE et de leur pertinence pour la poursuite des missions de la BCE.
Les sujets traités dans le deuxième chapitre du premier rapport sont les suivants : monetary policy and financial integration (politique monétaire et intégration financière), strengthening the EU framework for cross-border banks (le renforcement du cadre de l’UE pour les banques ayant une activité internationale) et the Single Euro Payments Area (SEPA) initiative and its implications for financial integration (le projet SEPA de paiements en euros et ses conséquences pour l’intégration financière).
Enfin, le troisième chapitre propose une vue d’ensemble de la contribution de l’Eurosystème en 2006 à l’intégration et au développement des marchés de capitaux en Europe.
fi financier et l’action de réglementation directe, et
(d) la fourniture de services de banque centrale favorisant également l’intégration financière.
La BCE a poursuivi ses activités dans ces quatre domaines au cours de l’année 2007.
En 2007, la BCE a continué de participer au réseau de recherche sur les marchés financiers et l’intégration financière en Europe, qu’elle gère aux côtés du Center for Financial Studies (CFS) de l’université de Francfort-sur-le-Main.
Le réseau a poursuivi sa série de conférences avec des universitaires, des intervenants de marché et des décideurs, avec la participation active des BCN.
Sa neuvième conférence, organisée par la Central Bank and Financial Services Authority of Ireland les 8 et 9 octobre à Dublin, s’intitulait Asset management, private equity fi firms and international capital fl flows: their role for financial integration and efficiency (Gestion d’actifs, sociétés de capital-investissement et flux internationaux de capitaux : leur rôle en matière d’intégration financière et d’efficience).
Dans le cadre de ce réseau, la BCE fait bénéficier, chaque année, cinq jeunes chercheurs du programme de parrainage Lamfalussy (Lamfalussy Fellowships). Étant donné que l’intégration financière doit avoir des incidences sur le développement du système fi financier et la croissance économique, les travaux
LA SENSIBILISATION AUX PROGRÈS EN MATIÈRE D’INTÉGRATION FINANCIÈRE ET LE SUIVI DE CES AVANCÉES En mars 2007, la BCE a fait paraître une nouvelle publication annuelle intitulée Financial integration in Europe (L’intégration financière en Europe).
L’Eurosystème a informé l’ensemble des acteurs au moyen de brochures, ainsi que sur les sites internet de la BCE et des BCN, et propose un lien permettant d’accéder à l’ensemble des informations relatives à SEPA.
Les systèmes de cartes opérant en Europe doivent respecter, depuis début 2008, le cadre SEPA relatif aux paiements par carte, et le virement SEPA a été lancé le 28 janvier 2008.
Afin de marquer cette étape importante, la BCE, la Commission européenne et le Conseil européen des paiements ont organisé le 28 janvier une manifestation marquant le démarrage de SEPA, qui réunissait l’ensemble des acteurs concernés et les médias.
Après le démarrage réussi du marché STEP en juillet 2006, l’Eurosystème a continué de contribuer à cette initiative dans deux domaines principaux.
En premier lieu, la BCE et neuf BCN de la zone euro apporteront encore, jusqu’en juin 2008, un soutien technique au secrétariat STEP dans le cadre du processus d’attribution du label.
Toutefois, la responsabilité finale de l’attribution ou du retrait du label STEP demeure du ressort de ce secrétariat.
En second lieu, la BCE publie régulièrement sur son site internet des statistiques concernant les rendements et les volumes d’activité observés sur le marché STEP.
Les statistiques du marché STEP devraient contribuer de façon importante à l’intégration de ce marché, en favorisant une plus grande transparence.
Depuis septembre 2006, la BCE publie les statistiques du marché STEP sur la base des encours mensuels et, depuis avril 2007, des statistiques relatives aux
Directive 2007/64/CE du Parlement européen et du Conseil du 13 novembre 2007 concernant les services de paiement dans le marché intérieur, modifiant les directives 97/7/CE, 2002/65/CE, 2005/60/CE ainsi que 2006/48/CE et abrogeant la directive 97/5/CE (JO L 319 du 05.12.2007).
En 2007, l’Eurosystème a continué d’apporter son soutien au projet d’Espace unique de paiements en euros (Single Euro Payments Area - SEPA).
La mise en œuvre du projet est entrée dans sa phase la plus importante en 2007, avec les préparatifs en vue du démarrage de SEPA en janvier 2008.
L’Eurosystème a renforcé son rôle de catalyseur en entretenant un dialogue constant avec les banques et les autres acteurs et en intensifiant les efforts de coordination avec la Commission européenne.
En juillet 2007, l’Eurosystème a exposé sa position sur l’ensemble des sujets pertinents dans son cinquième rapport d’étape sur SEPA, qui traite de l’état d’avancement des travaux et contient des recommandations en ce qui concerne les instruments et infrastructures SEPA, présente le point de vue de l’Eurosystème sur les mesures de mise en œuvre et la migration à SEPA et examine le cadre juridique de SEPA et la gouvernance des dispositifs qui s’y rapportent.
L’Eurosystème a travaillé en étroite collaboration avec la Commission européenne, notamment en soutenant l’adoption de la directive sur les systèmes de paiement 5, qui a été approuvée par le Parlement européen le 24 avril 2007 et par le Conseil de l’UE le 15 octobre 2007.
La BCE et la Commission ont publié une déclaration conjointe dans laquelle elles saluent l’adoption de la directive comme une avancée décisive dans la création de SEPA.
S’agissant du processus de mise en œuvre de SEPA, les BCN sont directement impliquées dans les travaux des organes nationaux responsables de la migration vers le dispositif.
Au niveau européen, la BCE a fourni un cadre d’analyse permettant
rendements quotidiens du marché STEP à partir d’une sélection de fournisseurs de données.
Il est prévu de publier des statistiques quotidiennes pour l’ensemble des fournisseurs de données à partir de 2008.
la transmission de la politique monétaire dans la zone euro et peuvent avoir des implications importantes pour la stabilité financière.
De plus, les titres hypothécaires jouent un rôle dans la mise en œuvre de la politique monétaire par le biais du dispositif de garanties éligibles de l’Eurosystème.
À la suite de sa consultation sur le Livre vert, la Commission européenne a publié un Livre blanc le 18 décembre 2007.
La BCE contribue aux travaux dans ce domaine dans le cadre de sa participation à différents groupes d’experts de la Commission et au Groupe des juristes des marchés fi financiers européens (European Financial Markets
LA CONTRIBUTION AU DISPOSITIF RÉGLEMENTAIRE ET LÉGISLATIF DU SYSTÈME FINANCIER ET L’ACTION DE RÉGLEMENTATION DIRECTEL’Eurosystème contribue de façon régulière au développement du cadre législatif et réglementaire de l’UE en formulant des avis sur les principales évolutions et initiatives en cours en matière de politique monétaire.
6 juridiques à la titrisation transfrontière dans l’UE
En 2007, l’activité concernant le dispositif de l’UE pour la surveillance financière a été largement consacrée au réexamen général du cadre Lamfalussy auquel l’Eurosystème a participé (cf. la section 2 de ce chapitre).
De plus, dans le cadre de son rôle consultatif, conformément à l’article 105 (4) du Traité, la BCE donne régulièrement des avis au sujet des propositions de législation de niveau 2 émanant de la Commission (cf. également section 2).
La BCE a apporté une contribution, à titre consultatif, sur les questions liées à l’intégration des systèmes de règlementlivraison de titres et des systèmes de paiement.
En particulier, la BCE a été étroitement associée aux travaux relatifs au Code de conduite pour la compensation et le règlement-livraison.
Ce code a essentiellement pour objectif de permettre aux utilisateurs de choisir librement leur prestataire de services à chaque étape de la chaîne des transactions.
Dans la mesure où le code est un instrument d’autorégulation, un mécanisme de suivi strict a été élaboré
La BCE a poursuivi ses travaux concernant l’intégration des marchés européens du crédit hypothécaire, à la suite de la contribution de l’Eurosystème, fi n 2005, au Livre vert de la Commission européenne consacré à cette question.
La BCE est très attentive à la poursuite de l’intégration et du développement des marchés du crédit hypothécaire et ce, pour plusieurs raisons.
Néanmoins, rien n’indique non plus que cette transparence limitée permette un fonctionnement efficient du marché.
Le mécanisme s’appuie, en principe, sur des commissaires aux comptes extérieurs et sur un groupe de surveillance ad hoc composé de la Commission européenne, du Comité européen des régulateurs des marchés de valeurs mobilières et de la BCE.
Le code de conduite visant, en fi n de compte, à instaurer la liberté de choix, il doit être complété par la suppression complète des « obstacles Giovannini » (du nom du groupe qui les a identifiés en 2001) à l’efficience de la compensation et du règlementlivraison, qui résultent des différences entre les normes techniques et les pratiques commerciales, de l’incertitude juridique et des divergences au niveau des procédures fiscales.
La suppression du premier ensemble d’obstacles est examinée dans le cadre du Groupe consultatif et de suivi sur la compensation et le règlementlivraison (Clearing and Settlement Advisory Monitoring Expert Group – CESAME).
Les obstacles d’ordre fiscal sont traités par le groupe d’experts sur les questions de conformité fiscale (Fiscal Compliance Expert Group), tandis que le Groupe sécurité juridique (Legal Certainty Group) se consacre aux obstacles juridiques.
La BCE a continué de participer au groupe CESAME et au Groupe sécurité juridique.
Enfin, la BCE a continué de contribuer à différents travaux poursuivis dans ce domaine au niveau mondial (par Unidroit, notamment), afin de s’assurer que les initiatives de l’UE dans le domaine de la compensation et du règlementlivraison sont à la fois complémentaires et cohérentes avec les approches développées par les instances internationales.
L’article 65 (1) de la directive concernant les marchés d’instruments financiers prévoit que la Commission européenne fasse rapport au Parlement européen et au Conseil de l’UE sur l’extension éventuelle aux catégories d’instruments fi financiers autres que les actions, en particulier
LA FOURNITURE DE SERVICES DE BANQUE CENTRALE FAVORISANT L’INTÉGRATION FINANCIÈRELe lancement réussi de TARGET2 le 19 novembre 2007 a donné un nouvel élan au processus d’intégration financière en Europe.
TARGET2 introduit une plateforme technique unique permettant de fournir un niveau de service harmonisé et de garantir une égalité de traitement entre les banques en Europe.
Une structure tarifaire unique s’applique aux transactions domestiques et transfrontières.
TARGET2 fournit également un ensemble harmonisé de services de règlement en espèces en monnaie de banque centrale pour tous les systèmes exogènes.
Les nouvelles fonctionnalités de TARGET2 permettent aux banques effectuant des opérations multinationales de regrouper leurs procédures internes, telles que les fonctions de trésorerie et de post-marché, et de mieux intégrer leur gestion de la liquidité en euros.
De plus, les utilisateurs de TARGET2 disposent d’un accès identique à des informations en ligne complètes et aux mesures de contrôle des risques (cf. la section 2.2 du chapitre 2).
aux obligations, des dispositions en matière de transparence définies dans la directive.
Les intervenants de marché et les régulateurs ont largement débattu des implications d’un renforcement de la transparence des transactions portant sur les instruments financiers autres que les actions, notamment les obligations émises par
En outre, afin de profiter pleinement des avantages du système TARGET2, l’Eurosystème continue d’étudier, en étroite collaboration avec les intervenants de marché, la possibilité d’offrir un nouveau service, dénommé
TARGET2-Titres (T2S), afin de fournir une infrastructure technique commune pour le règlement en euros des opérations sur titres en monnaie de banque centrale des dépositaires centraux de titres, et de traiter aussi bien les règlements de titres que les règlements en espèces sur une seule et même plateforme technique (cf. la section 2.3 du chapitre 2).
Enfin, dans le domaine de la gestion des garanties, une plateforme unique partagée (CCBM2) doit être développée en parallèle et en étroite coopération avec les intervenants de marché (cf. la section 2.4 du chapitre 2).
4.1 LA SURVEILLANCE DES SYSTÈMES DE PAIEMENT DE MONTANT ÉLEVÉ EN EUROS ET DE LEURS INFRASTRUCTURES
La surveillance des systèmes de paiement est une des missions principales de l’Eurosystème.
En surveillant les systèmes de paiement, en particulier ceux qui revêtent une importance systémique 7, l’Eurosystème contribue à la sécurité et à l’efficacité des infrastructures financières et, par conséquent, à l’efficacité des flux de paiement des biens, des services et des actifs financiers dans l’économie.
La relation étroite entre les systèmes de paiement et les systèmes de compensation et de règlementlivraison de titres suppose que les banques centrales en général et l’Eurosystème en particulier attachent également un grand intérêt à la compensation et au règlementlivraison de titres.
Le rôle de surveillance de l’Eurosystème s’étend à tous les systèmes de paiement et à toutes les infrastructures traitant ou réglant des transactions en euros, y compris ceux qui sont gérés par l’Eurosystème lui-même.
Il est essentiel que dans le cadre des efforts qu’elles déploient pour promouvoir la solidité et l’efficience des systèmes de paiement et des systèmes de compensation et de règlementlivraison de titres, les banques centrales disposent d’informations complètes sur ces systèmes.
Pour cette raison, la BCE publie régulièrement une description détaillée des principaux systèmes de paiement et de règlementlivraison de titres en fonctionnement dans les États membres de l’UE.
La BCE publie également tous les ans des données statistiques relatives aux paiements et à la négociation, à la compensation et au règlementlivraison de titres.
On considère qu’un système de paiement revêt une importance systémique si une perturbation de son fonctionnement peut déclencher ou transmettre des dysfonctionnements affectant les participants et, finalement, le système financier au sens large.
actuellement les règlements effectués dans quinze des principales devises.
Géré par CLS Bank, le système élimine pratiquement tout risque de règlement dans les opérations de change en effectuant simultanément le règlement des deux volets en devises de ces opérations, c’est-à-dire sur la base d’un mécanisme de paiement contre paiement, et uniquement lorsque des fonds suffisants sont disponibles.
primordiale pour celui-ci, CLS étant, en valeur, le plus important système de paiement pour le règlement des transactions en euros hors de la zone euro.
En décembre 2007, le système CLS a traité, en moyenne, 381 436 opérations de change par jour pour un montant moyen de 2 900 milliards d'euros 9.
Avec une part de 20 % de l’ensemble des opérations réglées par le système CLS, l’euro a continué de représenter la plus importante devise de règlement après le dollar (45 %).
Le montant quotidien moyen des opérations CLS réglées en euros est ressorti à 564 milliards d’euros.
CLS Bank étant située aux États-Unis, CLS dépend de la réglementation du Système fédéral de réserve, lequel assure également, en tant que lead overseer, la coordination de la surveillance.
Le Système fédéral de réserve coopère avec les banques centrales d’émission de toutes les devises éligibles aux règlements CLS, y compris la BCE.
Dans le cadre du dispositif de surveillance de CLS, la BCE (en étroite coopération avec les BCN de la zone euro) est chargée au premier chef de la surveillance du règlement des opérations en euros.
En 2007, CLS a préparé une autoévaluation reposant sur les Principes fondamentaux.
En 2007, la BRI a publié un rapport consultatif intitulé Progress in reducing foreign exchange settlement risk (Progrès accomplis dans la réduction du risque de règlement relatif aux opérations de change) auquel l’Eurosystème a apporté sa contribution.
Le rapport présente les résultats d’une enquête réalisée en 2006 par les banques centrales dont les devises sont traitées par CLS auprès des principaux intervenants sur les marchés de change et relative à la taille, à la durée, à la concentration et au contrôle des expositions au risque de règlement dans les opérations de change.
Ce rapport souligne la nécessité, pour les institutions individuelles, les groupes du secteur et les banques centrales, de prendre de nouvelles mesures afin de faire face aux risques systémiques que les expositions au risque de règlement dans les opérations de change font courir à la stabilité financière.
La version définitive du rapport sera publiée en 2008.
À la suite de cette réunion, l’Eurosystème/le SEBC a développé
En 2007, CLS Bank a reçu l’agrément réglementaire du Système fédéral de réserve pour élargir ses services au règlement des instructions de paiement à devise unique (sans mécanisme de paiement contre paiement) liées aux contrats à terme non livrables (nondeliverable forwards – NDF) et pour fournir un service de règlement central des opérations de change portant sur les dérivés de crédit hors cote (OTC), assuré par l’intermédiaire de l’entrepôt de données Trade Information Warehouse de DTCC Deriv/SERV.
L’Eurosystème a accepté que CLS Bank puisse inclure le règlement des NDF et des dérivés de crédit hors cote en euros dans cette offre de services compte tenu de la conformité du système CLS avec les Principes fondamentaux et les principes de l’Eurosystème concernant la localisation et la mise en œuvre des infrastructures de règlement pour les instructions de paiement libellées en euros.
Le règlement de chaque opération de change comporte deux opérations de paiement distinctes, une dans chaque monnaie concernée. Ainsi, en décembre 2007, le système CLS a traité 190 718 opérations par jour pour un montant moyen d’environ 1 500 milliards d’euros.
2 Sécurité de l’information : SWIFT est censé appliquer des politiques et des procédures appropriées, et consacrer des ressources suffisantes pour garantir la confidentialité et l’intégrité de l’information et la disponibilité de ses services critiques.
un cadre et une méthodologie pour l’organisation de tels exercices et a effectué les premiers tests de communication de crise interne en 2007.
Des exercices de continuité opérationnelle plus complexes sont prévus en 2008.
En outre, le SEBC a travaillé à l’élaboration d’une proposition sur la manière dont les banques centrales de l’UE pourraient partager les informations publiques relatives à la continuité opérationnelle avec les intervenants de marché, et échanger entre elles des informations confidentielles.
Dans ce contexte, le SEBC a réalisé un certain nombre d’enquêtes pour collecter des informations relatives à divers sujets, comme les normes et initiatives nationales et internationales, et les exercices de continuité opérationnelle nationaux.
Les informations non confidentielles seront mises à disposition du public à un emplacement dédié à la continuité opérationnelle sur le site internet de chaque banque centrale.
La BCE devrait rendre accessible cette adresse dédiée sur son site en 2008.
3 Fiabilité et résistance : Conformément à son rôle dans le système financier mondial, SWIFT est censé appliquer des politiques et des procédures appropriées, et consacrer des ressources suffisantes pour assurer la disponibilité, la fiabilité et la robustesse de ses services critiques, et garantir que sa gestion de la continuité opérationnelle et ses plans de secours permettent le redémarrage rapide de ses services critiques en cas de panne.
5 Communication destinée aux utilisateurs : SWIFT est censé être transparent pour ses utilisateurs et doit leur fournir une information suffisante pour qu’ils puissent bien comprendre leur rôle et leurs responsabilités dans la gestion des risques liés à leur utilisation de SWIFT.
SWIFT fi nalise actuellement une autoévaluation reposant sur ces exigences de haut niveau et va rendre compte aux banques centrales de sa capacité à respecter les préconisations des superviseurs.
Les cinq préconisations forment un cadre de travail au sein duquel les superviseurs organisent leurs activités et sur la base duquel est élaboré le programme de surveillance fondé sur les risques. Les exigences de haut niveau et la justification de ce dispositif ont été présentées en détail dans la
SWIFT La surveillance de SWIFT est axée sur les objectifs de sécurité, de fiabilité opérationnelle, de continuité de fonctionnement et de résistance de l’infrastructure.
Pour vérifier le respect de ces objectifs, les autorités de surveillance évaluent régulièrement si SWIFT a mis en place les dispositifs de gouvernance appropriés, les structures, les processus, les procédures de gestion du risque et les contrôles lui permettant de gérer efficacement les risques potentiels qu’il pourrait faire peser sur la stabilité financière et la solidité des infrastructures financières.
Dans le contexte de sa participation à la surveillance concertée de SWIFT, la BCE a commencé à œuvrer de concert avec les banques centrales du G10 en 2006 pour instaurer un niveau élevé de préconisations en matière de surveillance convenant à l’évaluation de SWIFT, prenant en compte la structure, les processus, les contrôles et les procédures existants de ce système.
Les cinq préconisations en matière de surveillance ont été finalisées en juin 2007 et intégrées à la méthodologie fondée sur les risques utilisée par le groupe de surveillance.
Elles portent sur les points suivants :
4.2 LES SERVICES DE PAIEMENT DE DÉTAIL de paiement par carte et propose des normes qui, si elles sont observées, contribueront à la solidité de ces dispositifs.
Ces normes reposent sur une analyse des risques effectuée par l’Eurosystème.
La version définitive des normes de surveillance de l’Eurosystème pour les dispositifs de paiement par carte a été approuvée par le Conseil des gouverneurs en janvier 2008 et sera mise en œuvre courant 2008.
La surveillance exercée par l’Eurosystème couvre également les systèmes et les instruments de paiement de détail.
En 2007, la BCE a continué de suivre le bon fonctionnement de la première chambre de compensation automatisée paneuropéenne pour les paiements de masse en euros, STEP 2, qui est dirigée et exploitée par ABE Clearing.
4.4 LA COMPENSATION ET LE RÈGLEMENT-LIVRAISON DE TITRES
Dans le cadre du suivi de l’évolution du secteur des paiements de détail, la BCE a réalisé une étude comparative avec la Banque fédérale de réserve de Kansas City sur le rôle des institutions non bancaires dans les paiements de détail aux États-Unis et dans certains pays européens.
4.3 LES DISPOSITIFS DE PAIEMENT PAR CARTE
En sa qualité d’utilisateur de ces systèmes, l’Eurosystème évalue la conformité des systèmes de règlementlivraison de titres de la zone euro, ainsi que des liens entre ces systèmes, aux « Normes pour l’utilisation des systèmes de règlementlivraison de titres de l’Union européenne dans le cadre des opérations de
Conformément à sa responsabilité statutaire consistant à promouvoir le bon fonctionnement des systèmes de paiement dans la zone euro, l’Eurosystème a développé un cadre de surveillance pour les dispositifs de paiement par carte qui traitent les paiements en euros.
Son objectif est de contribuer au maintien de la confiance du public dans les paiements par carte et de favoriser une égalité de concurrence pour tous les dispositifs de paiement par carte qui fonctionnent au sein de la zone euro.
crédit du SEBC » 10, connues sous l’appellation de « normes d’utilisation de l’Eurosystème ».
Les liens deviennent éligibles aux concours de l’Eurosystème s’ils satisfont aux neuf normes d’utilisation de l’Eurosystème.
L’Eurosystème évalue tous les nouveaux liens ou mises à jour des liens éligibles par rapport à ces normes.
En 2007, trois liens éligibles existants ont été mis à jour et jugés conformes.
En outre, l’utilisation
Une version révisée du rapport, tenant compte des commentaires reçus lors de la consultation publique, a été rédigée par la suite.
de cinq liens relayés, c’est-à-dire de liens faisant intervenir plus de deux systèmes de règlementlivraison de titres, a fait l’objet d’un examen.
Aucun risque particulier n’a été identifié au cours de cette évaluation.
Par conséquent, les cinq systèmes ont été reconnus éligibles par le Conseil des gouverneurs pour participer à la remise de garanties dans le cadre des opérations de crédit de l’Eurosystème.
En prévision de l’entrée de Chypre et de Malte dans la zone euro le 1erjanvier 2008, le Conseil des gouverneurs a évalué les systèmes de règlementlivraison de titres de ces deux pays.
L’analyse détaillée a montré que les deux systèmes étaient globalement conformes aux normes d’utilisation et donc éligibles pour la participation aux opérations de politique monétaire et aux opérations de crédit intrajournalier de l’Eurosystème.
En mars 2007, le CSPR a publié un rapport intitulé New developments in clearing and settlement arrangements for OTC derivatives (Évolution récente des dispositifs de compensation et de règlement pour les dérivés de crédit hors cote – OTC) auquel la BCE a contribué.
Le rapport, qui a donné lieu à un certain nombre d’entretiens avec les banques, analyse les six questions suivantes : les risques créés par l’accumulation de retards dans la documentation et la confirmation des transactions, les conséquences de l’utilisation de garanties pour limiter le risque de crédit, le recours à des contreparties centrales pour réduire le risque de contrepartie, les risques induits par le prime brokerage, les risques découlant de novations de contrats non valables et le potentiel de perturbation du marché résultant d’une liquidation consécutive à la défaillance d’une ou plusieurs contreparties importantes.
de travail SEBC-CERVM a établi un projet de rapport sur les « Normes pour les systèmes de compensation et de règlement de titres dans l’Union européenne » en 2004 en vue d’adapter les recommandations CSPR-OICV en matière de systèmes de compensation et de règlementlivraison de titres à l’environnement de l’UE.
Pendant cette période, le groupe a travaillé en parallèle à l’adaptation des recommandations CSPR-OICV relatives aux contreparties centrales.
Un certain nombre de questions en suspens ont bloqué tout nouveau progrès depuis fi n 2005. Toutefois, la Commission européenne a impulsé un nouvel élan en 2007 dans les discussions menées lors des réunions du Conseil Ecofin, du CEF et du CSF.
De plus, le Conseil Ecofin a demandé que le Comité des services financiers « approfondisse ses travaux sur le champ d’application, la base juridique et le contenu des normes en accordant toute l’attention voulue à la nécessité de garantir des conditions de concurrence équitables et propose, avec la Commission, des orientations visant à faire avancer la question qui seront présentées au Conseil au début du printemps 2008 11 ».
La BCE a apporté sa contribution à ces travaux.
Conseil des affaires économiques et financières, Luxembourg, 9 octobre 2007.
L’ÉVOLUTION DES NORMES RELATIVES À LA COMPENSATION ET AU RÈGLEMENT-LIVRAISON DE TITRES DANS L’UNION EUROPÉENNE Le Conseil des gouverneurs a approuvé un cadre de coopération relatif aux systèmes de compensation et de règlementlivraison de titres entre le SEBC et le CERVM en 2001. Un groupe
En 2007, la BCE a continué à entretenir des contacts réguliers avec les institutions et instances européennes, en particulier le Parlement européen, le Conseil Ecofin, l’Eurogroupe et la Commission européenne (cf. chapitre 6).
Le président de la BCE a participé aux réunions de l’Eurogroupe, mais aussi à celles du Conseil Ecofin lorsque des questions relatives aux objectifs et aux tâches du SEBC y étaient examinées.
De leur côté, le président de l’Eurogroupe et le Commissaire aux Affaires économiques et monétaires ont assisté à des réunions du Conseil des gouverneurs lorsqu’ils le jugeaient opportun.
En République tchèque, les évolutions budgétaires ont constitué une source de préoccupation.
En juillet 2007, le Conseil Ecofin a décidé, sur recommandation de la Commission européenne, que les mesures prises par la République tchèque s’avéraient inadéquates pour ramener son déficit sous le seuil de 3 % en 2008.
Plus particulièrement, le programme de convergence actualisé en mars de la République tchèque mentionnait que le seuil de 3 % du PIB de déficit serait dépassé non seulement en 2008, mais également en 2009.
En octobre 2007, le Conseil, en application de l’article 104 (7) du Traité, a une nouvelle fois recommandé à la République tchèque de ramener son déficit sous le seuil de 3 % du PIB au plus tard en 2008, moyennant une amélioration structurelle du solde budgétaire de 0,75 % entre 2007 et 2008.
Selon les prévisions d’automne 2007 de la Commission européenne, le déficit sera effectivement inférieur à 3 % du PIB en 2008.
Aucune nouvelle mesure n’a été prise en ce qui concerne les procédures de déficit excessif lancées à l’encontre de l’Italie (qui, sur recommandation du Conseil Ecofin, aurait dû avoir corrigé son déficit excessif en 2007), de la Hongrie (2009), de la Pologne (2007), du Portugal (2008) et de la Slovaquie (2007), dans la mesure où les nouvelles données et projections faisaient en règle générale état de progrès dans la correction des déficits excessifs, conformément aux dernières recommandations du Conseil.
En octobre 2007, le Conseil Ecofin a discuté de l’efficacité du volet préventif du Pacte de stabilité et de croissance, qui repose sur des propositions de la Commission européenne incluses dans sa communication qui accompagnait le rapport intitulé « Les Finances publiques dans l’UEM–2007 ».
Les ministres ont conclu que tous les pays qui n’ont pas encore atteint leur objectif à moyen terme
LE PACTE DE STABILITÉ ET DE CROISSANCEEn 2007, l’environnement macroéconomique favorable a été propice à l’amélioration des soldes budgétaires dans la plupart des pays et, partant, à l’abrogation des procédures de déficit excessif dans quelques cas.
Le nombre d’États membres en situation de déficit excessif est revenu de onze à la fi n de 2006 à six à la fi n de 2007. En janvier 2007, le Conseil Ecofin a mis un terme à la procédure de déficit excessif lancée à l’encontre de la France.
Il a fait de même en juin 2007 pour celles qui avaient été lancées à l’encontre de l’Allemagne, de la Grèce et de Malte.
S’agissant de ce dernier pays, la levée de la procédure a effacé un important obstacle à l’adoption de l’euro en 2008. Enfin, en octobre 2007, le Conseil Ecofin a mis un terme à la procédure de déficit excessif lancée à l’encontre du Royaume-Uni.
Les déficits excessifs ayant été corrigés, il est à présent essentiel que les États membres poursuivent l’assainissement structurel de leurs budgets conformément aux dispositions du pacte de stabilité et de croissance afin d’atteindre leur objectif à moyen terme.
Cela contribuera également à prévenir un nouveau dépassement de la valeur de référence de 3 % fixée comme limite au déficit, compte tenu des variations conjoncturelles normales de l’activité économique.
Deux États membres de la zone euro (l’Italie et le Portugal) et quatre pays non
Ils ont également répété l’importance de cadres budgétaires pluriannuels réglementaires et d’une implication appropriée des Parlements nationaux.
En outre, il a été demandé aux États membres de préciser dans leur programme de stabilité et de convergence la manière dont ils atteindraient leur objectif à moyen terme et de fournir des informations quant à la mesure dans laquelle de nouvelles actions sont nécessaires pour l’atteindre.
Il a été demandé à la Commission de poursuivre ses travaux sur la mesure des situations budgétaires sousjacentes.
En ce qui concerne la soutenabilité à long terme des finances publiques, le Conseil Ecofin a invité la Commission à lui soumettre des propositions quant à la manière d’inclure la charge budgétaire liée au vieillissement dans la définition des objectifs à moyen terme, dont il sera discuté en 2008.
améliorer l’environnement réglementaire des entreprises, investir dans la recherche et le développement ainsi que dans l’innovation et prendre des mesures visant à accroître la participation au marché du travail et à renforcer la flexibilité de ce dernier (cf. également chapitre 1).
Les rapports d’avancement sur les programmes nationaux de réformes ont été évalués par le Conseil Ecofin, ainsi que par la Commission européenne, qui a publié un « Rapport stratégique » en décembre 2007.
Ces évaluations ont préparé le terrain pour l’adoption en 2008 d’une nouvelle série de lignes directrices intégrées pour le nouveau cycle politique de trois ans qui courra de 2008 à 2010.
Dans le même temps, le programme communautaire de Lisbonne, qui a été mis à jour à la fi n de 2007, a défi ni un certain nombre de priorités essentielles au niveau de l’action communautaire entre 2008 et 2010, conformément aux quatre domaines de réforme prioritaires identifiés par le Conseil européen du printemps 2006 (connaissance et innovation, potentiel des entreprises, marchés du travail et énergie).
La BCE a à de nombreuses reprises souligné l’importance de mettre en œuvre des réformes structurelles et se félicite de la détermination de la Commission et des États membres à mettre en œuvre la stratégie de Lisbonne renouvelée aux niveaux tant de l’UE que national.
Il est particulièrement important que les pays de la zone euro mettent en œuvre des réformes de grande ampleur, puisqu’ils partagent la responsabilité d’assurer le fonctionnement harmonieux de l’UEM.
1.2 LES QUESTIONS INSTITUTIONNELLES
LE TRAITÉ DE LISBONNELe 13 décembre 2007, les chefs d’État ou de gouvernement des États membres de l’UE ont signé le traité de Lisbonne, qui amende le traité
Le Conseil de l’UE a laissé les Lignes directrices intégrées qui avaient été adoptées en 2005 inchangées pour une période de trois ans, tout en appelant à porter une plus grande attention à la mise en œuvre de la stratégie qui permettra de réaliser l’objectif général d’une hausse de la croissance et d’une progression de l’emploi 1.
Dans le même temps, au printemps 2007, le Conseil de l’UE a complété ces lignes directrices par des recommandations spécifiques à chaque État membre et par une orientation horizontale adressée aux pays de la zone euro.
À l’automne 2007, les États membres ont présenté leur deuxième rapport d’avancement sur les programmes nationaux de réformes 2005-2008.
États membres réunis au niveau des chefs d’État ou de gouvernement. À la suite de la demande formulée par la BCE, le terme « Eurosystème » est introduit dans les Traités.
sur l’Union européenne et le traité instituant la Communauté européenne. Le nouveau Traité est actuellement en cours de ratification par les vingtsept États membres.
L’objectif est qu’il entre en vigueur le 1er janvier 2009, pour autant que le processus de ratification soit achevé à cette date.
Si tel n’est pas le cas, le traité de Lisbonne entrera en vigueur le premier jour du mois qui suivra sa ratification par le dernier État membre.
Le nouveau Traité introduit également plusieurs innovations dans le domaine de la gouvernance économique, parmi lesquelles la reconnaissance de l’Eurogroupe, qui conserve son statut informel actuel.
Son président accomplira un mandat de deux ans et demi. En outre, le rôle des pays de la zone euro est renforcé.
Même si la décision de savoir si un État membre peut adopter l’euro appartiendra toujours au Conseil de l’UE, sur la base d’une proposition de la Commission, les pays de la zone euro formuleront une recommandation préalablement à une telle décision.
De même, les décisions relatives au non-respect par les pays de la zone euro de la procédure de déficit excessif et des Grandes orientations de politique économique seront prises par les seuls pays de la zone euro, à l’exclusion de l’État membre concerné.
Enfin, une nouvelle disposition permet aux pays de la zone euro d’adopter, à la majorité qualifiée, de nouvelles mesures visant à renforcer la coordination et la surveillance de leur discipline budgétaire et à
Le nouveau Traité amende le traité instituant la Communauté européenne et le traité sur l’Union européenne.
Ces deux Traités continueront d’être la base du fonctionnement de l’UE.
En vertu du nouveau Traité, l’Union, qui sera dotée de la personnalité juridique, succède à la Communauté et la remplace.
La BCE approuve cette simplification du cadre juridique et institutionnel de l’UE.
fi fixer des orientations de politique économique spécifiques pour les pays de la zone euro.
La BCE considère que le nouveau Traité confirme largement le cadre actuel de l’UEM.
Elle saluerait dès lors le succès du processus de ratification. cation.
La BCE a considéré comme essentiel le fait que la stabilité des prix reste non seulement l’objectif principal de la BCE et du SEBC, mais également un objectif déclaré de l’UE.
C’est le cas du nouveau Traité, qui fait également de l’Union économique et monétaire, dont l’euro est la monnaie, un objectif de l’UE.
LES RAPPORTS DE CONVERGENCEÀ la suite des demandes de Chypre et de Malte, la BCE et la Commission européenne, en application de l’article 122 du Traité, ont préparé chacune un rapport de convergence sur les progrès réalisés par ces deux pays en termes de respect des critères permettant d’intégrer la zone euro.
Sur la base de ces rapports de convergence, qui ont été publiés le 16 mai 2007, et d’une proposition de la Commission, le Conseil Ecofin a adopté, le 10 juillet 2007, une décision autorisant Chypre et Malte à faire de l’euro leur monnaie à partir du 1er janvier 2008 (cf. chapitre 3).
La BCE, actuellement un organe communautaire, devient une institution de l’Union. La BCE a jugé indispensable à la réussite de ses missions le fait que les spécificités institutionnelles de la BCE et du SEBC soient préservées.
Le nouveau Traité confirme ainsi les missions et la composition du SEBC et l’indépendance de la BCE et des BCN, de même que la personnalité juridique, les pouvoirs réglementaires et l’indépendance financière de la BCE.
En vertu du nouveau Traité, la nomination des membres du Directoire de la BCE se fait à la majorité qualifiée du Conseil européen et donc plus de commun accord entre les gouvernements des
er de Turquie, incluant une visite, le 1 juin 2007,
1.3 LES ÉVOLUTIONS DANS LES PAYS CANDIDATS ET LES RELATIONS AVEC CEUX-CI du président de la BCE à Ankara, à l’occasion du 75e anniversaire de la banque centrale turque.
La BCE a poursuivi sa coopération avec les banques centrales des pays candidats à l’adhésion, en vue de créer les conditions d’une intégration monétaire harmonieuse dans l’UE, une fois que les conditions institutionnelles et économiques auront été remplies.
Cette coopération s’est développée en parallèle avec le dialogue institutionnel global entre l’UE et ces pays.
Les discussions se sont concentrées sur les évolutions macroéconomiques et financières récentes en Turquie, sur la politique monétaire de la banque centrale de la République de Turquie, ainsi que sur la situation économique et monétaire dans la zone euro.
En 2007, une assistance technique a également été apportée à la banque centrale turque lorsque celle-ci la demandait, par exemple dans les domaines des finances intérieures et des systèmes de paiement.
Les négociations d’adhésion avec la Croatie ont été ouvertes en octobre 2005.
La négociation sur les chapitres individuels de l’ « acquis communautaire » a démarré en juin 2006 et s’est poursuivie sans heurt en 2007 ; la négociation de la plupart des 35 chapitres était terminée à la fi n de l’année.
La BCE a continué à renforcer ses relations bilatérales avec la Banque nationale de Croatie : des membres de la BCE se sont rendus à Zagreb en avril 2007 et le gouverneur de la Banque nationale de Croatie a été accueilli à Francfort en octobre 2007 pour le dialogue annuel de pré-adhésion de haut niveau.
En décembre 2005, l’ancienne république yougoslave de Macédoine a reçu le statut de pays candidat.
Le Conseil européen a toutefois décidé que des négociations ne seraient pas ouvertes tant qu’un certain nombre de conditions ne seraient pas remplies, y compris la mise en œuvre effective de l’Accord de stabilisation et d’association signé avec l’UE, et aucune date précise n’a encore été fixée.
La Commission suit attentivement la réalisation des progrès et, tout en reconnaissant que des pas avaient été franchis dans la bonne direction, elle a dressé une liste des domaines où les efforts de réforme doivent être accrus.
Les contacts entre les personnels de la BCE et de la Banque nationale de la République de Macédoine se sont intensifiés. és.
Après avoir ouvert les négociations d’adhésion avec la Turquie en octobre 2005, la Commission européenne a entamé, en juin 2006, les négociations sur les chapitres individuels de l’ « acquis communautaire ».
En décembre 2006, le Conseil européen a décidé de suspendre les pourparlers sur huit des trente-cinq chapitres du processus d’adhésion à l’UE, et ce en raison de l’absence de progrès au niveau de l’élargissement de l’union douanière aux États membres de l’UE.
Cinq chapitres (politique industrielle et des entreprises, statistiques, contrôle financier, réseaux transeuropéens et protection de la santé et des consommateurs) ont été entamés en 2007.
2.1 LES PRINCIPALES ÉVOLUTIONS DU SYSTÈME MONÉTAIRE ET FINANCIER INTERNATIONAL
Certaines économies asiatiques et certains pays exportateurs de pétrole ont continué à accumuler des réserves de change substantielles.
La hausse des réserves de change dans les économies excédentaires a contribué à accroître l’importance des fonds publics d’investissement sur les marchés financiers mondiaux.
économique mondial affecte de plus en plus nettement la conduite de la politique économique dans la zone euro.
Par conséquent, l’Eurosystème suit attentivement et analyse les politiques macroéconomiques et les évolutions sousjacentes dans les pays hors zone euro.
Il joue en outre un rôle important dans le processus de surveillance multilatérale des politiques macroéconomiques au niveau international, qui s’effectue principalement lors des réunions des organisations internationales, telles que la BRI, le FMI et l’OCDE, ainsi qu’au sein d’autres instances comme les réunions des ministres des Finances et des gouverneurs de banque centrale du G7 et du G20.
Dans les institutions et instances internationales concernées, la BCE a reçu soit le statut de membre (par exemple au G20), soit celui d’observateur (par exemple au FMI).
À plusieurs reprises, l’Eurosystème a continué à insister sur les risques et les distorsions liés à la persistance de tels déséquilibres.
Il a aussi confirmé son plein soutien à une approche concertée sur cette question, par laquelle toutes les économies touchées mettent en œuvre les politiques nécessaires en vue de participer à un ajustement ordonné des déséquilibres mondiaux.
Un ajustement progressif et ordonné des déséquilibres existants soutiendrait et renforcerait les perspectives de croissance et de stabilité mondiales.
Ces objectifs de politique internationale comprennent des politiques visant à accroître l’épargne publique et privée dans les pays dont les transactions courantes sont en déficit, incitent vivement à poursuivre la mise en œuvre de réformes structurelles dans les économies avancées ayant un potentiel de croissance relativement faible, et soulignent la nécessité d’accroître la demande intérieure et d’améliorer l’allocation du capital dans les économies émergentes.
Étant donné que les taux de change doivent refléter les fondamentaux de l’économie, la flexibilité du taux de change dans les grands pays et régions où cette flexibilité fait défaut reste une priorité.
L’environnement économique international en 2007 a continué à être dominé par d’importants déséquilibres des balances courantes, certains ajustements étant intervenus aux États-Unis et dans les pays exportateurs de pétrole 2.
Aux États-Unis, le déficit de la balance courante a légèrement reculé pour s’élever à 5,7 % du PIB, contre 6,2 % en 2006, traduisant principalement une évolution plus équilibrée de la croissance de la demande mondiale ainsi qu’une évolution favorable du taux de change.
Le surplus de la balance courante s’est, en particulier, accru
avec la Deutsche Bundesbank, un séminaire de haut niveau de l’Eurosystème, avec les banques centrales et les agences monétaires du CCG les 11 et 12 mars 2008 à Mayence.
Le 25 novembre 2007, la BCE et quatre BCN de la zone euro (la Deutsche Bundesbank, la Bank of Greece, la Banque de France et la Banca d’Italia), ont achevé un programme d’assistance d’une durée de deux ans avec la banque centrale d’Égypte.
Financé par la Commission européenne, ce programme visait à assister la banque centrale d’Égypte dans son vaste programme de réformes, se concentrant sur l’introduction d’une approche fondée sur les risques du contrôle bancaire et améliorant ses moyens de contrôle prudentiel.
accueilli deux visites d’étude de haut niveau dans les domaines des opérations de marché et de l’autofinancement.
La Banque de Russie, la BCE et les BCN de la zone euro ont également entamé une étroite coopération en guise de suivi du programme de formation à grande échelle sur le contrôle bancaire, qui fut mis en œuvre entre 2003 et 2005.
Un nouveau programme de coopération entre banques centrales, financé par la Commission européenne, devrait voir le jour le 1er avril 2008 pour se terminer en décembre 2010.
Un objectif de ce programme est d’accroître la capacité d’audit interne de la Banque de Russie par le transfert de connaissances et d’expériences européennes dans le domaine des audits internes fondés sur les risques.
Un autre objectif est la mise en œuvre progressive des principes de Bâle II pour le contrôle bancaire en Russie par le biais de consultations et du partage de l’expérience européenne acquise lors de la mise en œuvre de la directive relative aux exigences de fonds propres.
L’assistance dans le domaine des systèmes de paiement a été étendue à la Communauté des États indépendants par l’organisation d’un séminaire à la Banque nationale du Kazakhstan en septembre 2007.
Le quatrième séminaire de haut niveau de l’Eurosystème, avec des gouverneurs de banque centrale des pays partenaires de l’UE dans le bassin méditerranéen, a été organisé à Valence le 28 mars 2007, tandis que le cinquième se tiendra au Caire le 26 novembre 2008.
Des représentants de la BCE ont visité plusieurs banques centrales dans les pays du Maghreb, dont la Banque d’Algérie (février 2007), la Banque Al-Maghrib (novembre 2007) et la Banque centrale de Tunisie (novembre 2007).
La BCE et plusieurs BCN ont poursuivi le renforcement de leurs relations avec les pays des Balkans occidentaux.
La BCE a organisé, les 1er et 2 octobre 2007 à Francfort, la deuxième conférence économique sur la région, son attention se portant désormais sur tous les pays d’Europe centrale, orientale et du Sud-Est.
Des experts de haut niveau des banques centrales des États membres de l’UE et des pays de l’Europe du Sud-Est, ainsi que des représentants de la Commission européenne, d’organisations internationales et des milieux universitaires, ont examiné des aspects particuliers de la convergence réelle dans la région et les principaux défi s y afférents.
La BCE a continué d’approfondir ses relations avec les banques centrales et les agences monétaires des États membres du Conseil de coopération des États arabes du Golfe (CCG)5.
Elle a également prodigué des conseils au CCG dans les domaines des systèmes de paiement et des billets. La BCE organisera, conjointement
la Banka Slovenije) ont transmis à la banque centrale de Bosnie-Herzégovine un rapport d’évaluation des besoins en vue d’identifier les domaines relevant de la compétence des banques centrales dans lesquels elle devra réaliser des progrès pour préparer son adhésion à l’UE.
Le rapport, qui couronne une mission lancée le 1ermars 2007, fut officiellement remis par l’Eurosystème le 12 septembre 2007.
Il contient des recommandations portant sur des domaines dans lesquels la banque centrale de Bosnie-Herzégovine devra réaliser des progrès au cours des prochaines années pour mettre en œuvre des normes conformes à celles adoptées par le SEBC.
Ce programme était financé par la Commission européenne par le biais du « programme d’assistance communautaire à la reconstruction, au développement et à la stabilisation » (programme CARDS) et était coordonné par la BCE.
LE PRINCIPE DE RESPONSABILITÉ
Il a été convié à une audition supplémentaire devant cette commission pour expliquer les opérations réalisées par la BCE sur le marché monétaire en réponse aux turbulences survenues sur les marchés de capitaux au second semestre 2007, et discuter des enseignements pouvant être tirés de ces événements pour le cadre de la réglementation, de la surveillance et de la stabilité financières.
Au cours des dernières décennies, le principe d’indépendance de la banque centrale s’est imposé comme une composante fondamentale du cadre de la politique monétaire des pays industrialisés et émergents.
La décision de doter les banques centrales de l’indépendance est étayée par la théorie économique et par des données empiriques, qui montrent que cette caractéristique favorise le maintien de la stabilité des prix.
Parallèlement, il est un principe fondateur des sociétés démocratiques qui veut que les pouvoirs publics soient comptables de leurs actes devant les citoyens, dont ils tiennent, en fi n de compte, leur mandat.
D’autres membres du Directoire ont aussi été invités à plusieurs reprises à des auditions devant le Parlement européen.
Le viceprésident a présenté à la Commission économique et monétaire le Rapport annuel 2006 de la BCE.
Gertrude Tumpel-Gugerell a été entendue deux fois par la Commission pour apporter des informations sur les évolutions récentes dans le domaine de la compensation et du règlementlivraison de titres et sur le projet TARGET2–Titres de l’Eurosystème.
La BCE a toujours pleinement reconnu l’importance fondamentale de ses obligations de responsabilité s’agissant des décisions de politique monétaire et a entretenu à cet effet un dialogue régulier avec les citoyens de l’UE et le Parlement européen.
Lors des échanges de vues entre le Parlement européen et la BCE, un large éventail de sujets ont été examinés.
Le président de la BCE a souligné que la réappréciation des risques qui a eu lieu au second semestre 2007 reflétait la concrétisation de certaines des vulnérabilités précédemment identifiées par la BCE et les autres banques centrales.
Le Niveau 3 a trait aux travaux des comités de Niveau 3 visant à renforcer la convergence et la coopération en matière de surveillance.
Dans sa résolution sur la politique des services financiers (2005–2010), le Parlement, tout en reconnaissant que les hedge funds procurent au marché liquidité et diversification et donnent la possibilité d’améliorer l’efficacité de la gestion d’entreprise, a partagé les inquiétudes de certains organes de surveillance et banques centrales quant à l’éventualité que ces fonds puissent constituer une source de risque systémique.
plus largement possible les possibilités du cadre Lamfalussy avant d’envisager de profondes modifications institutionnelles (cf. chapitre 4).
la zone euro à respecter l’engagement pris au sein de l’Eurogroupe d’atteindre leurs objectifs budgétaires à moyen terme dès que possible et au plus tard en 2010 (cf. la section 1.1 du chapitre 5).
LES SYSTÈMES DE PAIEMENT ET DE RÈGLEMENT-LIVRAISON DE TITRESLa BCE a continué d’informer le Parlement européen de ses activités en cours relatives aux systèmes de paiement et aux systèmes de compensation et de règlementlivraison de titres.
Gertrude Tumpel-Gugerell a été entendue à deux reprises par la Commission économique et monétaire pour rendre compte des progrès réalisés dans la mise en place d’une infrastructure de l’Eurosystème pour la fourniture de services de règlementlivraison de titres en monnaie de banque centrale, dénommée TARGET2-Titres.
La BCE s’est également félicitée de l’adoption en 2007 par le Parlement européen et le Conseil de l’UE de la directive sur les systèmes de paiement, qui fournit les bases juridiques nécessaires à la création d’un espace unique de paiements en euros (Single Euro Payments Area – SEPA) (cf. la section 3 du chapitre 4).
LES FINANCES PUBLIQUESLa conduite des politiques budgétaires a figuré au premier rang des échanges entre le Parlement européen et la BCE.
Dans ce contexte, il a exhorté tous les pays de
Dans une résolution prise de sa propre initiative relative au Rapport annuel 2006 de la BCE, le Parlement européen a apporté son soutien total aux efforts de la BCE pour favoriser l’intégration financière en agissant en tant que catalyseur des initiatives du secteur privé, comme le SEPA.
Le Parlement a également considéré que le projet TARGET2-Titres pouvait favoriser l’intégration,
l’efficacité et la sécurité de l’infrastructure de règlementlivraison européenne.
Dans le même temps, il a jugé essentiel qu’un cadre de gouvernance approprié soit mis en place.
Dans sa résolution sur la politique des services financiers 2005–2010, le Parlement européen a demandé que de nouveaux progrès soient accomplis dans la levée des obstacles identifiés par le rapport du groupe Giovannini relatif aux dispositifs de compensation et de règlementlivraison transfrontières (cf. la section 2 du chapitre 2).
L’élaboration, la publication et la diffusion des versions dans les langues nationales des publications clés de la BCE sont réalisées en collaboration étroite avec les BCN.
La communication de la BCE a pour objectif d’améliorer la compréhension de ses décisions par le public. Elle fait partie intégrante de la politique monétaire de la BCE et de ses autres missions.
Deux éléments clés, l’ouverture et la transparence, guident l’action de la BCE en matière de communication.
Ces deux éléments contribuent à l’efficacité, à l’efficience et à la crédibilité de la politique monétaire de la BCE.
Ils confortent également ses efforts pour rendre pleinement compte de ses actions, comme cela est expliqué plus en détail au chapitre 6.
Le président et le viceprésident se tiennent alors à la disposition des représentants des médias pour répondre aux questions.
Les actes juridiques de la BCE sont publiés dans toutes les langues officielles de l’UE, au même titre que la situation financière consolidée de l’Eurosystème 1.
Le Rapport annuel de la BCE et les versions trimestrielles de son Bulletin mensuel sont également publiés dans leur intégralité dans les langues officielles de l’UE 2.
Le Rapport sur la convergence est publié dans
2 son intégralité ou sous forme de synthèse dans toutes les langues officielles de l’UE 3. À des fi ns
CHAPITRE 8
LE CADRE INSTITUTIONNEL, L’ORGANISATION ET LES COMPTES ANNUELS
1LES ORGANES DE DÉCISION ET LE GOUVERNEMENT D’ENTREPRISE DE LA BCE
1.1 L’EUROSYSTÈME ET LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Banque centra centrale le européenne européenne (BCE)
Conseil
Conseil
Directoire
Directoire des gouverneurs des gouverneurs
SYSTÈMEEUROPÉENDEBANQUESCENTRALES(SEBC)
La BCE se trouve au cœur de l’Eurosystème et du SEBC et veille à ce que leurs missions respectives soient remplies, soit par ses activités propres, soit par l’intermédiaire des BCN.
Elle est dotée de la personnalité juridique de droit public international.
L’Eurosystème est le système de banque centrale de la zone euro. Il regroupe la BCE et les BCN des États membres de l’UE dont la monnaie est l’euro (au nombre de quinze depuis le 1er janvier 2008).
Le Conseil des gouverneurs a adopté le terme d’« Eurosystème » afin de permettre une meilleure compréhension de la structure de l’activité de banque centrale dans la zone euro.
Ce terme renvoie à la notion d’identité partagée, de travail d’équipe et de coopération de l’ensemble de ses membres.
Le terme d’Eurosystème figure dans le traité de Lisbonne (cf. la section 1.2 du chapitre 5).
Le SEBC se compose de la BCE et des BCN de tous les États membres de l’UE (au nombre de vingtsept depuis le 1er janvier 2007) : il inclut
Chaque BCN est dotée de la personnalité juridique en vertu du droit du pays concerné.
Les BCN de la zone euro, qui font partie intégrante de l’Eurosystème, remplissent les missions confiées à celui-ci, conformément aux règles établies par les organes de décision de la BCE.
Les BCN contribuent également aux travaux de l’Eurosystème et du SEBC au travers de la participation de leurs représentants aux comités de l'Eurosystème/du SEBC (cf. la section 1.5 de ce chapitre).
Elles sont autorisées à exercer, sous leur propre responsabilité, des fonctions ne donc les banques centrales des États membres n’ayant pas encore adopté l’euro.
relevant pas de l’Eurosystème, sauf si le Conseil des gouverneurs juge que celles-ci interfèrent avec les objectifs et missions de l’Eurosystème.
généralement vouée aux questions relatives aux autres missions et responsabilités de la BCE et de l’Eurosystème.
Lorsqu’ils prennent des décisions de politique monétaire ou relatives à d’autres missions de la BCE et de l’Eurosystème, les membres du Conseil des gouverneurs n’agissent pas en qualité de mandataires d’un pays, mais en toute indépendance et à titre personnel. Cela se reflète dans le principe de « une voix par membre » appliqué au sein du Conseil.
L’Eurosystème et le SEBC sont dirigés par les organes de décision de la BCE : le Conseil des gouverneurs et le Directoire.
Le Conseil général constitue le troisième organe de décision de la BCE, tant qu’il existe des États membres de l’UE n’ayant pas encore adopté l’euro.
Le fonctionnement des organes de décision est régi par le Traité, les statuts du SEBC et les règlements intérieurs respectifs 1.
La prise de décision au sein de l’Eurosystème et du SEBC est centralisée.
Cependant, la BCE et les BCN de la zone euro contribuent ensemble, sur les plans stratégique et opérationnel, à la réalisation des objectifs communs de l’Eurosystème, dans le strict respect du principe de décentralisation conformément aux statuts du SEBC.
1.2 LE CONSEIL DES GOUVERNEURS
Le Conseil des gouverneurs comprend les membres du Directoire de la BCE ainsi que les gouverneurs des BCN des États membres ayant adopté l’euro.
Conformément au Traité, ses principales responsabilités sont les suivantes :
– arrêter les orientations et prendre les décisions nécessaires à l’accomplissement des missions confiées à l’Eurosystème ;
– définir la politique monétaire de la zone euro, y compris, le cas échéant, les décisions relatives aux objectifs monétaires intermédiaires, aux taux d’intérêt directeurs et à la fourniture de réserves au sein de l’Eurosystème et arrêter les orientations nécessaires à leur exécution.
Le Conseil des gouverneurs se réunit en règle générale deux fois par mois dans les locaux de la BCE à Francfort-sur-le-Main, en Allemagne.
La première réunion mensuelle est spécifiquement consacrée à une analyse approfondie des évolutions monétaires et économiques et aux décisions correspondantes, la seconde étant
LE CONSEIL DES GOUVERNEURS
Au deuxième rang (de gauche à droite) :John Hurley,Miguel Fernández Ordóñez,Christian Noyer, Axel A. Weber,Lorenzo Bini Smaghi,Michael C. Bonello
2 En 2007, les gouverneurs des banques centrales de Malte et de Chypre ont assisté aux réunions du Conseil des gouverneurs en qualité d’« invité spécial » suite à la décision du Conseil Ecofin du 10 juillet 2007 d’abroger les dérogations respectives de ces deux pays à compter du 1er janvier 2008.
José Manuel González-Páramo Membre du Directoire de la BCEJohn Hurley Gouverneur, Central Bank and Financial Services Authority of Ireland Marko Kranjec Gouverneur, Banka Slovenije(depuis le 16 juillet 2007)
1.3 LE DIRECTOIRE instructions nécessaires aux BCN de la zone euro ;
– assurer la gestion des affaires courantes de la BCE ;
Le Directoire se compose du président et du viceprésident de la BCE et de quatre autres membres, nommés d’un commun accord par les chefs d’État ou de gouvernement des États membres ayant adopté l’euro.
Les principales responsabilités du Directoire, qui se réunit en règle générale une fois par semaine, sont les suivantes : exercer certains pouvoirs, y compris de nature réglementaire, qui lui sont délégués par le Conseil des gouverneurs.
– préparer les réunions du Conseil des gouverneurs ;
– mettre en œuvre la politique monétaire de la zone euro, conformément aux orientations et aux décisions arrêtées par le Conseil des gouverneurs et, dans ce cadre, donner les
Le Directoire est secondé par un Comité de gestion pour les questions relevant de la gestion de la BCE, de son orientation stratégique et de la procédure budgétaire annuelle.
Ce Comité de gestion se compose d’un membre du Directoire, qui en est le président, et d’un certain nombre de responsables de haut niveau.
Au deuxième rang(de gauche à droite) :Jürgen Stark,José Manuel González-Páramo,Lorenzo Bini Smaghi
Au premier rang(de gauche à droite) :Gertrude Tumpel-Gugerell,Jean-Claude Trichet,Lucas D. Papademos
Jean-Claude Trichet Président de la BCELucas D. Papademos Viceprésident de la BCELorenzo Bini Smaghi Membre du Directoire de la BCE
Comptes de la zone euro et données économiques
Immobilier Questions administratives Sécurité
Développement/coordinationdes statistiques
Direction Comptabilité interneet information financière : Ian Ingram
Comptabilité et achats Information financièreet principes comptables
Direction générale Statistiques
Direction générale Administration
Presse et information Protocole et conférences Publications et bibliothèque
Direction générale Secrétariat et services linguistiques
Modèles économétriques Recherche financière Recherche sur la politique monétaire
Direction générale Études et recherche
Directoire
Conseillersauprès du Directoire
Infrastructure de marché Surveillance TARGET
Direction générale Systèmesde paiement et infrastructure de marché
Direction générale Opérations de marché
Direction générale Questions économiques
Division:Questions budgétaires Direction Conjoncture Hans-Joachim Klöckers Divisions: Évolutions macroéconomiquesdans la zone euro Évolutions conjoncturelleshors zone euro Pays de l’UE
Analyse des opérations de marché Placements Postmarché Salle des opérations Systèmes des opérations de marché
Direction générale Affaires juridiques
Direction Stabilité et surveillancedu système financier financières Orientation de la politique monétaire Stratégie de politique monétaire
Direction générale Ressources humaines,budget et organisation
Direction générale Relations internationaleset européennes
Conseil juridique 1Juristes-linguistes
Direction générale Systèmes d’information
Stabilité du système financier Surveillance du système financier
Budget et projets Planification organisationnelle Politique de ressources humaines
Analyse des questionséconomiques internationales Institutions et enceintes de l’UERégions voisines de l’UE et relations sociales Recrutement et rémunérations
Direction Projets informatiques: Magi Clavé
Directoire
Au deuxième rang (de gauche à droite) : Jürgen Stark, José Manuel González-Páramo, Lorenzo Bini Smaghi Au premier rang (de gauche à droite) : Gertrude Tumpel-Gugerell, Jean-Claude Trichet (président), Lucas D. Papademos (vice-président)
Fait directement rapport au Directoire.
Secrétaire du Directoire, du Conseil des gouverneurs et du Conseil général.
1.4 LE CONSEIL GÉNÉRAL
Le Conseil général se compose du président et du viceprésident de la BCE, ainsi que des gouverneurs des BCN de tous les États membres de l’UE.
Il accomplit, pour l’essentiel, les missions reprises de l’IME. Dans la mesure où tous les États membres n’ont pas adopté l’euro, ces missions doivent toujours être accomplies par la BCE.
En 2007, le Conseil général s’est réuni à cinq reprises.
Depuis janvier 2007, les gouverneurs de la Българска народна банка (Bulgarian National Bank) et de la Banca Naţională a României sont membres du Conseil général.
Au deuxième rang (de gauche à droite) :John Hurley, Nils Bernstein, Christian Noyer, Ilmārs Rimšēvičs, Zdeněk Tůma, Stefan Ingves, Marko Kranjec, Mugur Constantin Isărescu
Jean-Claude Trichet Président de la BCELucas D. Papademos Viceprésident de la BCELeszek Balcerowicz Président, Narodowy Bank Polski (jusqu’au 10 janvier 2007)Nils Bernstein Gouverneur, Danmarks Nationalbank Michael C. Bonello Gouverneur, Bank Ċentrali ta’ Malta/Central Bank of Malta Christodoulos Christodoulou Gouverneur, Central Bank of Cyprus(jusqu’au 2 mai 2007) Vítor Constâncio Gouverneur, Banco de Portugal Mario Draghi Gouverneur, Banca d’Italia Miguel Fernández Ordóñez Gouverneur, Banco de España Nicholas C. Garganas Gouverneur, Bank of Greece
Erkki Liikanen Gouverneur, Suomen Pankki – Finlands Bank Andres Lipstok Gouverneur, Eesti Pank Yves Mersch Gouverneur, Banque centrale du Luxembourg Christian Noyer Gouverneur, Banque de France Athanasios Orphanides Gouverneur, Central Bank of Cyprus(depuis le 3 mai 2007)Guy Quaden Gouverneur, Banque nationale de Belgique Andrej Rant Gouverneur en charge, Banka Slovenije
Reinoldijus Šarkinas Président du Conseil d’administration, Lietuvos bankas Sławomir Skrzypek Président, Narodowy Bank Polski(depuis le 11 janvier 2007)András Simor Gouverneur, Magyar Nemzeti Bank(depuis le 3 mars 2007)Ivan Šramko Gouverneur, Národná banka Slovenska Zdeněk Tůma Gouverneur, Česká národní banka Axel A. Weber Président, Deutsche Bundesbank Nout Wellink Président, De Nederlandsche Bank
1.5 LES COMITÉS DE L’EUROSYSTÈME/DU SEBC, LE COMITÉ BUDGÉTAIRE, LA CONFÉRENCE SUR LES RESSOURCES HUMAINES ET LE COMITÉ DE PILOTAGE INFORMATIQUE DE L’EUROSYSTÈME
LES COMITÉS DEL'EUROSYSTÈME/DUSEBC,LE COMITÉ BUDGÉTAIRE,LA CONFÉRENCESURLES RESSOURCES HUMAINESETLEURS PRÉSIDENTS
Comité des relations internationales (IRC)Henk Brouwer
Comité de la comptabilité et du revenu monétaire (AMICO)Ian Ingram
Comité juridique (LEGCO)Antonio Sáinz de Vicuña
Comité de la surveillance bancaire (BSC)Peter Praet
Comité des opérations de marché (MOC)
Comité de méthodologie des coûts (COMCO)
Comité de la politique monétaire (MPC)Wolfgang Schill
Comité Eurosystème/SEBC de la communication (ECCO)Elisabeth Ardaillon-Poirier
Comité des systèmes de paiement et de règlement (PSSC)Jean-Michel Godeffroy
Comité des statistiques (STC)Steven Keuning
Comité des auditeurs internes (IAC)Klaus Gressenbauer
Comité budgétaire (BUCOM)José de Matos
Conférence sur les ressources humaines (HRC)Koenraad De Geest
L’EISC devrait permettre de renforcer l’efficacité des décisions du Conseil des gouverneurs relatives aux projets et opérations informatiques de l’Eurosystème/du SEBC en examinant les propositions des comités du SEBC ou des banques centrales de l’Eurosystème avant qu’elles ne fassent l’objet de discussions au sein du Conseil des gouverneurs, et en soumettant à ce dernier des rapports sur ces propositions.
L’EISC fait rapport au Conseil des gouverneurs par l’intermédiaire du Directoire.
1.6 LE GOUVERNEMENT D’ENTREPRISE
Les comités de l’Eurosystème/du SEBC ont continué de jouer un rôle important d’assistance aux organes de décision de la BCE dans l’accomplissement de leurs missions.
À la demande du Conseil des gouverneurs et du Directoire, les comités ont apporté une expertise dans leurs domaines de compétence et facilité le processus de décision.
Les comités se composent en général uniquement de membres du personnel des banques centrales de l’Eurosystème.
Toutefois, les BCN des États membres n’ayant pas encore adopté l’euro peuvent participer aux réunions des comités chaque fois que ceux-ci traitent de questions relevant du domaine de compétence du Conseil général.
Le cas échéant, d’autres organismes compétents peuvent également être invités, comme les autorités de surveillance nationales dans le cas du Comité de la surveillance bancaire.
En juillet 2007, le Comité de méthodologie des coûts (Committee on Cost Methodology) a été créé en tant que comité de l’Eurosystème/du SEBC, en application de l’article 9.1 du règlement intérieur de la BCE, portant à treize le nombre de comités créés en application de cet article.
Outre les organes de décision, le gouvernement d’entreprise de la BCE recouvre également plusieurs niveaux de contrôle, tant interne qu’externe, trois codes de conduite ainsi que des règles concernant l’accès du public aux documents de la BCE.
Le Comité budgétaire, créé en application de l’article 15 du règlement intérieur, assiste le Conseil des gouverneurs pour les questions se rapportant au budget de la BCE.
La Conférence sur les ressources humaines, mise en place en 2005 en application de l’article 9 (a) du règlement intérieur, constitue un forum pour l’échange d’expériences, d’expertise et d’informations entre les banques centrales de l’Eurosystème/du SEBC dans le domaine de la gestion des ressources humaines.
LES NIVEAUX DE CONTRÔLE EXTERNELes statuts du SEBC prévoient deux niveaux : le commissaire aux comptes extérieur, qui vérifie les comptes annuels de la BCE (article 27.1 des statuts du SEBC), et la Cour des comptes européenne, qui examine l’efficience de la gestion de la BCE (article 27.2).
Afin de renforcer les garanties données au public quant à l’indépendance du commissaire aux comptes extérieur de la BCE, le principe d’une rotation des cabinets d’audit est appliqué 3.
Le cabinet KPMG Deutsche Treuhand-Gesellschaft AG Wirtschaftsprüfungsgesellschaft a été nommé commissaire aux comptes extérieur de la BCE pour les exercices 2003 à 2007.
À l’issue d’une procédure d’appel d’offres public et conformément à la décision de procéder à la rotation des cabinets d’audit, un nouveau commissaire aux comptes extérieur sera nommé pour les exercices 2008 à 2012.
En août 2007, le Conseil des gouverneurs a créé le Comité de pilotage informatique de l’Eurosystème (Eurosystem IT Steering Committee – EISC) chargé de piloter l’amélioration continue de l’utilisation de l’informatique au sein de l’Eurosystème.
L’EISC est investi, en particulier, des responsabilités liées à la gouvernance de l’Eurosystème dans le domaine informatique, notamment le développement et l’actualisation des politiques en matière d’architecture et de sécurité informatique,
Par exemple, un ensemble de règles et procédures, qualifié de « muraille de Chine », est en place pour empêcher que des informations internes, provenant des services en charge de la mise en œuvre de la politique monétaire, ne parviennent aux services en charge de la gestion des réserves de change de la BCE et de son portefeuille de fonds propres.
La BCE a renforcé son approche de la gestion du risque opérationnel en 2007 en créant une structure parapluie qui permet de gérer ce risque de façon cohérente, structurée et intégrée, en regroupant un certain nombre de politiques, de procédures et d’instruments relatifs au contrôle et aux risques.
En outre, la Direction générale des Ressources humaines, du budget et de l’organisation suit le portefeuille de risques et la structure de contrôle interne et fait des propositions pour améliorer l’efficacité de l’identification, de l’évaluation et du traitement des risques à la BCE.
LES CODES DE CONDUITETrois codes de conduite sont en vigueur à la BCE.
Le premier concerne les membres du Conseil des gouverneurs et reflète leur responsabilité en matière de maintien de l’intégrité et de la réputation de l’Eurosystème ainsi que de l’efficacité de ses opérations 5.
Il fixe des orientations et établit des normes d’éthique professionnelle à l’intention des membres du Conseil des gouverneurs et de leurs suppléants dans l’exercice de leurs fonctions en cette qualité.
Indépendamment de la structure de contrôle interne et du suivi des risques de la BCE, des missions d’audit sont réalisées par la Direction de l’Audit interne sous la responsabilité directe du Directoire.
Conformément au mandat défi ni dans la Charte d’audit de la BCE 4, les auditeurs internes de la BCE, qui fournissent l’assurance d’une source indépendante et objective et des services de conseil, ont recours à une approche systématique en vue d’évaluer et d’améliorer l’efficacité des processus de gestion du risque, de contrôle et de gouvernance.
La Direction de l’Audit interne adhère aux Normes internationales pour la pratique professionnelle de l’audit interne définies par l’Institut de l’audit interne.
Il complète les deux autres codes en détaillant les règles de déontologie que les membres du Directoire doivent respecter.
Un conseiller pour les questions d’éthique, nommé par le Directoire, veille à une interprétation cohérente de ces règles.
LES MESURES ANTIFRAUDE
En 1999, le Parlement européen et le Conseil de l’UE ont adopté un règlement 9 visant à renforcer la lutte contre la fraude, la corruption et toute autre activité illégale préjudiciable aux intérêts financiers des Communautés.
Ce règlement permet notamment à l’Office européen de lutte antifraude (OLAF), en cas de suspicion de fraude, de procéder à des enquêtes internes au sein des institutions, organes et organismes de la Communauté.
Le règlement OLAF prévoit que chaque institution, organe et organisme adopte des décisions permettant à l’OLAF de mener ses enquêtes au sein de chacun d’entre eux.
1erjuillet 2004, concernant les conditions et modalités des enquêtes menées par l’OLAF à la
L’ACCÈS DU PUBLIC AUX DOCUMENTS DE LA BCELa décision de la BCE relative à l’accès du public à ses documents 11 adoptée en mars 2004 est conforme aux objectifs et aux normes adoptés par les autres institutions et organes de la Communauté dans ce domaine.
Elle favorise la transparence tout en veillant à préserver l’indépendance de la BCE et des BCN, ainsi que la confidentialité de certaines questions touchant à l’accomplissement des missions de la BCE 12.
2LES ÉVOLUTIONS RELATIVES À L’ORGANISATION
2.1 LES RESSOURCES HUMAINES l’accent sur une large palette de compétences, vise à favoriser la mobilité interne du personnel.
En 2007, un « guichet de la mobilité » a été mis en place afin de favoriser les échanges au sein du personnel, ainsi que les affectations temporaires pour remplacer, par exemple, des collègues absents.
Au total, en 2007, 152 personnes, dont 31 cadres dirigeants et conseillers, ont effectué une mobilité interne, temporaire ou de long terme.
En 2007, la BCE a renforcé le cadre de sa politique de ressources humaines (RH) afin de souligner l’importance de ses valeurs et les principes fondamentaux dans ce domaine 13.
Ce cadre est également un instrument permettant d’expliquer pourquoi des politiques de ressources humaines spécifiques ont été choisies et comment elles s’articulent entre elles.
Dans ce cadre, les politiques en matière de gestion des ressources humaines se répartissent en quatre domaines principaux.
Le programme d’expérience professionnelle en externe de la BCE facilite le détachement du personnel dans les vingtsept BCN de l’UE ou dans des organisations internationales à vocation financière (comme le FMI ou la BRI), pour des durées de deux à douze mois.
23 agents ont été détachés dans le cadre de ce programme en 2007.
En outre, la BCE a accordé des congés sans solde d’une durée maximale de trois ans à 36 agents. Nombre d’entre eux (19) ont pris un poste dans une BCN, une organisation internationale ou une entreprise privée, les autres ont utilisé ces périodes de congé sans solde pour poursuivre des études.
LA CULTURE D’ENTREPRISEAvec un personnel issu des vingtsept États membres de l’UE, la BCE a intégré la gestion de la diversité dans ses pratiques en matière de ressources humaines pour garantir la reconnaissance et la pleine utilisation des compétences individuelles dans la réalisation des objectifs de la BCE.
La gestion de la diversité à la BCE est fondée sur la stratégie de diversité lancée en 2006. Elle vise à garantir que tous les membres du personnel soient traités avec respect et que leurs performances soient évaluées sur la base du mérite.
Les six valeurs communes de la BCE (compétence, efficacité et efficience, intégrité, esprit d’équipe, transparence et responsabilité, conscience d’œuvrer pour l’Europe) ont été intégrées plus largement dans les politiques de ressources humaines afin qu’elles façonnent le comportement de tous les jours et améliorent les performances.
Audelà des mesures visant à encourager la mobilité, y compris la rotation des postes de direction, la stratégie des ressources humaines (RH) continue de se concentrer sur le développement de l’expertise des cadres dirigeants de la BCE et, notamment, sur le renforcement des compétences en matière de gestion au moyen d’actions de formation et de mentorat individuel.
La formation des cadres dirigeants a essentiellement porté sur l’amélioration des compétences en matière de direction, la gestion des performances et la conduite des changements organisationnels ainsi que sur la « dignité au travail », qui constitue un pilier fondamental de la stratégie de diversité de la BCE.
Par ailleurs, les cadres dirigeants ont participé à un exercice annuel obligatoire de rétrocession
13 Les principes fondamentaux en matière de ressources humaines sont les suivants : nécessité organisationnelle, gestion décentralisée du personnel, mérite, diversité, conditions d’emploi attractives et engagement réciproque.
L’ÉVOLUTION DU PERSONNELÀ la suite de l’introduction, en 2006, de principes généraux de mobilité qui encouragent les membres du personnel à changer de poste tous les cinq ans, la mobilité interne a reçu un soutien considérable.
La mobilité est considérée comme une occasion pour le personnel d’élargir son expertise et de développer ses compétences et comme un moyen pour la BCE de sensibiliser davantage son personnel et d’accroître les synergies entre les métiers.
À cet égard, la politique de recrutement en interne, qui met
Évolution des effectifs
Agents titulaires d’un contrat de travail avec la BCE, en équivalent temps plein 1)
Source : BCE1) Le nombre exact de postes budgétés au 31 décembre 2007 était de 1 348.
Cette différence s’explique principalement par les contrats à durée déterminée accordés pour remplacer les agents absents pour une durée supérieure à douze mois.
et des performances individuelles.
En 2007, la BCE a proposé 27 contrats à durée déterminée convertibles à des candidats extérieurs. Elle a également offert 56 contrats à durée déterminée non convertibles pour pallier les absences d’une durée supérieure à un an et 114 contrats de courte durée pour couvrir celles d’une durée inférieure à un an, telles que les congés parentaux ou sans solde.
Le tableau suivant résume les évolutions des effectifs de la BCE en 2007.
L’acquisition et le développement permanents de qualifications et de compétences par tous les membres du personnel demeurent la pierre angulaire de la stratégie de la BCE en matière de ressources humaines.
Fondamentalement, la formation et le développement des compétences constituent une responsabilité partagée entre le personnel et l’institution.
D’une part, la BCE procure les moyens budgétaires et le cadre de formation et les dirigeants définissent les besoins de formation des agents tels que requis par leur poste actuel.
D’autre part, les agents doivent prendre les dispositions nécessaires en matière de formation et de développement des compétences et s’assurer que leur expertise se maintient au plus haut niveau.
Outre de nombreuses possibilités de formation interne, le personnel a continué de profiter des possibilités de formation externe pour répondre à des besoins de formation individuelle de nature plus technique.
Il a aussi bénéficié des possibilités de formation offertes dans le cadre de programmes du SEBC ou proposées par les BCN.
Le fait de proposer des contrats de courte durée à des agents des BCN et des organisations internationales permet à la BCE et à ces organismes de s’enrichir mutuellement de leurs expériences. Employer des agents des BCN sur de courtes périodes contribue également à favoriser un esprit d’équipe à l’échelle du SEBC.
Dans le cadre de ses actions de formation complémentaire, la BCE a offert une assistance à 22 agents souhaitant obtenir une qualification susceptible de renforcer leurs compétences professionnelles audelà du niveau requis par leur poste actuel.
En septembre 2007, le deuxième groupe de participants au Graduate Programme de la BCE, destiné à de jeunes diplômés ayant une formation universitaire générale, a rejoint l’institution sur la base de contrats de deux ans non convertibles.
Les stages proposés par la BCE ont essentiellement concerné des étudiants et diplômés ayant une formation en économie, en statistiques, en administration des entreprises, en droit et en traduction.
La BCE a également offert cinq postes de recherche au titre du programme de parrainage
LA POLITIQUE DE RECRUTEMENTLes recrutements externes destinés à pourvoir des emplois permanents ont été réalisés sur la base de contrats à durée déterminée de cinq ans pour les postes de direction, et de trois ans pour les autres postes.
Les contrats à durée déterminée offerts pour des emplois permanents peuvent être convertis en contrats à durée indéterminée, en fonction d’une procédure d’examen qui tient compte de considérations organisationnelles
Wim Duisenberg, qui est ouvert à des économistes de premier plan, et cinq postes à de jeunes chercheurs dans le cadre du programme de parrainage Lamfalussy.
En vue de favoriser l'échange d'expériences et de progresser vers l’adoption de pratiques de référence, des ateliers et des présentations ont été organisés sur des sujets tels que les procédures de recrutement et de sélection, les centres d’évaluation, la mobilité interne et les politiques en matière de déroulement de carrière.
Une conférence s’est également tenue sur la conduite des changements organisationnels et un nouveau groupe de travail chargé de l’information du SEBC en matière de gestion des ressources humaines a été créé.
2.2 LE NOUVEAU SITE DE LA BCE
LES CONDITIONS D’EMPLOILa BCE a lancé un projet ambitieux qui vise à mettre en place un progiciel de gestion intégré.
Une fois opérationnel, le système de type SAP nommé « ISIS » (Integrated data, Streamlined processes, Information Sharing – données intégrées, rationalisation des processus, partage de l’information) aura une incidence significative sur plusieurs tâches liées à la gestion des ressources humaines.
Tout en simplifiant différents processus administratifs, le système permettra au personnel et aux dirigeants d’exercer un certain nombre d’activités en « mode libre service », contribuant ainsi à améliorer l’efficience au sein de l’organisation.
En prenant en compte les évolutions les plus récentes de l’espérance de vie, la BCE a engagé un examen du plan de retraite qu’elle propose à son personnel.
Les résultats de cet examen devraient se traduire par des mesures concrètes début 2009.
En 2007, les travaux relatifs au nouveau site de la BCE ont progressé conformément au calendrier prévu.
La phase de planification détaillée a débuté le 20 février 2007 et les résultats ont été présentés au public le 8 octobre 2007.
Le projet a été soumis aux autorités compétentes de la Ville de Francfort le 22 octobre 2007 en vue de l’obtention des permis de construire nécessaires.
Afin d’améliorer l’équilibre entre vie professionnelle et vie privée, et de renforcer davantage la capacité d’adaptation de la BCE, le Directoire a décidé de lancer un projet pilote visant à introduire progressivement le travail à distance.
Après l’achèvement de ce projet, les avantages et les inconvénients seront évalués avec soin avant de prendre une décision sur l’extension de ce dispositif.
Tandis que la phase de planification détaillée n’a pas modifié l’aspect global de l’ensemble de bâtiments, le développement du projet de nouveau site s’est poursuivi.
Des analyses sur place des corps de bâtiment d’origine et des matériaux utilisés à la Grossmarkthalle ont été réalisées afin de développer des méthodes de restauration appropriées.
Les spécificités de la construction envisagée à l’intérieur de la Grossmarkthalle ont été élaborées plus en détails, notamment en ce qui concerne les exigences en matière d’incendie et de sécurité, de même que les éléments structurels des zones fonctionnelles au sein du hall.
La conception d’ensemble de l’intérieur des nouveaux locaux a été définie, y compris les matériaux et les revêtements.
LA CONFÉRENCE SUR LES RESSOURCES HUMAINES ET LE SUIVI DE LA DÉCLARATION DE MISSION DE L’EUROSYSTÈMELa Conférence sur les ressources humaines (Human Resources Conference – HRC) a été instituée en 2005, en vue de favoriser davantage la coopération et l’esprit d’équipe au sein des banques centrales de l’Eurosystème/du SEBC dans le domaine de la gestion des ressources humaines. En 2007, les activités de la Conférence ont couvert divers aspects de la
et la qualité des matériaux choisis pour les principaux corps de bâtiment.
Une maquette grandeur nature d’un bâtiment de deux étages, représentant la façade d’une section médiane du gratte-ciel qui sera la tour de bureaux sud et de l’atrium attenant, a été construite sur le futur site de la BCE afin de vérifier les détails techniques, fonctionnels et architecturaux.
Journal officiel de l’Union européenne ainsi que sur le site internet de la BCE.
Le marché devrait être attribué en octobre 2008, et le début de la principale phase de construction est prévu pour le quatrième trimestre 2008.
Les travaux préparatoires sur le futur site de la BCE commenceront au premier trimestre 2008.
En 2008, la Ville de Francfort lancera un concours pour la réalisation d’un mémorial et d’un espace d’information dédiés à la commémoration de la déportation des citoyens juifs au départ de la Grossmarkthalle.
En 2007, le plan d’occupation des sols a continué d’être élaboré par le service de l’urbanisme de la Ville de Francfort, en collaboration avec la BCE. Ce plan a pour objectif d’assurer un développement urbain soutenable.
Le grand public et diverses autorités sont impliqués dans l’élaboration du plan, garantissant ainsi sa légitimité démocratique.
Le plan d’occupation des sols a été publié le 13 novembre 2007 dans l’Amtsblatt, journal officiel de la Ville de Francfort, lui conférant ainsi un caractère juridiquement contraignant.
En août 2007, la BCE a lancé un appel d’offres international en vue de sélectionner un maître d’œuvre chargé de la construction de son nouveau site.
En juillet 2007, le Conseil des gouverneurs a décidé de créer l’Office de coordination des achats de l’Eurosystème (Eurosystem Procurement Coordination Office - EPCO) afin d’améliorer la coopération au sein de l’Eurosystème s’agissant de la passation des marchés.
Les principales missions de l’EPCO consistent à encourager
Les banques centrales de l’Eurosystème participent sur la base du volontariat. En décembre 2007, la Banque centrale du Luxembourg a été désignée pour héberger l’EPCO du 1erjanvier 2008 au
3 LE DIALOGUE SOCIAL AU SEIN DU SEBC
Le dialogue social au sein du SEBC est une instance de concertation impliquant la BCE et les représentants du personnel des banques centrales du SEBC ainsi que les fédérations syndicales européennes 14.
Il a pour objet de fournir des informations et de débattre des questions susceptibles d’avoir une incidence notable sur les conditions d’emploi dans les banques centrales du SEBC.
Des réunions au titre du dialogue social au sein du SEBC ont eu lieu en juillet et en décembre 2007.
Outre les questions relatives à la production et à la circulation des billets de banque, aux systèmes de paiement (TARGET2, TARGET2-Titres et CCBM2) et à la surveillance financière, les débats ont porté sur la mise en œuvre de mesures liées à la déclaration de mission, aux orientations stratégiques et aux principes d’organisation de l’Eurosystème, ainsi que sur leurs conséquences pour le travail quotidien des personnels de l’Eurosystème.
Les représentants du personnel ont également été informés des travaux réalisés par la Conférence sur les ressources humaines.
La BCE a continué de publier une lettre d’information semestrielle destinée à tenir les représentants du personnel informés des dernières évolutions relatives aux sujets précités.
La mise en œuvre des mesures ayant fait l’objet d’un accord en 2006 entre la BCE et les fédérations syndicales européennes pour améliorer le dialogue social au sein du SEBC a été engagée en 2007 et se poursuivra en 2008.
14 Le Comité permanent des syndicats des banques centrales européennes (CPSBCE), UNI-Europa Finance et la Fédération syndicale européenne des services publics (FSESP).
4LES COMPTES ANNUELS DE LA BCE
RAPPORT DE GESTION POUR L’EXERCICE CLOS LE 31 DÉCEMBRE 2007
NATURE DE L’ACTIVITÉ
Les activités de la BCE en 2007 sont décrites en détail dans les chapitres correspondants du Rapport annuel.
OBJECTIFS ET MISSIONS
À la fi n de cette année, l’effectif total s’élevait à 1 375.
Les objectifs et missions de la BCE sont décrits dans les statuts du SEBC (articles 2 et 3).
Une vue d’ensemble de ces objectifs est intégrée dans l’avant-propos du président au Rapport annuel.
RESSOURCES, RISQUES ET PROCÉDURES : PRINCIPAUX ÉLÉMENTS
GOUVERNEMENT D’ENTREPRISE DE LA BCE
Les informations relatives au gouvernement d’entreprise de la BCE sont exposées dans le chapitre 8.
MEMBRES DU DIRECTOIRE
Le portefeuille de fonds propres de la BCE reflète le placement de son capital libéré, de la contrepartie de la provision pour risques de change, de taux d’intérêt et de variation du cours de l’or, du fonds de réserve général et des revenus accumulés sur ce portefeuille au fi l des années.
Son objectif est de doter la BCE des revenus nécessaires à la couverture de ses dépenses d’exploitation.
Les membres du Directoire sont nommés d’un commun accord par les gouvernements des États membres au niveau des chefs d’État ou de gouvernement, sur recommandation du Conseil de l’UE et après consultation du Parlement européen et du Conseil des gouverneurs, parmi des personnes dont l’autorité et l’expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Les activités de placement de la BCE et sa gestion des risques associés sont décrites de façon plus détaillée dans le chapitre 2.
PROCÉDURE BUDGÉTAIRE
Les conditions d’emploi des membres du Directoire sont fixées par le Conseil des gouverneurs sur proposition d’un comité comprenant trois membres nommés par le Conseil des gouverneurs et trois membres nommés par le Conseil de l’UE.
Les émoluments des membres du Directoire sont indiqués dans la note 29 « Charges de personnel » des comptes annuels.
Le Comité budgétaire (BUCOM), composé d’experts de la BCE et des BCN de la zone euro, est un acteur essentiel de la procédure de gestion financière de la BCE.
Conformément à l’article 15 du règlement intérieur, le BUCOM assiste le Conseil des gouverneurs en lui fournissant une évaluation détaillée
Tenant compte des résultats de son évaluation, le Conseil des gouverneurs a décidé de transférer au 31 décembre 2007 un montant supplémentaire de 286 416 109 euros à la provision, faisant passer cette provision à 2 668 758 313 euros et, comme en 2006, ramenant à très exactement zéro le bénéfice net de l’exercice.
Un contrôle des dépenses par rapport aux budgets adoptés est régulièrement effectué par le Directoire, en tenant compte de l’avis de la fonction de contrôle interne de la BCE, et par le Conseil des gouverneurs avec l’assistance du BUCOM.
RÉSULTATS FINANCIERS
En vertu de l’article 26.2 des statuts du SEBC, les comptes annuels de la BCE sont établis par le Directoire, conformément aux principes établis par le Conseil des gouverneurs.
Ces comptes sont alors approuvés par le Conseil des gouverneurs,avant d’être publiés.
PROVISION POUR RISQUES DE CHANGE, DE TAUX D’INTÉRÊT ET DE VARIATION DU COURS DE L’OR
Cette provision sera affectée à la couverture des pertes réalisées et latentes, en particulier des moinsvalues latentes non couvertes par les comptes de réévaluation.
Son montant et son adéquation sont revus chaque année, en fonction d’une série de facteurs, parmi lesquels le niveau des portefeuilles d’actifs risqués, l’ampleur de l’exposition aux risques matérialisés sur l’exercice financier en cours, les résultats attendus pour l’exercice à venir et une évaluation des risques à partir de calculs de Value at Risk (VaR) sur les actifs à risque, effectuée à intervalles réguliers.
Le Conseil des gouverneurs a décidé que le cumul de la provision et des montants détenus dans le fonds de réserve général ne pouvait dépasser la valeur des parts libérées par les BCN de la zone euro dans le capital de la BCE.
RÉSULTATS FINANCIERS EN 2007
Si la provision pour risques de change, de taux d’intérêt et de variation du cours de l’or n’avait pas été augmentée en 2007, la BCE aurait enregistré un bénéfice net de 286 millions d’euros.
La plupart des éléments d’actif et de passif de la BCE étant réévalués périodiquement aux cours de change et aux prix des titres en vigueur à cette date, la rentabilité de la BCE est fortement affectée par son exposition au risque de change et, dans une moindre mesure, par son exposition au risque de taux d’intérêt.
Ces risques découlent principalement de son portefeuille d’avoirs de réserve officiels en dollars, en yens et en or, investis essentiellement en instruments portant intérêts.
En 2007, l’appréciation de l’euro par rapport au dollar et, dans une moindre mesure, au yen, s’est traduite par des dépréciations de la valeur en euros des portefeuilles d’actifs détenus par la BCE libellés dans ces monnaies.
Ces dépréciations se sont élevées à 2,5 milliards d’euros environ et ont été enregistrées en charges dans le compte de résultat.
En 2007, le produit net d’intérêt s’est élevé à 2 421 millions d’euros, après 1 972 millions en 2006, en raison essentiellement d’une
En 2005, compte tenu de l’exposition importante de la BCE à ces risques et du niveau atteint par ses comptes de réévaluation, le Conseil des gouverneurs a décidé de constituer une provision pour risques de change, de taux d’intérêt et de variation du cours de l’or.
Au 31 décembre 2006, cette provision s’élevait à 2 371 395 162 euros.Conformément à l’article 49.2 des statuts du SEBC, la Banka Slovenije a également contribué à cette provision pour un montant de 10 947 042 euros, avec effet au 1er janvier 2007.
Conformément à l’article 49.1 des statuts du SEBC, la Banka Slovenije a versé le reliquat de sa contribution au capital de la BCE lors de l’adoption de la monnaie unique par la Slovénie le 1erjanvier 2007, tandis que la Bulgarian National Bank et la Banca Naţională a României, comme les autres BCN ne faisant pas partie de la zone euro, ont libéré 7 % de leur part du capital souscrit à titre de participation aux coûts de fonctionnement de la BCE.
Sous l’effet conjugué des évolutions décrites, le capital libéré de la BCE a augmenté, passant de 4 089 millions d’euros le 31 décembre 2006 à 4 127 millions le 1er janvier 2007.
La note 15 « Capital et réserves » des comptes annuels présente les détails de ces changements.
en 2006 à 779 millions en 2007, en raison essentiellement (a) de la baisse des taux d’intérêt aux États-Unis en 2007, qui a entraîné une hausse des plusvalues nettes réalisées sur les cessions de titres durant l’année, (b) de la hausse du cours de l’or, qui a entraîné une augmentation des plusvalues réalisées sur les ventes d’or effectuées en 2007.
Ces ventes ont été réalisées conformément à l’accord sur les avoirs en or des banques centrales, entré en vigueur le 27 septembre 2004, dont la BCE est signataire.
Les charges d’exploitation de la BCE, y compris les amortissements, sont passées de 361 millions d’euros en 2006 à 385 millions en 2007.
Conformément à l’article 49.3 des statuts du SEBC qui a été ajouté aux Statuts par le Traité d’adhésion, le capital souscrit de la BCE est automatiquement augmenté lorsqu’un nouvel État devient membre de l’UE et que sa BCN entre dans le SEBC.
Cette augmentation rend nécessaire le calcul de la pondération de chaque BCN faisant partie du SEBC dans la clé de répartition pour la souscription au capital de la BCE, par analogie avec l’article 29.1 et conformément à l’article 29.2 des statuts du SEBC.
Par conséquent, avec l’adhésion de la Bulgarie et de la Roumanie à l’UE le 1erjanvier 2007, (a) les pondérations des BCN dans la clé de répartition ont été modifiées conformément à la décision 2003/517/CE du Conseil du 15 juillet 2003 relative aux données statistiques devant servir à adapter la clé de répartition pour la souscription au capital de la Banque centrale européenne et (b) le capital souscrit de la BCE a été porté à 5 761 millions d’euros.
Avoirs et créances en or
Créances en devises sur des nonrésidents de la zone euro
Comptes auprès des banques, titres, prêts et autres actifs en devises
Créances en devises sur des résidents de la zone euro
Créances en euros sur des nonrésidents de la zone euro
Comptes auprès des banques, titres et prêts
Autres créances en euros sur desétablissements de crédit de la zone euro
Autres créances intraEurosystème (net)
Autres actifs Immobilisations corporelles Autres actifs financiers Écarts de réévaluation sur
Engagements en euros envers d’autres résidents de la zone euro
Engagements en euros envers des non résidents de la zone euro
Engagements en devises envers des non résidents de la zone euro
Dépôts, comptes et autres engagements
Engagements intraEurosystème Engagements au titre du transfert de réserves de change
Écarts de réévaluation sur instruments de hors bilan
Capital et réserves Capital
Bénéfice de l’exercice
COMPTE DE RÉSULTAT POUR L’EXERCICE CLOS LE 31 DÉCEMBRE 2007
Produits d’intérêt au titre des avoirs de réserve en devises
Produits d’intérêt au titre de la répartition des billets en euros dans l’Eurosystème
Rémunération des créances des BCN au titre des avoirs de réserve transférés
Produit net d’intérêt
Plus/moins-values réalisées suropérations financières financières
Moinsvalues latentes sur actifsfi financiers et positions de change
Dotations/reprises sur provisions pour risque de change et de taux d’intérêt
Résultat net des opérations financières et des moinsvalues latentes et provisions pour risques
Produits des actions et des titres de participation
Autres produits
Total des produits nets
Autres charges d’exploitation
Bénéfice/(perte) de l’exercice
0 0 Francfort-sur-le-Main, 26 février 2008
BANQUE CENTRALE EUROPÉENNE
Jean-Claude Trichet Président
LA FORME ET LA PRÉSENTATION DES ÉTATS FINANCIERS
Les états financiers de la Banque centrale européenne (BCE) ont été élaborés de manière à donner une image fidèle de la situation financière de la BCE et des résultats de ses opérations.
Ils ont été établis conformément aux règles et méthodes comptables 2, que le Conseil des gouverneurs estime adaptées à la nature de l’activité d’une banque centrale et qui sont exposées ci-après.
LES RÈGLES COMPTABLES
suivants. À l’exception des titres, les opérations sont désormais enregistrées dans des comptes hors bilan à la date d’opération.
À la date de règlement, les inscriptions hors bilan sont contre-passées et les opérations sont enregistrées dans les comptes de bilan.
Les achats et ventes de devises influent sur la position nette en devises à la date d’opération et non plus à la date de règlement au comptant, comme cela était le cas jusqu’à présent, et les plusvalues et moinsvalues réalisées provenant des ventes sont également calculées à la date d’opération.
Les intérêts, primes et décotes courus relatifs aux instruments financiers libellés en devises sont calculés et comptabilisés quotidiennement ;ainsi, la position en devises est également modifiée quotidiennement lorsque ces intérêts courus sont comptabilisés, et pas seulement lorsque les intérêts sont encaissés ou décaissés, comme c’était le cas auparavant.
LES ACTIFS ET PASSIFS EN OR ET DEVISES
Les actifs et passifs libellés en devises sont convertis en euros sur la base du cours de change en vigueur à la date de clôture de l’exercice.
Les produits et charges sont convertis sur la base du cours de change en vigueur à la date d’enregistrement.
La réévaluation des éléments d’actif et de passif libellés en devises s’effectue devise par devise, pour les instruments inscrits au bilan comme pour le hors bilan.
La réévaluation au prix du marché des éléments d’actif et de passif libellés en devises est traitée indépendamment de la réévaluation du cours de change.
L’or est valorisé au cours prévalant sur le marché à la fi n de l’exercice.
Les comptes ont été établis sur la base des coûts historiques, modifiés pour valoriser au prix de marché les titres négociables, l’or ainsi que l’ensemble des éléments d’actif et de passif libellés en devises inscrits au bilan et hors bilan.
Les opérations portant sur des actifs et passifs financiers sont comptabilisées à la date de règlement.
Depuis le 1erjanvier 2007, la méthode de comptabilisation des opérations de change, des instruments financiers libellés en devises et des intérêts courus correspondants inscrits dans les comptes des banques centrales de l’Eurosystème a été modifiée.
Une application anticipée a été
L’or est valorisé uniquement sur la base de son prix en euros par once d’or fin, calculé, pour l’exercice s’achevant le 31 décembre 2007, à partir du cours de change de l’euro par rapport au dollar des États-Unis le 31 décembre 2007.
LES TITRES
Il s’agit d’opérations par lesquelles la BCE achète ou vend des titres dans le cadre d’un accord de pension ou accorde des prêts adossés à des garanties.
Tous les titres et autres actifs négociables sont valorisés soit au prix moyen du marché, soit à partir de la courbe des taux de rendements considérée,à la date de clôture de l’exercice, ligne de titrepar ligne de titre.
Pour l’exercice clos le31 décembre 2007, les prix moyens du marché au 28 décembre 2007 ont été utilisés.
Les titres non négociables sont valorisés à leur prix d’acquisition, alors que les actions illiquides sont valorisées à leur prix d’acquisition et soumises à dépréciation.
Dans le cadre d’une mise en pension, des titres sont vendus contre des espèces moyennantl’engagement simultané de les racheter à la contrepartie à un prix convenu et à une date ultérieure prédéterminée.
Ces opérations sont comptabilisées au passif du bilan comme des dépôts garantis par des titres et donnent également lieu à une charge d’intérêt dans le compte de résultat.
Les titres vendus dans le cadre d’un accord de ce type restent inscrits au bilan de la BCE.
LES MODALITÉS D’ENREGISTREMENT DES PRODUITS
Les produits et charges sont pris en compte pendant la période au cours de laquelle ils sont respectivement acquis ou dus.
Lesplus-values et moinsvalues réalisées sur la vente de devises, d’or et de titres sont portées au compte de résultat.
Ces plusvalues et moinsvalues réalisées sont calculées par rapport au coût moyen de l’actif concerné.
Dans le cadre d’une prise en pension, des titres sont acquis contre des espèces moyennant l’engagement simultané de les revendre à la contrepartie à un prix convenu à une date ultérieure prédéterminée.
Ces opérations sont comptabilisées à l’actif du bilan comme des prêts garantis mais ne sont pas incluses dans le portefeuille de titres de la BCE. Elles donnent lieu à un produit d’intérêt dans le compte de résultats.
Les plusvalues latentes ne sont pas enregistrées en produits, mais directement dans un compte de réévaluation.
Les opérations de cession temporaire (y compris les opérations de prêts de titres) effectuées dans le cadre d’un programme automatisé de prêt de titres ne sont comptabilisées dans le bilan que dans le cas où la garantie est fournie à la BCE sous la forme d’espèces pendant toute la durée de l’opération.
En 2007, la BCE n'a pas reçu de garanties sous cette forme sur toute la durée de telles opérations.
LES INSTRUMENTS DE HORS BILAN
Les instruments en devises, à savoir les opérations de change à terme, les composantes à terme des swaps de change et autres instruments en devises entraînant l’échange d’une devise
Les moinsvalues latentes sont portées au compte de résultat pour la partie qui excède les gains de réévaluation précédemment enregistrés dans le compte de réévaluation correspondant.
Les moinsvalues latentes sur un titre, sur une devise donnée ou sur l’or ne sont pas compensées par des plusvalues latentes portant respectivement sur d’autres titres, devises ou sur l’or.
Dans le cas d’une moins-value latente sur un poste du bilan à la fi n de l’exercice, le coût moyen de ce poste est ramené au taux de change et/ou à la valeur de marché en fi n d’année.
contre une autre à une date future, sont inclus dans les positions nettes en devises pour le calcul des gains et des pertes de change.
d’avoirs de réserve à la BCE) sont présentés comme des créances ou des engagements intra Eurosystème et figurent dans le bilan de la BCE sous la forme d’une position nette unique à l’actif ou au passif.
La réévaluation des instruments de taux d’intérêt s’effectue ligne à ligne.
Les appels de marge quotidiens sur les encours de contrats à terme de taux d’intérêt sont enregistrés dans le compte de résultat.
La valorisation des opérations à terme sur titres et des swaps de taux d’intérêt est effectuée à l’aide de méthodes communément admises qui se fondent sur les prix de marché observables et les taux d’actualisation, de la date de règlement à la date de valorisation.
« Les billets en circulation » dans les notes relatives aux règles et méthodes comptables).
« Engagements en euros envers des nonrésidents de la zone euro ».
LE TRAITEMENT DES IMMOBILISATIONS
Les actifs et les passifs font l’objet d’un ajustement pour tenir compte d’événements survenus entre la date de la clôture de l’exercice et la date d’approbation des états financiers par le Conseil des gouverneurs, dès lors que ces événements affectent de manière significative les éléments d’actif et de passif du bilan.
Les immobilisations, à l’exception des terrains, sont valorisées à leur coût d’acquisition diminué de l’amortissement.
Les terrains sont enregistrés à leur coût d’acquisition.
La méthode de calcul appliquée est celle de l’amortissement linéaire, celui-ci partant du trimestre qui suit l’acquisition et s’étalant sur la durée d’utilisation estimée de l’actif, à savoir :
Ordinateurs, matériels et logiciels informatiques connexes, véhicules
Immobilisations dont le coût est inférieur à 10 000 euros
La période d’amortissement des immeubles et dépenses immobilisées liés aux locaux actuels de la BCE a été réduite afin de garantir que ces actifs soient passés en totalité en charge avant que la BCE ne s’installe dans ses nouveaux locaux.
Les transactions intra-SEBC sont des opérations transfrontières réalisées entre deux banques centrales de l’UE.
Elles sont principalement traitées via le système TARGET/TARGET2 (Système de transfert express automatisé transeuropéen à règlement brut en temps réel, cf. chapitre 2) et font apparaître des soldes bilatéraux sur les comptes réciproques des banques centrales de l’UE connectées à TARGET/TARGET2.
Ces soldes bilatéraux sont quotidiennement affectés à la BCE, chaque BCN n’ayant ainsi qu’une position bilatérale nette unique vis-à-vis de la seule BCE.
Cette position, inscrite sur les livres de la BCE, représente la créance nette ou l’engagement net de chaque BCN envers le reste du SEBC.
Les soldes intra-SEBC des BCN de la zone euro auprès de la BCE (à l’exception du capital de la BCE et des positions résultant du transfert
LE PLAN DE RETRAITE DE LA BCE ET AUTRES AVANTAGES POSTÉRIEURS À L’EMPLOI
La BCE met en œuvre un régime à prestations définies pour ses employés. Celui-ci est financé par des actifs détenus dans un fonds à long terme d’avantages au personnel.
Les écarts actuariels cumulés non comptabilisés qui excèdent la plus grande de ces deux valeurs, soit (a) 10 % de la valeur actuelle de l’obligation au titre des prestations définies ou (b) 10 % de la juste valeur des actifs du fonds, doivent être amortis sur la durée de vie active moyenne résiduelle attendue des membres du personnel bénéficiant de ce régime.
LES PENSIONS DE RETRAITE DES MEMBRES DU DIRECTOIRE ET AUTRES AVANTAGES POSTÉRIEURS À L’EMPLOI
La valeur actuelle de cette obligation est déterminée par actualisation des flux de trésorerie futurs estimés, à l’aide des taux de rendement des obligations d’entreprises de première catégorie, libellées en euros et assorties d’une échéance proche de celle des engagements de retraite correspondants.
Les dispositions relatives aux retraites des membres du Directoire et au risque d’invalidité du personnel ne sont pas financées par un mécanisme spécifique.
Le coût attendu de ces avantages est comptabilisé sur la durée du mandat/de service des membres du Directoire/du personnel, à l’aide d’une approche comptable analogue à celle des régimes de retraite à prestations définies.
Les écarts actuariels sont enregistrés de la même manière que précédemment.
Ces obligations sont réévaluées tous les ans par des actuaires indépendants afin de déterminer le passif approprié dans les états financiers. financiers.
Des écarts actuariels peuvent apparaître en raison d’un ajustement en fonction de l’expérience (lorsque les chiffres effectifs diffèrent des hypothèses actuarielles précédemment formulées) ainsi que d’une modification des hypothèses actuarielles.
LE COMPTE DE RÉSULTAT
Le montant net imputé au compte de résultat recouvre :
La BCE et les BCN de la zone euro, qui constituent ensemble l’Eurosystème, émettent des billets de banque en euros 4.
La valeur totale des billets en euros en circulation est répartie entre les banques centrales de l’Eurosystème le dernier jour ouvré de chaque mois, conformément à la clé de répartition des billets 5.
(a) le coût des services rendus au cours de l’exercice au titre des prestations ;
(b) le coût financier de l’obligation au titre des prestations définies ;
(c) le rendement attendu des actifs du fonds ; et
Décision BCE/2001/15 du 6 décembre 2001 relative à l’émission des billets en euros, JO L 337 du 20.12.2001, modifi ée.La « clé de répartition des billets en euros » désigne les pourcentages résultant de la prise en compte de la part de la BCE dans le total des billets en euros émis et de l’application à la part des BCN dans ce total d’une clé de répartition identique à celle du capital souscrit.
La part attribuée à la BCE représente 8 % de la valeur totale des billets en euros en circulation et figure au passif du bilan dans le poste « Billets en circulation ».
La part allouée à la BCE est adossée à des créances sur les BCN.
Ces créances, qui sont rémunérées 6, figurent dans la sous-rubrique « Créances intraEurosystème : créances relatives à la répartition des billets en euros dans l’Eurosystème » (cf.
« Les soldes intra-SEBC/Les soldes intraEurosystème » dans les notes relatives aux règles et méthodes comptables).
Les produits d’intérêt de ces créances sont inclus dans le poste « Produit net d’intérêt ». Ce revenu est dû intégralement aux BCN au cours de l’exercice même où il est dégagé, mais il est distribué le deuxième jour ouvrable de l’exercice suivant 7.
Il est intégralement réparti, sauf si le bénéfice net de la BCE pour l’exercice est inférieur au revenu issu des billets en euros en circulation, en tenant compte également de toute décision du Conseil des gouverneurs d’en transférer une partie vers la provision pour risque de change, de taux d’intérêt et de variation du cours de l’or, et sous réserve enfin de toute décision du Conseil des gouverneurs d’imputer les charges supportées par la BCE à l’occasion de l’émission et du traitement des billets en euros.
Compte tenu du fait que la BCE est une banque centrale, le Directoire estime que la publication d’un tableau de flux de trésorerie ne fournirait pas d’éléments d’information supplémentaires pertinents aux lecteurs des états financiers. financiers.
AVOIRS ET CRÉANCES EN OR devises étrangères et de placements sous forme de titres, libellés en dollars des États-Unis et en yens, et peuvent être ventilées comme suit :
Créances sur des nonrésidents de la zone euro
Dépôts sur le marché monétaire
Créances sur des résidents de la zone euro
Dépôts sur le marché monétaire Prises en pension
Malgré la dépréciation du dollar des États-Uniset du yen vis-à-vis de l'euro en 2007, la valeur nette en euros de ces positions a augmenté, principalement en raison (a) du placement du produit des ventes d'or dans le portefeuille enyens et, dans une moindre mesure, dans le portefeuille en dollars des États-Unis (cf. la note 1 « Avoirs et créances en or ») et (b) des revenus tirés principalement du portefeuille en dollars des États-Unis.
En outre, lors de l'adoption de la monnaie unique par la Slovénie le 1erjanvier 2007,
Cette rubrique représente les avoirs en droits de tirage spéciaux (DTS) de la BCE au 31 décembre 2007. Elle résulte de la mise en œuvre d'un dispositif d'achat et de vente de DTS conclu avec le Fonds monétaire international (FMI), en vertu duquel le FMI est autorisé à organiser des ventes et achats de DTS contre euros pour le compte de la BCE, tout en maintenant les avoirs de celle-ci à l'intérieur d'une fourchette donnée.
Le DTS est défi ni comme un panier de devises. Sa valeur est déterminée comme la somme pondérée des taux de change des quatre principales devises (euro, yen, livre sterling et dollar des États-Unis).
À des fi ns comptables, les DTS sont traités comme des devises (cf. « Les actifs et passifs en or et devises » dans les notes relatives aux règles et méthodes comptables).
COMPTES AUPRÈS DES BANQUES, TITRES, PRÊTS ET AUTRES ACTIFS EN DEVISES ; ET CRÉANCES EN DEVISES SUR DES RÉSIDENTS DE LA ZONE EURO
Le transfert, d’une valeur équivalente à 28,7 millions d’euros, a er
Ces deux rubriques sont constituées de comptes ouverts auprès des banques, de prêts libellés en été effectué avec effet au 1 janvier 2007.
CRÉANCES EN EUROS SUR DES NON-RÉSIDENTS DE LA ZONE EURO
Montants dus aux BCN de la zone euro au titre de TARGET/TARGET2
Autres créances intraEurosystème (nettes)
IMMOBILISATIONS CORPORELLES
AUTRES CRÉANCES EN EUROS SUR DES ÉTABLISSEMENTS DE CRÉDIT DE LA ZONE EURO
Coût Terrains et immeubles
Matériels informatiques et logiciels
Autres immobilisations
CRÉANCES RELATIVES À LA RÉPARTITION DES BILLETS EN EUROS AU SEIN DE L’EUROSYSTÈME
Coût total
Matériels informatiques et logiciels
Matériel, mobilier, équipements et véhicules
Cette rubrique recouvre les créances de la BCE vis-à-vis des BCN de la zone euro relatives à la répartition des billets en euros au sein de l’Eurosystème (cf. « Les billets en circulation » dans les notes relatives aux règles et méthodes comptables).
Autres immobilisations
AUTRES CRÉANCES INTRA-EUROSYSTÈME (NET)
Avoirs diminués des engagements libellés dans la devise correspondante qui font l’objet d’une réévaluation du cours de change.
Ils sont compris dans les rubriques « Créances en devises sur des nonrésidents de la zone euro », « Créances en devises sur des résidents de la zone euro », « Produits à recevoir et charges constatées d’avance », « Engagements en devises envers des nonrésidents de la zone euro », « Écarts de réévaluation sur instruments de hors bilan » (au passif) et « Charges à payer et produits constatés d’avance », et prennent également en compte les opérations de change à terme et de swaps de change figurant dans les rubriques de hors bilan.
L’incidence des plusvalues sur les instruments
Cette rubrique recouvre les soldes constitués à l’occasion de l’utilisation du système TARGET/TARGET2 par les BCN de la zone euro vis-à-vis de la BCE (cf. « Les soldes intra-SEBC/intra-Eurosystème » dans les notes relatives aux règles et méthodes comptables).
L’augmentation de cette position résulte principalement du règlement de la jambe euro des opérations d’échanges adossés (back-to-back swaps) conduites par les BCN dans fi financiers libellés en devises n’est pas comprise.
ÉCARTS DE RÉÉVALUATION SUR INSTRUMENTS DE HORS BILAN
La diminution du poste « Terrains et immeubles » dans les coûts est due principalement à la cession en janvier 2007 de la résidence officielle des présidents de la BCE, qui avait été acquise en 2001.
L’acquisition d’une nouvelle résidence officielle a été réaliséeen décembre 2006.
L’augmentation enregistrée dans la rubrique « Immobilisations en cours » résulte principalement des premiers travaux liés à la construction des nouveaux locaux de la BCE.
Les transferts de cette rubrique vers les comptes d’immobilisations corporelles correspondants interviendront une fois que les actifs seront utilisés.
Titres libellés en euros
« Les billets en circulation » dans les notes relatives aux règles et méthodes comptables) pour un montant de 545,8 millions d’euros, et les intérêts courus dont les BCN de la zone euro sont redevables sur les soldes TARGET/TARGET2 pour le dernier mois de 2007, d’un montant total de 481,6 millions d’euros.
Les intérêts courus, y compris l’amortissement des décotes, sur des titres et autres actifs financiers figurent également dans cette rubrique.
(a) Les titres libellés en euros et les prises en pension en euros constituent les investissements des fonds propres de la BCE (cf. la note 12 « Autres engagements »).
L’augmentation de la détention de titress’explique principalement par l’investissement dans le portefeuille de fonds propres de la contrepartie du montant transféré à la provision de la BCE pour risques de change, de taux d’intérêt et de variation du coursde l’or en 2006.
Cette rubrique recouvre principalement les soldes liés aux opérations de swaps de change et de change à terme comptabilisés en devises au 31 décembre 2007 (cf. la note 21 « Opérations de swaps de change et de change à terme »).
(b) La BCE détient 3 211 actions de la BRI qui sont comptabilisées au coût d’acquisition de 41,8 millions d’euros.
de devises (accord de swap), afin de proposer des fi financements à court terme libellés en dollars aux
« Les instruments de hors bilan » dans les notes relatives aux règles et méthodes comptables).
Ces opérations d’échanges adossés ont donné lieu à des soldes intraEurosystème non rémunérés entre la BCE et les BCN, enregistrés sous la rubrique « Autres créances intraEurosystème (net) ».
Cette rubrique comprend également une créance sur le ministère des Finances d’Allemagne fédérale au titre de la TVA récupérable et d’autres impôts indirects.
Ces impôts sont remboursables aux termes de l’article 3 du Protocole sur les privilèges et immunités des Communautés européennes, qui s’applique à la BCE en vertu de l’article 40 des statuts du SEBC.
Le reste de la rubrique représente les soldes des comptes ouverts auprès de la BCE par les BCN de pays ne participant pas à la zone euro provenant d’opérations effectuées par l’intermédiaire du système TARGET/TARGET2 (cf.
Cette rubrique recouvre la part de la BCE (8 %) dans le total des billets en euros en circulation (cf. « Les billets en circulation » dans les notes relatives aux règles et méthodes comptables).
10 ENGAGEMENTS EN DEVISES ENVERS DES NON-RÉSIDENTS DE LA ZONE EURO
ENGAGEMENTS EN EUROS ENVERS D’AUTRES RÉSIDENTS DE LA ZONE EURO
Cette rubrique se compose des engagements résultant d’accords de mise en pension conclus avec des nonrésidents de la zone euro en liaison avec la gestion des réserves en devises de la BCE.
Cette rubrique comprend les dépôts effectués par les membres de l’Association bancaire pour l’euro (ABE) en vue de constituer des garanties auprès de la BCE pour les règlements effectués par les membres de l’ABE par l’intermédiaire du système TARGET/TARGET2.
ENGAGEMENTS EN EUROS ENVERS DES NON-RÉSIDENTS DE LA ZONE EURO
Cette rubrique représente les engagements vis-à-vis des BCN de la zone euro provenant du transfert des avoirs de réserve de change à la BCE lorsqu’elles rejoignent l’Eurosystème. Ils sont rémunérés au dernier taux marginal disponible servi lors des opérations principales de refinancement de l’Eurosystème, après ajustement pour tenir compte de lanon-rémunération de la composante en or (cf. la note 23 « Produit net d’intérêt »).
Cette rubrique est essentiellement constituée d’une dette envers le Système fédéral de réserve d’un montant de 13,9 milliards d’euros contractée dans le cadre du dispositif temporaire d’adjudication en dollars (TAF).
Au titre de ce programme, le Système fédéral de réserve a fourni 20 milliards de dollars à la BCE au moyen d’un dispositif temporaire d’échange réciproque
L’élargissement de l’UE à la Bulgarie et à la Roumanie et la modification concomitante de la limite totale des créances et des pondérations des BCN dans la clé de répartition
12 AUTRES ENGAGEMENTS
Jusqu’au 31 décembre 2006euros euros
1) Les différents montants ont été arrondis à l’euro le plus proche.
La somme des composantes peut ne pas être égale au total en raison des écarts d’arrondis.
Cette rubrique comprend essentiellement les intérêts dus aux BCN au titre de leurs créances relatives aux réserves de change transférées (cf. la note 11 « Engagements intraEurosystème »), s’élevant à 1 400 millions d’euros.
Ce solde comprend également les intérêts courus dont la BCE est redevable sur les soldes des BCN au titre de TARGET/TARGET2, les intérêts courus sur les instruments financiers, y compris l’amortissement des primes liées aux coupons obligataires et les autres charges constatées d’avance.
La créance de la Banka Slovenije a été fixée à 183 995 238 euros afin que le ratio entre le montant de cette créance et le montant total de la créance portée au crédit des autres BCN ayant adopté l'euro soit égal au ratio entre la pondération de la Banka Slovenije dans la clé de répartition pour la souscription au capital de la BCE et la pondération agrégée des autres BCN participantes dans cette clé.
La différence entre la créance et la valeur des avoirs transférés (cf. les notes 1 « Avoirs et créances en or » et 2 « Créances en devises sur des résidents et des nonrésidents de la zone euro ») a été enregistrée comme une partie des contributions de la Banka Slovenije, dues au titre de l'article 49.2 des statuts du SEBC, aux réserves et aux provisions équivalant à des réserves de la BCE existant en date du 31 décembre 2006 (cf. les notes 13 « Provisions » et 14 « Comptes de réévaluation »).
Cette rubrique recouvre principalement les engagements au titre d’opérations de pension en cours, pour un montant de 517 millions d’euros, menées en liaison avec la gestion des fonds propres de la BCE (cf. la note 6 « Autres actifs ») et les engagements nets au titre des obligations de la BCE en matière de retraite tels que décrits ci-après.
La valeur actualisée de l'obligation au titre des prestations définies est modifiée comme suit :
LE PLAN DE RETRAITE DE LA BCE ET AUTRES AVANTAGES POSTÉRIEURS À L’EMPLOI
Obligation au titre des prestations définies en début d’exercice
Les montants comptabilisés au bilan s’agissant des obligations de la BCE au titre des retraites (cf. « Le plan de retraite de la BCE et autres avantages postérieurs à l’emploi » dans les notes relatives aux règles et méthodes comptables) sont les suivants :
Valeur actuelle des obligations
Juste valeur des actifs du fonds
Autres variations nettes des engagements représentatifs des cotisations des participants au fonds
Écarts actuariels non comptabilisés
Prestations servies Écarts actuariels
Passif comptabilisé au bilan
La juste valeur des actifs du régime est modifiée comme suit :
La valeur actuelle des obligations au titre des retraites inclut, pour un montant de 36,8 millions d’euros (32,6 millions en 2006), les obligations au titre du régime de retraite des membres du Directoire et des provisions pour invalidité du personnel.
Juste valeur des actifs du fonds en début d’exercice
Autres variations nettes des actifs représentatifs des cotisations des participants au fonds
Coût financier financier
Juste valeur des actifs du fonds à la clôture de l’exercice
Rendement attendu des actifs du fonds
Écarts actuariels enregistrés dans l’année
0 0 Total inclus dans le poste « Charges de personnel »
Pour effectuer les valorisations dont il est fait état dans cette note, les actuaires ont utilisé des hypothèses approuvées par le Directoire aux fi ns de comptabilisation et d’information financière. financière.
Les principales hypothèses retenues pour le calcul des engagements de retraite du personnel sont présentées ci-après.
Le taux de rendement attendu des actifs du fonds est utilisé par les actuaires pour calculer la charge annuelle enregistrée dans le compte de résultat.
Taux d’actualisation
4,60 passer cette provision à 2 668 758 313 euros et, comme en 2006, ramenant très exactement à zéro le bénéfice net de l'exercice.
Taux de rendement attendu des actifs du fonds
Hausses futures des salaires
Augmentations futures des retraites
Ces comptes représentent les soldes de réévaluation provenant des plusvalues latentes sur les actifs et passifs.
Conformément à l'article 49.2 des statuts du SEBC, la Banka Slovenije a également contribué à ces réserves pour un montant de 26 millions d'euros avec effet au 1er janvier 2007.
Les cours de change utilisés pour la réévaluation de fi n d’exercice sont les suivants :
À compter du 31 décembre 2005, compte tenu des expositions importantes de la BCE aux risques de change, de taux d'intérêt et de variation du cours de l'or, ainsi que du niveau atteint par ses comptes de réévaluation, le Conseil des gouverneurs a jugé opportun de mettre en place une provision spéciale contre ces risques.
Cette provision sera utilisée pour financer des pertes futures réalisées et latentes, en particulier les moinsvalues latentes non couvertes par les comptes de réévaluation.
Le montant de cette provision et l'obligation de la maintenir sont revus chaque année, en fonction de l'évaluation par la BCE de son exposition aux risques évoqués plus haut.
Cette évaluation tient compte d'un ensemble de facteurs, parmi lesquels le niveau des portefeuilles d'actifs risqués, l'ampleur de l'exposition aux risques matérialisés sur l'exercice financier en cours, les résultats attendus pour l'exercice à venir et une évaluation des risques à partir de calculs de Value at Risk (VAR) sur les actifs à risque, effectuée à intervalles réguliers 10.
Le cumul de la provision et des montants détenus dans le fonds de réserve général ne peut dépasser la valeur des parts dans le capital de la BCE libéré par les BCN de la zone euro.
15 CAPITAL ET RÉSERVES
Au 31 décembre 2006, la provision pour risques de change, de taux d'intérêt et de variation de cours de l'or s'élevait à 2 371 395 162 euros.
Conformément à l'article 49.2 des statuts du SEBC, la Banka Slovenije a également contribué à cette provision pour un montant de 10 947 042 euros, avec effet au 1er janvier 2007.
Tenant compte des résultats de son évaluation, le Conseil des gouverneurs a décidé de transférer au 31 décembre 2007 un montant supplémentaire de 286 416 109 euros à la provision, faisant
10 Cf. également le chapitre 2 du Rapport annuel de la BCE.
À compter du er janvier
BCN dans cette clé de répartition ont été modifiées le 1erjanvier 2007, du fait de
Sous-total pour les BCN de la zone euro
(B) CAPITAL DE LA BCEConformément à l’article 49.3 des statuts du SEBC qui a été ajouté aux Statuts par le Traité d’adhésion, le capital souscrit de la BCE est automatiquement augmenté quand un nouvel État membre adhère à l’UE et que sa BCN entre dans le SEBC.
Le montant de l’augmentation est obtenu par multiplication du montant en vigueur du capital souscrit (5,565 milliards d’euros au 31 décembre 2006) par le rapport, dans le cadre de la clé de répartition élargie, entre la pondération de la/des BCN entrante(s) concernée(s) et celle des BCN déjà membres du SEBC.
Par conséquent, le 1erjanvier 2007, le capital souscrit de la BCE a été porté à 5,761 milliards d’euros.
Slovenije a versé un montant de 17 096 556 euros au 1er janvier 2007, représentant le reliquat de sa contribution au capital de la BCE.
Les BCN hors zone euro sont tenues, à titre de participation aux frais de fonctionnement de la BCE, de libérer 7 % du montant de leur capital souscrit. Par conséquent, au 1er
Sous-total pour les BCN hors zone euro
Ces pondérations sont ajustées tous les cinq ans et chaque fois que de nouveaux États membres adhèrent à l'UE.
Conformément à la décision 2003/517/CE du Conseil du 15 juillet 2003 relative aux données statistiques devant servir à adapter la clé
Capital libéré à er er
Sous-total pour les BCN de la zone euro
Sous-total pour les BCN hors zone euro
16 ÉVÉNEMENTS POSTÉRIEURS À LA DATE DE CLÔTURE DU BILAN
ENTRÉE DE CHYPRE ET DE MALTE DANS LA ZONE EURO
En vertu de la décision 2007/503/CE du Conseil du 10 juillet 2007, conformément à l'article 122, paragraphe 2, du Traité, Chypre et Malte ont adopté la monnaie unique le 1erjanvier 2008.
Conformément à l'article 49.1 des statuts du SEBC et aux actes juridiques adoptés par le
Dans le cadre de la gestion de ses fonds propres, la BCE a conclu un accord relatif à un programme automatique de gestion de prêts de titres, dans le cadre duquel un intermédiaire spécialement désigné à cet effet conclut des opérations de prêt de titres pour le compte de la BCE avec un certain nombre de contreparties reconnues par la BCE comme contreparties éligibles.
Dans le cadre de cet accord, il subsistait au 31 décembre 2007 des opérations de cession temporaire pour un montant de 3,0 milliards d'euros (2,2 milliards en 2006) (cf.
« Les opérations de cession temporaire » dans les notes relatives aux règles et aux méthodes comptables).
18 CONTRATS À TERME À CARACTÈRE FERME DE TAUX D’INTÉRÊT
En 2007, des contrats à terme à caractère ferme de taux d'intérêt ont été utilisés dans le cadre de la gestion des réserves de change et des fonds propres de la BCE.
Au 31 décembre 2007, l'encours des transactions s'élevait à :
Contrats à terme à caractère ferme de Montant du contrattaux d’intérêt libellés en devises Contre-valeur en euros
Achats Ventes
Contrats à terme à caractère ferme de taux d’intérêt libellés en euros
Montant du contrat Contre-valeur en euros
Achats Ventes
19 CONTRATS D’ÉCHANGE DE TAUX D’INTÉRÊT
Au 31 décembre 2007, le montant des contrats d’échange de taux d’intérêt s’établissait à 13 millions d’euros.
Ces opérations ont été effectuées dans le cadre de la gestion des réserves de change de la BCE.
Actuellement, la BCE a introduit des actions en vue d'obtenir l'annulation de ce brevet dans un certain nombre de pays.
20 OPÉRATIONS À TERME SUR TITRES
Au 31 décembre 2007, le montant des opérations à terme sur titres s’élevait à 113 millions d’euros pour les achats et à 9 millions pour les cessions.
Ces opérations ont été effectuées dans le cadre de la gestion des réserves de change de la BCE.
Au 31 décembre 2007, le montant des opérations de swaps de change et de change à terme s'élevait à 794 millions d'euros pour les créances et à 797 millions pour les engagements.
Ces opérations ont été effectuées dans le cadre de la gestion des réserves de change de la BCE.
En outre, il subsistait au 31 décembre 2007 des créances sur les BCN et des engagements envers le Système fédéral de réserve au titre du dispositif temporaire d'adjudication (Term Auction Facility) en dollars mis en place par le Système fédéral de réserve (cf. la note 9 « Engagements en euros envers des nonrésidents de la zone euro »).
15 Brevet européen de DSSI no 0455 750 B1.16 Ordonnance du Tribunal de première instance du 5 septembre 2007, Affaire T-295/05.
Cette ordonnance peut être consultée à l’adresse internet suivante : www.curia.eu.
ANNEXE AU COMPTE DE RÉSULTAT
23 PRODUIT NET D’INTÉRÊT
PRODUITS D’INTÉRÊT AU TITRE DES AVOIRS DE RÉSERVE EN DEVISES principales de refinancement de l'Eurosystème.
L'augmentation des produits en 2007 reflète à la fois l'accroissement général des billets en euros en circulation et les relèvements du taux des opérations principales de refinancement de la BCE.
Ces produits sont répartis entre les BCN comme indiqué dans la rubrique « Les billets en circulation » dans les notes relatives aux règles et méthodes comptables.
Ce poste comprend les produits d'intérêt, déduction faite des charges d'intérêt, au titre des créances et engagements libellés en devises, comme suit :
Intérêts sur comptes courants
Revenus des dépôts du marché monétaire
Revenus nets sur titres
Revenus nets d'intérêt sur opérations à terme et swaps en devises
Sous cette rubrique figure la rémunération versée aux BCN de la zone euro au titre de leurs créances sur la BCE relatives aux avoirs de réserve transférés en vertu de l'article 30.1 des statuts du SEBC.
Total des produits d'intérêt au titre des avoirs de réserve en devises
Charges d'intérêt sur comptes courants
Charges nettes d'intérêt sur contrats d'échange de taux d'intérêt
Produits d'intérêt au titre des avoirs de réserve en devises (nets)
PRODUITS D’INTÉRÊT AU TITRE DE LA RÉPARTITION DES BILLETS EN EUROS DANS L’EUROSYSTÈME
Les intérêts sur les créances de la BCE au titre de sa part des billets sont déterminés en fonction du dernier taux marginal disponible servi lors des opérations
AUTRES PRODUITS D’INTÉRÊT ET AUTRES CHARGES D’INTÉRÊT
Ces postes comprennent les produits (3,9 milliards d'euros contre 2,5 milliards en 2006) et les charges d'intérêt (3,8 milliards contre 2,4 milliards en 2006) résultant des transactions TARGET/TARGET2.
Les produits et charges d'intérêt relatifs à d'autres créances et engagements libellés en euros figurent également dans cette rubrique.
Plus-values/(moins-values) nettes réalisées sur titre et sur contrats à terme sur taux d'intérêt
Les charges concernent les frais à payer sur comptes courants et relatifs à l’exécution de contrats à terme à caractère ferme de taux d’intérêt libellés en devises (cf. la note 18 « Contrats à terme à caractère ferme de taux d’intérêt »).
Plusvalues nettes de change réalisées
27 PRODUITS DES ACTIONS ET DES TITRES DE PARTICIPATION
Plusvalues réalisées sur opérations financières financières
25 MOINS-VALUES LATENTES SUR ACTIFS FINANCIERS ET POSITIONS DE CHANGE
28 AUTRES PRODUITS
Moinsvalues latentes sur titres
Moinsvalues latentes sur contrats d’échange de taux d’intérêt
Otmar Issing (membre du Directoire jusqu’en mai 2006)
Jürgen Stark (membre du Directoire depuis juin 2006)
Les indemnités et allocations versées aux membres du Directoire et les prestations qu’ils ont perçues au titre des cotisations de la BCE aux régimes d’assurance maladie et accidents se sont élevées au total à 579 842 euros (557 421en 2006), portant le montant total des émoluments à 2 207 366 euros (2 153 013 en 2006).
Des indemnités temporaires sont versées aux anciens membres du Directoire pendant un certain temps après la fi n de leur mandat. En 2007, ces indemnités et les cotisations de la BCE aux régimes d’assurance maladie et accidents se sont élevées à 52 020 euros (292 280 en 2006).
Les retraites, y compris les indemnités correspondantes, versées aux anciens membres du Directoire ou à leurs ayants droits et les cotisations aux régimes d’assurance maladie et accidents se sont établies à 249 902 euros (121 953 en 2006).
Les membres du Directoire perçoivent un traitement de base ainsi qu’une indemnité de résidence et une indemnité pour frais de représentation.
Pour ce qui concerne le président, un logement de fonction appartenant à la BCE est mis à sa disposition, à la place de l’indemnité de résidence.
Les indemnités et allocations ne sont pas imposables ni soumises à retenue pour pension.
Les traitements de base versés aux membres du Directoire durant l’année ont été les suivants :
Ce poste inclut également un montant de 27,2 millions d’euros (27,4 millions en 2006) comptabilisé au titre du plan de retraite de la BCE et des autres avantages postérieurs à l’emploi (cf. la note 12 « Autres engagements »).
Ces dépenses ont trait aux coûts de transport transfrontière des billets en euros entre BCN pour faire face aux fluctuations imprévues de la demande.
Ces coûts sont supportés de façon centralisée par la BCE.
2006 er janvier
Au 31 décembre Effectif moyen
La BCE offre également au personnel des autres banques centrales du SEBC des possibilités de détachement temporaire à la BCE, et les coûts correspondants sont inclus dans cette rubrique. Au 31 décembre 2007, 76 employés du SEBC participaient à ce programme (61 en 2006).
Cette page, publiée par la BCE, est une traduction de courtoisie du rapport du commissaire aux comptes extérieur de la BCE.
En cas de divergence d’interprétation, seule la version anglaise signée par KPMG fait foi.
Rapport du commissaire aux comptes indépendant
Au Président et au Conseil des gouverneurs de la Banque centrale européenne Francfort-sur-le-Main
Nous avons vérifié les comptes annuels ci-joints de la Banque centrale européenne, qui comprennent le bilan au 31 décembre 2007, le compte de résultat pour l’exercice clos à cette date, ainsi qu’un résumé des règles et méthodes comptables significatives et d’autres notes explicatives.
La responsabilité du Directoire de la Banque centrale européenne en matière de comptes annuels Le Directoire est responsable de la préparation et de la présentation impartiale de ces comptes annuels, conformément aux principes établis par le Conseil des gouverneurs, qui sont définis dans la décision BCE/2006/17 concernant les comptes annuels de la Banque centrale européenne, telle que modifiée.
Cette responsabilité recouvre : l’élaboration, la mise en œuvre et le maintien d’un contrôle interne permettant la préparation et la présentation impartiale de comptes annuels ne comportant pas d’anomalies significatives, qu’elles proviennent d’une fraude ou d’une erreur ; la sélection et l’application des règles et méthodes comptables appropriées ; et la réalisation d’estimations comptables raisonnables au regard des circonstances.
La responsabilité du commissaire aux comptes Il nous appartient, sur la base de notre audit, d’exprimer une opinion sur ces comptes. Nos travaux ont été réalisés conformément aux normes professionnelles d’audit internationales (International Standards on Auditing).
Ces normes requièrent la conformité aux règles déontologiques et la mise en œuvre de diligences permettant d’obtenir l’assurance raisonnable que les comptes annuels ne comportent pas d’anomalies significatives. catives.
Un audit consiste à exécuter des procédures permettant d’obtenir des éléments probants concernant les données contenues dans les comptes annuels.
Les procédures d’examen retenues s’appuient sur le jugement du commissaire aux comptes, notamment son évaluation des risques d’anomalies significatives des comptes annuels, qu’elles proviennent d’une fraude ou d’une erreur.
En effectuant cette appréciation des risques, le commissaire aux comptes examine le contrôle interne pertinent pour la préparation et la présentation impartiale des comptes annuels par l’entité, afin de définir des procédures d’audit qui soient adaptées aux circonstances et non d’exprimer un avis sur l’efficacité de ce contrôle interne.
Un audit consiste également à porter une appréciation sur le caractère approprié des principes comptables suivis et le caractère raisonnable des estimations comptables retenues par la direction ainsi que sur la présentation d’ensemble des comptes annuels.
Nous estimons que les éléments probants que nous avons obtenus sont suffisants et fournissent une base satisfaisante à l’opinion exprimée ci-après.
Avis À notre avis, les comptes annuels sont réguliers et sincères et donnent une image fidèle de la situation financière de la Banque centrale européenne au 31 décembre 2007 et des résultats de l’exercice s’achevant à cette date, conformément aux règles et méthodes comptables établies par le Conseil des gouverneurs et définies dans la décision BCE/2006/17 concernant les comptes annuels de la Banque centrale européenne, telle que modifiée. ée.
Francfort-sur-le-Main, 26 février 2008
ANNEXE RELATIVE À LA RÉPARTITION DES BÉNÉFICES/COUVERTURE DES PERTES
Cette annexe ne fait pas partie des états financiers de la BCE pour l’année 2007.
REVENU LIÉ À LA PART DE LA BCE DANS LE TOTAL DES BILLETS EN CIRCULATION ramené le bénéfice net à très exactement zéro.
Par conséquent, comme en 2005 et 2006, il n’a pas été effectué de transfert au fonds de réserve général ni de distribution de bénéfice aux détenteurs de parts de la BCE.
Il n’a pas non plus été nécessaire de couvrir une perte.
En 2006, à la suite d’une décision du Conseil des gouverneurs, un revenu de 1 319 millions d’euros lié à la part de la BCE dans le total des billets en circulation a été conservé afin d’assurer que la distribution totale du bénéfice de la BCE pour l’année ne dépasse pas le bénéfice net pour l’exercice.
De même, en 2007, un montant de 2 004 millions d’euros a été conservé.
Ces deux montants représentent la totalité du revenu issu de la part de la BCE dans le total des billets en euros en circulation au cours des deux années considérées.
RÉPARTITION DES BÉNÉFICES/COUVERTURE DES PERTES
Conformément à l’article 33 des statuts du SEBC, le bénéfice net de la BCE doit être transféré dans l’ordre suivant :
(a) un montant à déterminer par le Conseil des gouverneurs, qui ne peut dépasser 20 % du bénéfice net, est transféré au fonds de réserve général dans la limite de 100 % du capital ; et
(b) le bénéfice net restant est distribué aux détenteurs de parts de la BCE proportionnellement aux parts qu’ils ont libérées.
Si la BCE enregistre une perte, celle-ci est couverte par le fonds de réserve général de la BCE et, si nécessaire, après décision du Conseil des gouverneurs, par le revenu monétaire de l’exercice financier concerné au prorata et jusqu’à concurrence des montants alloués aux BCN, conformément à l’article 32.5 des Statuts 1.
L’article 32.5 des statuts du SEBC précise que la somme des revenus monétaires des BCN est répartie entre elles proportionnellement à leurs parts libérées dans le capital de la BCE.
5 BILAN CONSOLIDÉ DE L’EUROSYSTÈMEAU 31 DÉCEMBRE 2007
1 Avoirs et créances en or
3 Créances en devises sur des résidentsde la zone euro
4 Créances en euros sur des nonrésidents de la zone euro 4.1 Comptes auprès des banques, titres et prêts 4.2 Facilité de crédit consentie dans le cadre du MCE II
5 Concours en euros à des établissements de crédit de la zone euro liés aux opérations de politique monétaire
5.1 Opérations principales de refinancement 5.2 Opérations de refinancement à plus long terme 5.3 Opérations de réglage fi n 5.4 Opérations structurelles 5.5 Facilité de prêt marginal 5.6 Appels de marge versés
6 Autres créances en euros sur des établissementsde crédit de la zone euro
7 Titres en euros émis par des résidents de la zone euro
8 Créances en euros sur des administrations publiques
Les totaux peuvent ne pas correspondre à la somme des composantes en raison des arrondis. 1.
2 Engagements en euros envers des établissements de crédit de la zone euro liés aux opérations de politique monétaire
3 Autres engagements en euros envers desétablissements de crédit de la zone euro
6 Engagements en euros envers des non-résidentsde la zone euro
7 Engagements en devises envers des résidentsde la zone euro
8 Engagements en devises envers des nonrésidents de la zone euro 8.1 Dépôts, comptes et autres engagements 8.2 Facilité de crédit contractée dans le cadre du MCE II
9 Contrepartie des droits de tirage spéciaux allouéspar le FMI
10 Autres passifs
12 Capital et réserves
Le tableau suivant présente les instruments juridiques adoptés par la BCE en 2007 et début 2008 et publiés au Journal officiel de l’Union européenne.
Des exemplaires du Journal officiel peuvent être obtenus auprès de l’Office des publications officielles des Communautés
Numéro
Référence au JO
Décision de la Banque centrale européenne du 17 avril 2007 portant adoption de dispositions d’application en ce qui concerne la protection des données à la Banque centrale européenne
Orientation de la Banque centrale européenne du 31 mai 2007 modifiant l’orientation BCE/2004/15 relative aux obligations de déclaration statistique établies par la Banque centrale européenne concernant les statistiques de la balance des paiements et de la position extérieure globale et le cadre de diffusion des données sur les réserves de change
Recommandation de la Banque centrale européenne du 31 mai 2007 modifiant la recommandation BCE/2004/16 relative aux obligations de déclaration statistique établies par la Banque centrale européenne concernant les statistiques de la balance des paiements et de la position extérieure globale et le cadre de diffusion des données sur les réserves de change
Orientation de la Banque centrale européenne du 20 juillet 2007 modifiant l’orientation BCE/2006/28 concernant la gestion des avoirs de réserve de change de la Banque centrale européenne par les banques centrales nationales et la documentation juridique requise pour les opérations portant sur ces avoirs
Orientation de la Banque centrale européenne du
Orientation de la Banque centrale européenne du 20 septembre 2007 portant modification des annexes I et II de l’orientation BCE/2000/7 concernant les instruments et procédures de politique monétaire de l’Eurosystème
Règlement de la Banque centrale européenne du 9 novembre 2007 portant dispositions transitoires pour l’application de réserves obligatoires par la Banque centrale européenne à la suite de l’introduction de l’euro à Chypre et à Malte
Recommandation de la Banque centrale européenne du 15 novembre 2007 au Conseil de l’Union européenne concernant la désignation du commissaire aux comptes extérieur de la Central Bank of Cyprus
Orientation de la Banque centrale européenne du 15 novembre 2007 modifiant l’orientation BCE/2002/7 relative aux obligations de déclaration statistique établies par la Banque centrale européenne en matière de comptes financiers trimestriels
Orientation de la Banque centrale européenne du 15 novembre 2007 modifiant l’orientation BCE/2005/5 relative aux obligations de déclaration statistique établies par la Banque centrale européenne et aux procédures d’échange d’informations statistiques au sein du Système européen de banques centrales en matière de statistiques de finances publiques
Décision de la Banque centrale européenne du 22 novembre 2007 modifiant la décision BCE/2001/16 concernant la répartition du revenu monétaire des banques centrales nationales des États membres participants à compter de l’exercice 2002
Orientation de la Banque centrale européenne du 17 décembre 2007 modifiant l’orientation BCE/2006/16 concernant le cadre juridique des procédures comptables et d’information financière dans le Système européen de banques centrales
Décision de la Banque centrale européenne du 31 décembre 2007 concernant la libération du capital, le transfert d’avoirs de réserve de change ainsi que la contribution aux réserves et aux provisions de la Banque centrale européenne par la Central Bank of Cyprus et par le Bank Ċentrali ta’ Malta/Central Bank of Malta
Recommandation de la Banque centrale européenne du 28 janvier 2008 au Conseil de l’Union européenne concernant la désignation du commissaire aux comptes extérieur de la Suomen Pankki
Traité et de l’article 11.2 des Statuts.
Une liste de l’ensemble des avis adoptés par la BCE depuis sa création peut être consultée sur le site internet de la BCE.
(a) Avis de la BCE faisant suite à une consultation émanant d’un État membre 1
Numéro 2
Cadre juridique relatif à l’adoption de l’euro et destiné à permettre un passage harmonieux à l’euro
Établissement d’un système de déclaration directe pour les statistiques de la balance des paiements
Titres sécurisés par des actifs
Émission de pièces commémoratives et de pièces de collection en euros
Modification du statut de la Deutsche Bundesbank concernant le nombre et la nomination des membres de son directoire
Surveillance des services de compensation et de règlement livraison
Certaines missions de la Česká národní banka dans le domaine de la protection des consommateurs
Modifications de la loi sur la prévention du blanchiment de capitaux et la lutte contre celui-ci concernant les régimes de sanctions et de surveillance et leur champ d’application à la banque centrale nationale
Instruments de politique monétaire et système de règlement des opérations sur titres de la Latvijas Banka
Grèce
Modifications du statut de la Bank of Greece en vue de l’adapter aux développements du dispositif de garanties de l’Eurosystème et de garantir le bon fonctionnement des systèmes de paiement
1 En décembre 2004, le Conseil des gouverneurs a décidé que les avis de la BCE émis à la demande des autorités nationales seraient en règle générale publiés immédiatement après leur adoption et transmission à l’autorité consultante.2 Les consultations sont numérotées dans l’ordre de leur adoption par le Conseil des gouverneurs.
Numéro 2
Grèce
Mode de calcul relatif à la constitution de réserves obligatoires et procédures connexes
Réglementation et surveillance des marchés et fonctionnement des autorités compétentes indépendantes
Modifications à la loi sur les opérations relatives à l’accès aux données du registre des comptes d’opérations
Introduction d’un nouvel environnement réglementaire et de surveillance aux fi ns d’améliorer la compétitivité internationale du secteur des fonds de placement, harmonisant la législation avec la directive 85/611/CEE du Conseil du 20 décembre 1985 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières (OPCVM)
Régime des réserves obligatoires
Réglementation par la banque centrale des établissements financiers non bancaires
Déclaration statistique des actifs et passifs inscrits au bilan des établissements financiers non bancaires
Modifications de la législation relative aux systèmes de paiement et de règlement des opérations sur titres en vue de TARGET2
Modifications relatives à la gouvernance, au contrôle et au mode de financement du système de protection des dépôts, notamment en ce qui concerne la participation du Narodowy Bank Polski
Surveillance des systèmes de paiement, des systèmes de règlement des opérations sur titres et des instruments de paiement par la Banca Naţională a României
Règles régissant le tri et le conditionnement des billets et des pièces
Instauration d’un régime de protection des consommateurs dans le cadre du rôle prudentiel du Banco de Portugal
Réforme de la surveillance financière financière
Modification du régime des réserves obligatoires en ce qui concerne les scissions de banques
Nouvelles fonctions de la Banka Slovenije relatives à la prévention du blanchiment de capitaux
Mise en œuvre de la suppression des titres au porteur en ce qui concerne les actions émises par la Banque nationale de Belgique
Surveillance des opérations de change en espèces
Champ d’application de la protection des monnaies ayant cours légal contre le faux monnayage et autres activités illicites
Introduction d’un régime d’agrément pour les entités fournissant des services de transfert de fonds
Dispositions applicables à la déclaration des paiements et des investissements directs dans les territoires nationaux et étrangers, dans le cadre de la création de l’espace unique de paiements en euros
Cadre juridique prévu en vue de l’adoption de l’euro
Contrôle de la reproduction des billets et des pièces en euros à Chypre
Répartition des compétences entre la Česká národní banka et le ministère des Finances en ce qui concerne la préparation de certains projets de loi et leur soumission au gouvernement
Législation allemande relative aux pièces
Suède
Modification du statut de la Sveriges Riksbank en ce qui concerne le mandat des membres du directoire
Modifications relatives à la gouvernance, au contrôle et au mode de financement du système de protection des dépôts, notamment en ce qui concerne la participation du Narodowy Bank Polski
Principes, règles et structure du système statistique national et rôle du Banco de Portugal
Modifications des lois relatives aux chèques, aux lettres de change et aux billets à ordre
Conséquences pour leur régime monétaire du changement de statut de Saint-Martin et Saint-Barthélemy en droit français
(b) Avis de la BCE faisant suite à une consultation émanant d’une institution européenne
Référence au JO
Conseil de l’UE
Introduction d’une nouvelle procédure de comitologie dans huit directives du plan d’action pour les services financiers financiers
Conseil de l’UE
Conseil de l’UE
Recensement et classement des infrastructures critiques européennes
Conseil de l’UE
Introduction de l’euro à Chypre et à Malte, et taux de conversion vis-à-vis de l’euro de la livre chypriote et de la lire maltaise
Conseil de l’UE
3 Également publiés sur le site internet de la BCE4 Les consultations sont numérotées dans l’ordre de leur adoption par le Conseil des gouverneurs.
Conseil de l’UE
Échantillonnage, remplacement et ajustement de la qualité relatifs aux indices des prix à la consommation harmonisés
Conseil de l’UE
Proposition de règlement du Parlement européen et du Conseil relatif aux statistiques européennes
Conseil de l’UE
Autorisation des transferts de faux billets et de fausses pièces entre les autorités nationales compétentes, ainsi que les institutions et organes de l’UE, aux fi ns de la détection des faux
CHRONOLOGIE DES MESURES DE POLITIQUE MONÉTAIRE ADOPTÉES PAR L’EUROSYSTÈME 1
12 JANVIER, 2 FÉVRIER 2006
6 JUILLET 2006
Le Conseil des gouverneurs de la BCE décide que le taux de soumission minimal appliqué aux opérations principales de refinancement ainsi que les taux d’intérêt de la facilité de prêt marginal et de la facilité de dépôt demeureront inchangés à, respectivement, 2,25 %, 3,25 % et 1,25 %.
Le Conseil des gouverneurs de la BCE décide que le taux de soumission minimal appliqué aux opérations principales de refinancement ainsi que les taux d’intérêt de la facilité de prêt marginal et de la facilité de dépôt demeureront inchangés à, respectivement, 2,75 %, 3,75 %et 1,75 %.
Le Conseil des gouverneurs de la BCE décide de relever le taux de soumission minimal appliqué aux opérations principales de refinancement de 0,25 point de pourcentage, à 2,50 %, à compter de l’opération devant être réglée le 8 mars 2006.
En outre, il décide de relever de 0,25 point de pourcentage le taux d’intérêt de la facilité de prêt marginal et celui de la facilité de dépôt à, respectivement, 3,50 % et 1,50 % avec effet au 8 mars 2006.
Le Conseil des gouverneurs de la BCE décide de relever le taux de soumission minimal appliqué aux opérations principales de refinancement de 0,25 point de pourcentage, à 3 %, à compter de l’opération devant être réglée le 9 août 2006.
En outre, il décide de relever de 0,25 point de pourcentage le taux d’intérêt de la facilité de prêt marginal et celui de la facilité de dépôt à, respectivement, 4 % et 2 % avec effet au9 août 2006.
6 AVRIL, 4 MAI 2006
Le Conseil des gouverneurs de la BCE décide que le taux de soumission minimal appliqué aux opérations principales de refinancement ainsi que les taux d’intérêt de la facilité de prêt marginal et de la facilité de dépôt demeureront inchangés à, respectivement, 3 %, 4 % et 2 %.
Le Conseil des gouverneurs de la BCE décide que le taux de soumission minimal appliqué aux opérations principales de refinancement ainsi que les taux d’intérêt de la facilité de prêt marginal et de la facilité de dépôt demeureront inchangés à, respectivement, 2,50 %, 3,50 % et 1,50 %.
Le Conseil des gouverneurs de la BCE décide de relever le taux de soumission minimal appliqué aux opérations principales de refinancement de 0,25 point de pourcentage, à 3,25 %, à compter de l’opération devant être réglée le 11 octobre 2006.
En outre, il décide de relever de 0,25 point de pourcentage le taux d’intérêt de la facilité de prêt marginal et celui de la facilité de dépôt à,
La chronologie des mesures de politique monétaire adoptées par l’Eurosystème de 1999 à 2005 peut être consultée dans le Rapport annuel de la BCE des années correspondantes.
Le Conseil des gouverneurs de la BCE décide de relever le taux de soumission minimal appliqué aux opérations principales de refinancement de 0,25 point de pourcentage, à 2,75 %, à compter de l’opération devant être réglée le 15 juin 2006.
En outre, il décide de relever de 0,25 point de pourcentage le taux d’intérêt de la facilité de prêt marginal et celui de la facilité de dépôt à, respectivement, 3,75 % et 1,75 % avec effet au 15 juin 2006.
11 JANVIER, 8 FÉVRIER 2007 respectivement, 4,25 % et 2,25 % avec effet au 11 octobre 2006.
Le Conseil des gouverneurs de la BCE décide que le taux de soumission minimal appliqué aux opérations principales de refinancement ainsi que les taux d’intérêt de la facilité de prêt marginal et de la facilité de dépôt demeureront inchangés à, respectivement, 3,50 %, 4,50 % et 2,50 %.
Le Conseil des gouverneurs de la BCE décide que le taux de soumission minimal appliqué aux opérations principales de refinancement ainsi que les taux d’intérêt de la facilité de prêt marginal et de la facilité de dépôt demeureront inchangés à, respectivement, 3,25 %, 4,25 % et 2,25 %.
7 DÉCEMBRE 2006
Le Conseil des gouverneurs de la BCE décide de relever le taux de soumission minimal appliqué aux opérations principales de refinancement de 0,25 point de pourcentage, à 3,75 % à compter de l’opération devant être réglée le 14 mars 2007.
En outre, il décide de relever de 0,25 point de pourcentage le taux d’intérêt de la facilité de prêt marginal et celui de la facilité de dépôt à, respectivement, 4,75 % et 2,75 % avec effet au 14 mars 2007.
Le Conseil des gouverneurs de la BCE décide de relever le taux de soumission minimal appliqué aux opérations principales de refinancement de 0,25 point de pourcentage, à 3,50 %, à compter de l’opération devant être réglée le 13 décembre 2006.
En outre, il décide de relever de 0,25 point de pourcentage le taux d’intérêt de la facilité de prêt marginal et celui de la facilité de dépôt à, respectivement, 4,50 % et 2,50 % avec effet au 13 décembre 2006.
Le Conseil des gouverneurs de la BCE décide que le taux de soumission minimal appliqué aux opérations principales de refinancement ainsi que les taux d’intérêt de la facilité de prêt marginal et de la facilité de dépôt demeureront inchangés à, respectivement, 3,75 %, 4,75 % et 2,75 %.
Le Conseil des gouverneurs de la BCE décide de porter de 40 milliards d’euros à 50 milliards le montant qui sera proposé à l’adjudication lors de chacune des opérations de refinancement à plus long terme devant être effectuées en 2007.
Cette décision prend en considération les éléments suivants : le besoin de refinancement du système bancaire de la zone euro s’est fortement accru au cours des dernières années et devrait encore augmenter en 2007.
Par conséquent, l’Eurosystème a décidé d’accroître légèrement la part du besoin de refinancement allouée par la voie des opérations de refinancement à plus long terme.
Toutefois, l’Eurosystème continuera de fournir l’essentiel de la liquidité par le canal de ses opérations principales de refinancement.
Le Conseil des gouverneurs de la BCE décide de relever le taux de soumission minimal appliqué aux opérations principales de refinancement de 0,25 point de pourcentage, à 4 % à compter de l’opération devant être réglée le 13 juin 2007.
5 JUILLET, 2 AOÛT, 6 SEPTEMBRE, 4 OCTOBRE, 8 NOVEMBRE, 6 DÉCEMBRE 2007, 10 JANVIER, 7 FÉVRIER, 6 MARS 2008
Le Conseil des gouverneurs de la BCE décide que le taux de soumission minimal appliqué aux opérations principales de refinancement ainsi que le taux d’intérêt de la facilité de prêt marginal et de la facilité de dépôt demeureront inchangés à, respectivement, 4 %, 5 % et 3 %.
DOCUMENTS PUBLIÉS PAR LABANQUE CENTRALE EUROPÉENNE DEPUIS 2007
Cette liste est destinée à informer les lecteurs d’une sélection de documents publiés par la Banque centrale européenne depuis janvier 2007.
Concernant les documents de travail, la liste ne mentionne que ceux publiés entre décembre 2007 et février 2008.
Sauf indication contraire, des exemplaires sur support papier peuvent être obtenus ou commandés gratuitement, selon la disponibilité des stocks, en contactant l’adresse suivante : info@ecb.europa.eu.
Une liste complète des documents publiés par la Banque centrale européenne et par l’Institut monétaire européen peut être obtenue en visitant le site internet de la BCE (http://www.ecb.europa.eu).
Rapport annuel 2006, avril 2007
STATISTICS POCKET BOOKRecueil mensuel statistique sous format de poche, disponible depuis août 2003
Ce glossaire contient une sélection de termes utilisés dans le Rapport annuel.
Un glossaire plus complet et plus détaillé peut être consulté sur le site internet de la BCE.
Actions (Equities) : titres représentant une part dans le capital d’une entreprise.
Ils comprennent les actions négociables sur un marché boursier (actions cotées), les actions non cotées et autres formes de participations.
Ces titres produisent généralement un revenu sous forme de dividendes.
Administration centrale (Central government) : dans le Système européen de comptes 1995, secteur des administrations publiques à l’exclusion des administrations régionales et locales (cf. administrations publiques).
Administrations publiques (General government) : secteur défi ni dans le Système européen de comptes 1995 comme recouvrant les entités résidentes dont la fonction principale consiste à produire des biens et des services non marchands destinés à la consommation individuelle et collective et/ou à effectuer des opérations de redistribution du revenu national et de la richesse nationale.
Elles recouvrent les administrations centrales, régionales et locales ainsi que les administrations de sécurité sociale.
Les entités publiques réalisant des opérations commerciales, comme les entreprises publiques, sont exclues du secteur.
L’analyse économique est axée principalement sur l’évaluation des évolutions économiques et financières du moment et des risques à court et moyen termes qui en découlent pour la stabilité des prix, considérés sous l’angle de l’interaction entre l’offre et la demande sur les marchés des biens, des services et des facteurs à ces horizons.
À cet égard, une attention particulière est accordée à la nécessité d’identifier la nature des chocs affectant l’économie, leur incidence sur les coûts et la fixation des prix, et les perspectives à court et moyen termes concernant leur propagation au sein de l’économie (cf. analyse monétaire).
Analyse monétaire (Monetary analysis) : l’un des piliers du cadre de la Banque centrale européenne permettant de conduire une analyse approfondie des risques pesant sur la stabilité des prix, sur laquelle s’appuient les décisions de politique monétaire du Conseil des gouverneurs.
L’analyse monétaire contribue à l’évaluation des tendances à moyen et long termes de l’inflation, eu égard à la relation étroite existant entre la monnaie et les prix sur longue période.
Elle prend en compte les évolutions d’une large gamme d’indicateurs monétaires, comprenant M3, ses composantes et ses contreparties, en particulier le crédit, ainsi que diverses mesures de l’excès de liquidité (cf. analyse économique).
Assiette des réserves (Reserve base) : ensemble des éléments éligibles du bilan (en particulier les engagements) qui servent de base pour le calcul des réserves obligatoires d’un établissement de crédit.
Autre intermédiaire financier (AIF) [Other financial intermediary (OFI)] : société ou quasi-société, à l’exclusion des sociétés d’assurance et des fonds de pension, dont l’activité principale consiste à fournir des services d’intermédiation financière en souscrivant des engagements
sous des formes autres que de la monnaie, des dépôts et/ou des proches substituts des dépôts provenant d’unités institutionnelles autres que des IFM.
Balance des paiements [Balance of payments (b.o.p)] : état statistique retraçant, pour une période donnée, les transactions économiques effectuées par une économie avec le reste du monde.
Les transactions enregistrées sont celles concernant les biens, les services et les revenus ; les mouvements de capitaux vis-à-vis du reste du monde ; et les transactions (telles que les remises de dettes) qui sont classées comme des transferts.
Banque centrale européenne (BCE) [European Central Bank (ECB)] : la BCE est au centre de l’Eurosystème et du Système européen de banques centrales (SEBC), et elle est dotée de sa propre personnalité juridique conformément au Traité (article 107 (2)).
Elle assure la mise en œuvre des tâches confiées à l’Eurosystème et au SEBC, par ses activités propres ou par celles des BCN, conformément aux statuts du SEBC.
La BCE est administrée par le Conseil des gouverneurs et par le Directoire, ainsi que par un troisième organe de décision, le Conseil général.
Besoin de financement des sociétés non financières (Financing gap of non-financial corporations) : le besoin de financement peut être défi ni comme le solde entre l’épargne (correspondant aux bénéfices non distribués plus les dotations aux amortissements) et l’investissement non financier des sociétés non financières.
Il peut également être défi ni sur la base des comptes financiers comme le solde entre l’acquisition nette d’actifs financiers et les flux nets d’engagements des sociétés non financières.
Des écarts statistiques existent entre ces deux mesures en raison des différences entre les sources de statistiques.
Bilan consolidé du secteur des IFM (Consolidated balance sheet of the MFI sector) : bilan obtenu par l’élimination du bilan agrégé des positions des IFM entre elles (prêts et dépôts entre IFM, par exemple).
Il fournit des informations statistiques concernant les créances et engagements du secteur des IFM vis-à-vis des résidents de la zone euro ne faisant pas partie de ce secteur (administrations publiques et autres résidents de la zone euro) et vis-à-vis des non-résidents. Il constitue la principale source statistique pour le calcul des agrégats monétaires et permet d’effectuer une analyse régulière des contreparties de M3.
Comité économique et financier (CEF) [Economic and Financial Committee (EFC)] : organe communautaire consultatif participant à la préparation des travaux du Conseil Ecofin et de la Commission européenne.
Ses missions comprennent l’examen de la situation économique et financière des États membres et de la Communauté, et la surveillance budgétaire.
Conseil Ecofin (ECOFIN Council) : Conseil de l’UE se réunissant au niveau des ministres de l’Économie et des Finances.
Conseil général (General Council) : l’un des organes de décision de la Banque centrale européenne (BCE).
Il est composé du président et du viceprésident de la BCE et des gouverneurs de l’ensemble des BCN du Système européen de banques centrales.
Conseil des gouverneurs (Governing Council) : organe de décision suprême de la Banque centrale européenne (BCE).
Il est composé de l’ensemble des membres du Directoire de la BCE et des gouverneurs des BCN des États membres ayant adopté l’euro.
Contrepartie (Counterparty) : co-contractant à une transaction financière (par exemple, toute partie effectuant une transaction avec une banque centrale).
Contrepartie centrale (Central counterparty) : entité qui s’interpose entre les contreparties aux contrats négociés sur un ou plusieurs marchés financiers, devenant l’acheteur pour tout vendeur et le vendeur pour tout acheteur.
Coût du financement externe des sociétés non financières (en termes réels) [Cost of the external financing of non-financial corporations (real)] : coût supporté par les sociétés non financières lorsqu’elles lèvent de nouveaux capitaux externes.
Dans le cas des sociétés non financières de la zone euro, il correspond à la moyenne pondérée du coût des prêts bancaires, du coût des titres de créance et du coût des fonds propres, calculée à partir des encours (corrigés des effets de valorisation) et déflatée des anticipations d’inflation. ation.
Créances des IFM sur les résidents de la zone euro (MFI credit to euro area residents) : prêts des IFM accordés aux résidents non-IFM de la zone euro (administrations publiques et secteur privé) et portefeuilles des IFM en titres émis par les résidents non-IFM de la zone euro (actions, autres participations et titres de créance).
Dépositaire central de titres [Central securities depository (CSD)] : entité qui (1) permet le traitement et le règlementlivraison des transactions sur titres par inscription en compte et (2) contribue activement à maintenir l’intégrité des émissions de titres.
Les titres peuvent être matérialisés (mais conservés chez le dépositaire) ou dématérialisés (c’est-à-dire qu’ils n’existent plus que sous forme d’enregistrements électroniques).
Dérivé de crédit (Credit derivative) : instrument financier qui sépare le risque de crédit de l’opération financière sous-jacente, ce qui permet de valoriser et de transférer ce risque séparément.
Directoire (Executive Board) : l’un des organes de décision de la Banque centrale européenne (BCE).
Il est composé du président et du viceprésident de la BCE et de quatre autres membres, nommés d’un commun accord par les chefs d’État ou de gouvernement des États membres ayant adopté l’euro.
Dispositif d’évaluation du crédit de l’Eurosystème (ECAF) [Eurosystem credit assessment framework (ECAF)] : cadre qui définit les procédures, les règles et les techniques garantissant le respect des exigences de l’Eurosystème en matière de qualité de signature élevée de l’ensemble des garanties éligibles.
Engagements financiers à long terme du secteur des IFM (MFI longer-term financial liabilities) : dépôts à terme d’une durée supérieure à deux ans, dépôts remboursables avec un préavis supérieur à trois mois, titres de créance d’une durée initiale supérieure à deux ans émis par les IFM de la zone euro et le poste « capital et réserves » du secteur des IFM de la zone euro.
Il est calculé comme la moyenne pondérée des taux d’intérêt sur les opérations de prêt en blanc au jour le jour libellées en euros, communiqués par un panel de banques participantes.
Euribor (taux interbancaire offert en euros) [EURIBOR (euro interbank offered rate)] : taux auquel une banque de premier rang est disposée à prêter des fonds en euros à une autre banque de premier rang, communiqué par un panel de banques participantes et calculé quotidiennement pour les dépôts interbancaires assortis d’échéances différentes inférieures ou égales à douze mois.
Eurosystème (Eurosystem) : système de banque centrale de la zone euro.
Il comprend la Banque centrale européenne et les BCN des États membres ayant adopté l’euro.
Excédent brut d’exploitation (Gross operating surplus) : excédent (ou déficit) dégagé par les activités de production, diminué du coût des consommations intermédiaires, de la rémunération des salariés et des impôts (après déduction des subventions à la production), mais avant prise en compte des dépenses et des recettes liées à l’emprunt/la location ou à la propriété d’actifs financiers et non produits.
Facilité de dépôt (Deposit facility) : facilité permanente de l’Eurosystème permettant aux contreparties d’effectuer, auprès d’une BCN, des dépôts à 24 heures rémunérés à un taux d’intérêt prédéterminé (cf. taux directeurs de la BCE).
Facilité permanente (Standing facility) : facilité de la banque centrale accessible aux contreparties à leur propre initiative. L’Eurosystème offre deux facilités permanentes à 24 heures : la facilité de prêt marginal et la facilité de dépôt.
Facilité de prêt marginal (Marginal lending facility) : facilité permanente de l’Eurosystème permettant aux contreparties d’obtenir, auprès d’une BCN, des crédits à 24 heures à un taux prédéterminé contre actifs éligibles (cf. taux directeurs de la BCE).
Garanties (Collateral) : actifs mis en nantissement ou transférés (aux banques centrales par les établissements de crédit, par exemple) en garantie du remboursement de concours, ou actifs cédés (par les établissements de crédit aux banques centrales, par exemple) dans le cadre d’accords de pension.
Gouvernement d’entreprise (Corporate governance) : règles, procédures et processus en vertu desquels une organisation est dirigée et contrôlée.
La structure du gouvernement d’entreprise définit la répartition des droits et responsabilités entre les différents acteurs de l’organisation, tels que le conseil d’administration, les dirigeants, les actionnaires et toute autre partie prenante, et établit les règles et procédures relatives à la prise de décision.
IFM (institutions financières monétaires) [MFIs (monetary financial institutions)] : institutions financières qui, considérées globalement, forment le secteur émetteur de monnaie de la
Ce dernier groupe se compose essentiellement des OPCVM monétaires.
Indice des prix à la consommation harmonisé (IPCH) [Harmonised Index of Consumer Prices (HICP)] : mesure des prix à la consommation élaborée par Eurostat et harmonisée pour l’ensemble des États membres de l’UE.
Institut monétaire européen (IME) [European Monetary Institute (EMI)] : institution à caractère temporaire créée au début de la phase II de l’Union économique et monétaire, le er er
1 janvier 1994. L’IME a été mis en liquidation le 1 juin 1998, après l’instauration de la Banque centrale européenne.
Investissements directs (Direct investment) : investissements transfrontières effectués dans l’objectif d’acquérir un intérêt durable (en pratique, une participation au capital équivalant à au moins 10 % des actions ordinaires ou des droits de vote) dans une entreprise résidente d’un autre pays.
Investissements de portefeuille (Portfolio investment) : transactions et/ou positions nettes des résidents de la zone euro relatives aux titres émis par les nonrésidents (« avoirs ») et transactions et/ou positions nettes des nonrésidents relatives aux titres émis par les résidents de la zone euro (« engagements »).
Ils comprennent les opérations sur actions et titres de créance (obligations et instruments du marché monétaire) moins les montants enregistrés au titre des investissements directs ou des avoirs de réserve.
M1 : agrégat monétaire étroit comprenant la monnaie fiduciaire et les dépôts à vue détenus auprès des IFM et de l’administration centrale (Poste et Trésor, par exemple).
M2 : agrégat monétaire intermédiaire comprenant M1 plus les dépôts remboursables avec un préavis inférieur ou égal à trois mois (dépôts d’épargne à court terme) et les dépôts d’une durée inférieure ou égale à deux ans (dépôts à court terme) détenus auprès des IFM et de l’administration centrale.
M3 : agrégat monétaire large comprenant M2 plus les instruments négociables, notamment les pensions, les titres d’OPCVM monétaires ainsi que les titres de créance d’une durée initiale inférieure ou égale à deux ans émis par les IFM.
Marché d’actions (Equity market) : marché sur lequel sont émises et négociées des actions.
Marché monétaire (Money market) : marché sur lequel sont empruntés, placés et négociés des capitaux à court terme au moyen d’instruments assortis en règle générale d’une échéance initiale inférieure ou égale à un an.
Marché obligataire (Bond market) : marché sur lequel sont émis et négociés les titres de créance à long terme.
Tous les participants au MCE II, y compris la BCE, ont le droit d’engager une procédure confidentielle visant à réexaminer les cours pivots (réalignement).
Modèle de banque centrale correspondante (MBCC) [Correspondent central banking model (CCBM)] : mécanisme institué par l’Eurosystème en vue de permettre aux contreparties une utilisation transfrontière des actifs éligibles.
Dans le MBCC, les BCN assurent les unes pour les autres la fonction de conservateur.
Chaque BCN tient un compte-titres au nom de chacune des autres BCN (et de la Banque centrale européenne).
Opération d’open market (Open market operation) : opération réalisée à l’initiative de la banque centrale sur les marchés de capitaux.
En fonction de leurs objectifs, régularité et procédures, les opérations d’open market de l’Eurosystème peuvent être réparties en quatre catégories : les opérations principales de refinancement, les opérations de refinancement à plus long terme, les opérations de réglage fin et les opérations structurelles.
S’agissant des instruments utilisés, les opérations de cession temporaire constituent le principal instrument d’open market de l’Eurosystème et peuvent être utilisées pour effectuer les quatre catégories d’opérations.
En outre, peuvent être utilisés, pour les opérations structurelles, l’émission de certificats de dette et les opérations ferme et, pour la réalisation d’opérations de réglage fin, les opérations ferme, les swaps de change et les reprises de liquidité en blanc.
Opération principale de refinancement (Main refinancing operation) : opération d’open market que l’Eurosystème effectue de manière régulière sous la forme d’une opération de cession temporaire.
Ces opérations sont réalisées par voie d’appels d’offres normaux hebdomadaires et sont normalement assorties d’une échéance d’une semaine.
Ces opérations sont réalisées par voie d’appels d’offres normaux mensuels et sont normalement assorties d’une échéance de trois mois.
Opération de réglage fin (Fine-tuning operation) : opération d’open market réalisée par l’Eurosystème et destinée à faire face aux fluctuations inattendues de la liquidité bancaire.
Ces opérations ne sont pas normalisées en termes de fréquence et d’échéance.
Option (Option) : instrument financier qui donne à son détenteur le droit, et non l’obligation, d’acheter ou de vendre un actif spécifique (une obligation ou une action, par exemple) à un cours préalablement fixé (prix d’exercice) au plus tard à une date ultérieure définie à l’avance (date d’exercice ou d’échéance).
À cette fin, il requiert des États membres la définition d’objectifs budgétaires à moyen terme.
Il contient également les modalités pratiques de la procédure de déficit excessif.
Le pacte se compose d’une résolution du Conseil européen d’Amsterdam en date du 17 juin 1997 relative au Pacte de stabilité et de croissance et de deux règlements du Conseil, à savoir : (1) le règlement (CE) n° 1466/97 du 7 juillet 1997 relatif au renforcement de la surveillance des situations budgétaires, ainsi que de la surveillance et de la coordination des politiques économiques, modifié par le règlement (CE) n° 1055/2005 du 27 juin 2005 ; et (2) le règlement (CE) n° 1467/97 du 7 juillet 1997 visant à accélérer et à clarifier la mise en œuvre de la procédure de déficit excessif, modifié par le règlement (CE) n° 1056/2005 du 27 juin 2005.
Il est complété également par un nouveau code de conduite, approuvé par le Conseil Ecofin du 11 octobre 2005, concernant des spécifications relatives à la mise en œuvre du Pacte de stabilité et de croissance et des lignes directrices quant au contenu et à la présentation des programmes de stabilité et de convergence.
Pays candidats (Candidate countries) : pays dont l’UE a accepté la candidature en vue de leur adhésion à l’UE. Les négociations avec la Croatie et la Turquie ont débuté le 3 octobre 2005, tandis que celles avec l’ancienne République yougoslave de Macédoine n’ont pas encore commencé.
Période de constitution des réserves (Maintenance period) : période sur laquelle est calculé le respect par les établissements de crédit des obligations en matière de réserves obligatoires.
La période de constitution des réserves débute le jour du règlement de la première opération principale de refinancement suivant la réunion du Conseil des gouverneurs au cours de laquelle il est prévu de procéder à l’évaluation mensuelle de l’orientation de la politique monétaire.
La Banque centrale européenne publie un calendrier des périodes de constitution des réserves obligatoires au moins trois mois avant le début de l’année concernée.
Portefeuille de référence (Benchmark portfolio) : en matière de placements, il s’agit d’un portefeuille ou d’un indice de référence élaboré en fonction d’objectifs en termes de liquidité, de risque et de rendement des placements.
Le portefeuille de référence sert de base pour évaluer la performance du portefeuille effectivement constitué.
Position créditrice nette du secteur des IFM vis-à-vis des nonrésidents (MFI net external assets) : créances du secteur des IFM de la zone euro sur les nonrésidents (comme l’or, les billets et pièces en devises, les titres émis par les nonrésidents de la zone euro et les prêts accordés aux non-résidents) moins les engagements du secteur des IFM de la zone euro vis-à-vis des nonrésidents (tels que les dépôts et les pensions des nonrésidents de la zone euro, leurs avoirs en titres d’OPCVM monétaires et titres de créance d’une durée inférieure ou égale à deux ans émis par les IFM).
Position extérieure [International investment position (i.i.p.)] : valeur et décomposition des créances financières nettes (ou des engagements financiers nets) d’une économie vis-à-vis du reste du monde.
L’article 104 est complété par le règlement (CE) n° 1467/97 du Conseil du 7 juillet 1997 visant à accélérer et à clarifier la mise en œuvre de la procédure de déficit excessif (modifié par le règlement (CE) n° 1056/2005 du Conseil du 27 juin 2005), qui constitue un élément du Pacte de stabilité et de croissance.
Projections (Projections) : résultats des exercices réalisés quatre fois par an afin de prévoir les scénarios possibles concernant les évolutions macroéconomiques futures au sein de la zone euro.
Les projections établies par les services de l’Eurosystème sont publiées en juin et en décembre, tandis que celles réalisées par les services de la Banque centrale européenne (BCE) le sont en mars et en septembre.
Elles s’inscrivent dans le cadre du pilier relatif à l’analyse économique de la stratégie de politique monétaire de la BCE et sont donc un des éléments servant à l’évaluation, par le Conseil des gouverneurs, des risques pour la stabilité des prix.
Rentabilité des entreprises (Corporate profitability) : mesure de la performance des entreprises en termes de résultats, essentiellement par rapport au chiffre d’affaires, à l’actif ou aux fonds propres.
Au niveau macroéconomique, l’excédent brut d’exploitation est souvent utilisé comme mesure de la rentabilité, établie à partir des comptes nationaux, par rapport au PIB ou à la valeur ajoutée, par exemple.
Réserves obligatoires (Reserve requirement) : montant minimum de réserves qu’un établissement de crédit est tenu de constituer auprès de l’Eurosystème.
Le respect des obligations en matière de réserves est déterminé sur la base de la moyenne des soldes quotidiens du compte de réserves de l’établissement au cours d’une période de constitution.
Revenu monétaire (Monetary income) : revenu dégagé par les BCN dans l’exercice des missions de politique monétaire de l’Eurosystème.
Ce revenu est issu d’actifs dûment identifiés conformément aux orientations définies par le Conseil des gouverneurs et détenus en contrepartie des billets en circulation et des dépôts des établissements de crédit.
Risque de crédit (Credit risk) : risque qu’une contrepartie ne règle intégralement son obligation ni à l’échéance, ni à aucun moment audelà de cette échéance.
Il recouvre le risque de coût de remplacement et le risque en principal. Il comprend également le risque de défaillance de la banque de règlement.
Risque de liquidité (Liquidity risk) : risque qu’une contrepartie ne s’acquitte pas intégralement de son obligation à l’échéance.
Le risque de liquidité n’implique pas l’insolvabilité d’une contrepartie ou d’un intervenant, qui peuvent être en mesure d’effectuer le règlement requis à une date ultérieure, non précisée.
Risque de règlement (Settlement risk) : risque que le règlement, au sein d’un système d’échange, n’ait pas lieu comme prévu, généralement en raison de l’incapacité d’une partie à faire face à une ou plusieurs obligations de règlement.
Ce risque désigne en particulier le risque opérationnel, le risque de crédit et le risque de liquidité.
Risque systémique (Systemic risk) : risque que l’incapacité d’un intervenant à faire face à ses obligations dans un système empêche, à leur tour, les autres intervenants de remplir les leurs lorsqu’elles seront exigibles.
Cette situation peut avoir des effets de contagion, et entraîner notamment d’importants problèmes de liquidité ou de crédit susceptibles de menacer la stabilité du système financier. Cette incapacité peut être liée à des problèmes d’ordre opérationnel ou financier. financier.
Solde primaire (Primary balance) : besoin net ou capacité nette de financement des administrations publiques à l’exclusion des charges d’intérêt sur leurs engagements consolidés.
Stabilité des prix (Price stability) : maintenir la stabilité des prix est le principal objectif de l’Eurosystème.
Le Conseil des gouverneurs définit la stabilité des prix comme une progression sur un an de l’indice des prix à la consommation harmonisé (IPCH) inférieure à 2 % pour la zone euro.
Le Conseil des gouverneurs a également clairement indiqué que, dans le cadre de la poursuite de la stabilité des prix, il vise à maintenir les taux d’inflation à un niveau inférieur à, mais proche de 2 % à moyen terme.
Stabilité financière (Financial stability) : situation dans laquelle le système financier, qui recouvre les intermédiaires financiers, les marchés et les infrastructures de marché, est capable de faire face aux chocs et à une correction brutale des déséquilibres financiers, réduisant ainsi la probabilité qu’apparaissent, dans le processus d’intermédiation financière, des perturbations suffisamment graves pour compromettre sérieusement l’allocation de l’épargne à des projets d’investissement rentables.
Stratégie de Lisbonne (Lisbon strategy) : programme exhaustif de réformes structurelles lancé en 2000 par le Conseil européen de Lisbonne, visant à faire de l’UE « l’économie de la connaissance la plus compétitive et la plus dynamique du monde ».
Swap de change (Foreign exchange swap) : échange d’une devise contre une autre, simultanément au comptant et à terme.
Système européen de banques centrales (SEBC) [European System of Central Banks (ESCB)] : constitué de la Banque centrale européenne (BCE) et des BCN de chacun des vingtsept États membres de l’UE, il comprend, outre les membres de l’Eurosystème, les BCN des États membres qui n’ont pas encore adopté l’euro.
Le SEBC est administré par le Conseil des gouverneurs, par le Directoire de la BCE et par le troisième organe de décision de la BCE, le Conseil général.
Système européen de comptes 1995 (SEC 95) [European System of Accounts 1995 (ESA 95)] : système complet et intégré de comptes macroéconomiques établis selon un ensemble de concepts statistiques, de définitions, de classifications et de règles comptables agréés à l’échelle internationale et visant à fournir une présentation harmonisée des données statistiques publiées
Système de règlement brut en temps réel (RTGS) [Real-time gross settlement system (RTGS)] : système de règlement dans lequel le traitement et le règlement des transactions ont lieu ordre par ordre (sans qu’intervienne une compensation) en temps réel (en continu) (cf. TARGET).
Système de règlementlivraison de titres [Securities settlement system (SSS)] : système de transfert permettant le règlement des transactions sur titres.
TARGET (système de transfert express automatisé transeuropéen à règlement brut en temps réel) [TARGET (Trans-European Automated Real-time Gross settlement Express Transfer system)] : système de règlement brut en temps réel pour les paiements en euros.
Ce système décentralisé se compose des dix-sept systèmes RTGS nationaux, du mécanisme de paiement de la BCE et du mécanisme d’interconnexion.
TARGET2 (TARGET2) : nouvelle génération du système TARGET dans laquelle la structure technique actuellement décentralisée sera remplacée par une plateforme unique partagée offrant un service harmonisé assorti d’une structure tarifaire unique.
Il s’agit du taux de soumission minimal appliqué aux opérations principales de refinancement, du taux d’intérêt de la facilité de prêt marginal et du taux de la facilité de dépôt.
Taux d’intérêt des IFM (MFI interest rates) : taux d’intérêt que les établissements de crédit et autres IFM résidents, à l’exclusion des banques centrales et des OPCVM monétaires, appliquent aux dépôts libellés en euros des ménages et des sociétés non financières résidant dans la zone euro et aux prêts qui leur sont consentis.
Taux de réserves (Reserve ratio) : coefficient établi par la banque centrale pour chaque catégorie d’éléments éligibles du bilan inclus dans l’assiette des réserves.
Ces coefficients servent à calculer les réserves obligatoires.
Taux de soumission minimal (Minimum bid rate) : taux d’intérêt le plus bas auquel les contreparties peuvent soumissionner dans le cadre des opérations principales de refinancement réalisées par voie d’appels d’offres à taux variable.
Ces titres sont généralement assortis d’un taux d’intérêt spécifique (coupon) et/ou sont vendus avec une décote par rapport au montant qui sera remboursé à l’échéance.
Traité (Treaty) : désigne le traité instituant la Communauté européenne (« traité de Rome »).
Il a été modifié à plusieurs reprises, notamment par le traité sur l’Union européenne (« traité de Maastricht »), qui constitue le fondement de l’Union économique et monétaire et définit les statuts du SEBC.
Union économique et monétaire (UEM) [Economic and Monetary Union (EMU)] : processus qui a conduit à la monnaie unique, l’euro, à la politique monétaire unique de la zone euro et à la coordination des politiques économiques des États membres de l’UE.
Ce processus, défi ni par le Traité, a été réalisé en trois étapes.
La phase III, dernière phase de l’UEM, a démarré le 1er janvier 1999 avec le transfert des compétences monétaires à la Banque centrale européenne et l’introduction de l’euro.
La mise en place de l’UEM s’est achevée avec le passage à l’euro fiduciaire le 1er janvier 2002.
Valeur de référence pour la croissance de M3 (Reference value for M3 growth) : taux de croissance annuel de M3 à moyen terme compatible avec le maintien de la stabilité des prix. À l’heure actuelle, la valeur de référence pour la croissance annuelle de M3 est fixée à 4,5 %.
Volatilité implicite (Implied volatility) : volatilité attendue (écart type) du taux de variation du prix d’un actif (action ou obligation, par exemple).
Elle peut être calculée à partir du prix de l’actif, de la date d’échéance et du prix d’exercice de ses options, ainsi que d’un taux de rendement sans risque, à l’aide d’un modèle de valorisation des options tel que la formule Black-Scholes.
Zone euro (Euro area) : zone englobant les États membres dans lesquels l’euro a été adopté comme monnaie unique, conformément au Traité, et dans lesquels est menée une politique monétaire unique, sous la responsabilité du Conseil des gouverneurs de la Banque centrale européenne.
La zone euro comprend actuellement la Belgique, l’Allemagne, l’Irlande, la Grèce, l’Espagne, la France, l’Italie, Chypre, le Luxembourg, Malte, les Pays-Bas, l’Autriche, le Portugal, la Slovénie et la Finlande.
T SUR LA CONVERGENCE
En 2007, toutes les publications de la BCE comportent un motif figurant sur le billet de 20 euros.
© Banque centrale européenne, 2007
Adresse Kaiserstrasse 29D-60311 Francfort-sur-le-Main Allemagne
Adresse postale Boîte postale 16 03 19D-60066 Francfort-sur-le-Main Allemagne
Tous droits réservés.
Les reproductions à usage éducatif et non commercial sont cependant autorisées en citant la source.
La date d’arrêté des statistiques figurant dans cette publication est le 26 avril 2007.
2 CADRE D’ANALYSE2.1 Convergence économique 2.2 Compatibilité de la législation nationale avec le traité
3 SYNTHÈSES PAR PAYS3.1 Chypre 3.2 Malte
Banque centrale européenne Banque centrale nationale Banque des règlements internationaux Corrigé des variations saisonnières Droit de tirage special Euro Fonds monétaire international Institutions financières monétaires Institut monétaire européen Indice des prix à la consommation Indice des prix à la consommation harmonisé Mécanisme de change européen Organisation de coopération et de développement économiques Organisation internationale du travail Procédure de déficit excessif Produit intérieur brut Système européen de banques centrales Système européen des comptes 1995Union européenne Union économique et monétaire
Ainsi qu’il est d’usage dans la Communauté, les pays de l’Union européenne sont énumérés dans ce Rapport en suivant l’ordre alphabétique de leur nom dans la langue nationale.
L’euro a été introduit le 1erjanvier 1999. À l’heure actuelle, treize États membres de l’Union européenne (UE) ont adopté l’euro, conformément aux exigences du Traité, l’adoption la plus récente ayant été le fait de la Slovénie, le 1erjanvier 2007.
Dans le même temps, à la suite de l’élargissement de l’UE en 2004 et 2007, quatorze États membres ne participent pas pleinement à ce jour à l’Union économique et monétaire (UEM) et n’ont pas encore adopté l’euro.
être soumis à des considérations politiques.
En rédigeant ce Rapport, la Banque centrale européenne (BCE) satisfait à l’obligation posée par l’article 122 (2) en liaison avec l’article 121 (1) du traité instituant la Communauté européenne (le Traité) de faire rapport au Conseil de l’Union européenne (Conseil de l’UE) au moins une fois tous les deux ans, ou à la demande d’un État membre bénéficiant d’une dérogation, « sur les progrès réalisés par les États membres dans l’accomplissement de leurs obligations pour la réalisation de l’Union économique et monétaire ».
La même mission a été confiée à la Commission européenne, qui a également préparé un rapport et les deux Rapports ont été transmis, en parallèle, au Conseil de l’UE.
Le présent Rapport sur la convergence est structuré comme indiqué ci-après.
Le chapitre 2 décrit le cadre utilisé pour l’examen de la convergence économique et juridique.
Le chapitre 3 contient les synthèses par pays, qui décrivent les principaux résultats de l’examen de la convergence économique et juridique.
Le chapitre 4 examine plus en détail l’état de la convergence économique dans chacun des deux États membres concernés et fournit une vue d’ensemble de la méthodologie statistique relative aux indicateurs de convergence.
Enfin, le chapitre 5 évalue la compatibilité de la législation nationale de chacun de ces États membres, y compris les statuts de leur BCN, avec les articles 108 et 109 du Traité et les statuts du Système européen de banques centrales (SEBC).
Dans le présent document, la BCE utilise le cadre retenu pour les précédents Rapports sur la convergence.
Elle examine, pour les deux pays concernés, si un degré élevé de convergence économique durable a été atteint, si la législation nationale est compatible avec le Traité et évalue la conformité aux obligations statutaires auxquelles les banques centrales nationales (BCN) doivent satisfaire pour faire partie intégrante de l’Eurosystème.
L’examen du processus de convergence économique est très largement tributaire de la qualité et de l’intégrité des statistiques sur lesquelles il s’appuie.
L’établissement et la déclaration des statistiques, notamment celles relatives aux finances publiques, ne doivent pas
2.1 CONVERGENCE ÉCONOMIQUE par pays s’étendent sur le caractère durable de la convergence.
À cet égard, les évolutions économiques dans les pays concernés sont mises en perspective sur une durée qui couvre, en principe, les dix dernières années.
Cette analyse permet de déterminer plus précisément dans quelle mesure les réalisations actuelles sont le fruit de véritables ajustements structurels, ce qui doit permettre de mieux évaluer le caractère durable de la convergence économique.
Pour étudier l’état de la convergence économique dans les deux États membres considérés, la BCE utilise un cadre général d’analyse qu’elle applique successivement à chaque pays.
Ce cadre général repose, d’une part, sur les dispositions du Traité et leur application par la BCE en ce qui concerne les évolutions des prix, des soldes budgétaires et des ratios de dette, des taux de change et des taux d’intérêt à long terme, ainsi que d’autres facteurs pertinents.
D’autre part, il se fonde sur une série d’autres indicateurs économiques rétrospectifs et prospectifs jugés utiles pour un examen plus approfondi du caractère durable de la convergence.
Les encadrés 1 à 4 rappellent brièvement les dispositions du Traité et exposent les éléments de la méthodologie utilisée par la BCE pour mettre en œuvre ces dispositions.
De plus, dans la mesure du possible, une approche prospective est adoptée.
Dans ce contexte, l’accent est mis sur le fait que le caractère soutenable d’évolutions économiques positives repose fondamentalement sur des réponses appropriées et durables aux défis d’aujourd’hui et de demain.
De manière générale, il est souligné que la réalisation d’une convergence économique durable dépend tout autant de la mise en place d’une situation de départ saine que des politiques qui seront suivies après l’adoption de l’euro.
Le cadre général est appliqué individuellement à chacun des deux États membres sous revue.
Les examens par pays, qui s’attachent aux résultats de chaque État membre, doivent être considérés séparément, conformément aux dispositions de l’article 121 du Traité.
Le présent Rapport s’appuie sur les principes exposés dans des rapports antérieurs de la BCE (et, avant elle, de l’IME) afin de garantir la continuité et l’égalité de traitement.
En particulier, plusieurs principes directeurs sont utilisés par la BCE dans le cadre de l’application des critères de convergence.
Premièrement, chaque critère est strictement interprété et appliqué.
Ce principe se justifie par le fait que le principal objectif de ces critères consiste à garantir que seuls les États membres dont les conditions économiques sont propices au maintien de la stabilité des prix et à la cohésion de la zone euro sont autorisés à y participer.
Deuxièmement, les critères de convergence forment un ensemble cohérent et intégré auquel il convient de satisfaire dans son intégralité. Le Traité ne propose aucune hiérarchie pour ces critères, qui sont placés sur un pied d’égalité.
Troisièmement, les critères de convergence doivent être satisfaits sur la base des données réelles.
Quatrièmement, l’application des critères de convergence doit être cohérente, transparente et simple.
De plus, il est une nouvelle fois souligné que la convergence doit être réalisée de manière durable et non seulement à un moment donné. C’est pourquoi les examens
La date d’arrêté pour les statistiques figurant dans le présent Rapport sur la convergence est le 26 avril 2007.
Les données statistiques utilisées dans le cadre de l’application des critères de convergence ont été transmises par la Commission européenne (cf. également l’annexe statistique et les tableaux et graphiques), en collaboration avec la BCE en ce qui concerne les taux d’intérêt à long terme.
Les données relatives à l’évolution des prix et des taux d’intérêt à long terme utilisées pour évaluer la convergence sont présentées jusqu’en mars 2007, qui est le dernier mois pour lequel les données sur les IPCH étaient disponibles.
S’agissant des données mensuelles relatives aux taux de change, la période considérée dans
La date de publication des prévisions du printemps 2007 de la Commission européenne, également prises en compte dans le présent Rapport était le 7 mai 2007.
Ce Rapport a été adopté par le Conseil général de la BCE le 14 mai 2007.
le présent Rapport prend fin en mars 2007, tandis que les données quotidiennes vont jusqu’au 26 avril 2007.
Les données se rapportant aux situations budgétaires couvrent la période allant jusqu’en 2006.
Il est par ailleurs tenu compte des projections émanant de plusieurs sources, ainsi que des programmes de convergence les plus récents des États membres et de toute autre information jugée utile pour une analyse prospective du caractère
ÉVOLUTION DES PRIX
1 Dispositions du Traité
L’article 121 (1), premier alinéa, du Traité prévoit :
« la réalisation d’un degré élevé de stabilité des prix ; cela ressortira d’un taux d’inflation proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix ».
L’article 1 du Protocole sur les critères de convergence visés à l’article 121 du Traité dispose :
« le critère de stabilité des prix, visé à l’article 121 (1), premier alinéa, du Traité signifie qu’un État membre présente un degré de stabilité des prix durable et un taux d’inflation moyen, observé au cours d’une période d’un an avant l’examen, qui ne dépasse pas de plus de 1,5 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
L’inflation est calculée au moyen de l’indice des prix à la consommation sur une base comparable, compte tenu des différences dans les définitions nationales ».
2 Application des dispositions du Traité
Dans le cadre de ce Rapport, la BCE applique les dispositions du Traité de la manière suivante :
– Premièrement, en ce qui concerne « un taux d’inflation moyen, observé au cours d’une période d’un an avant l’examen », le taux d’inflation a été calculé sur la base de la variation de la dernière moyenne disponible sur douze mois des indices des prix à la consommation harmonisés (IPCH) par rapport à la moyenne précédente sur douze mois.
Par conséquent, en matière de taux d’inflation, la période de référence prise en considération dans ce Rapport va d’avril 2006 à mars 2007.
– Deuxièmement, le concept relatif aux « trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix », utilisé pour la définition de la valeur de référence,
2CADRE D’ANALYSE a été appliqué en calculant la moyenne arithmétique non pondérée du taux d’inflation des trois pays de l’UE suivants présentant les taux d’inflation les plus bas : la Finlande (1,3 %), la Pologne (1,5 %) et la Suède (1,6 %).
Par conséquent, le taux moyen s’élève à 1,5 % et la valeur de référence obtenue en ajoutant 1,5 point de pourcentage est de 3,0 %.
L’inflation est mesurée au moyen de l’IPCH, mis au point en vue d’évaluer la convergence en termes de stabilité des prix sur une base comparable (cf. l’annexe statistique).
Le taux d’inflation moyen de la zone euro est indiqué à titre d’information dans la partie statistique de ce Rapport.
Enfin, les tendances relevées pour d’autres indices de prix significatifs (tels que l’IPCH hors énergie et produits alimentaires non transformés, l’IPC national, l’IPC hors modifications de la fiscalité indirecte nette, le déflateur de la consommation privée, le déflateur du PIB et les prix à la production) sont prises en considération.
Dans une optique prospective, une analyse de l’évolution des prix pour les prochaines années, qui comprend les prévisions des grandes organisations internationales et des opérateurs de marché, est présentée.
En outre, les aspects structurels nécessaires au maintien d’un environnement propice à la stabilité des prix après l’adoption de l’euro sont évoqués.
Pour permettre un examen plus approfondi du caractère durable des évolutions des prix, le taux moyen d’inflation mesuré par l’IPCH au cours de la période de référence de douze mois allant d’avril 2006 à mars 2007 est analysé à la lumière des résultats économiques des États membres en termes de stabilité des prix au cours des dix années écoulées.
À cet égard, l’attention est portée sur l’orientation de la politique monétaire, et en particulier sur le point de savoir si l’objectif prioritaire des autorités monétaires a été la réalisation et le maintien de la stabilité des prix, et sur la contribution d’autres pans de la politique économique à cet objectif.
De plus, les effets de l’environnement macroéconomique sur la réalisation de la stabilité des prix sont pris en considération.
En ce qui concerne l’évolution des finances publiques, les dispositions du Traité et leur application par la BCE, ainsi que des questions de procédure, sont exposées dans l’encadré 2.
ÉVOLUTION DES FINANCES PUBLIQUES
1 Dispositions du Traité
L’article 121 (1), deuxième alinéa, du Traité prévoit :
« le caractère soutenable de la situation des finances publiques ; cela ressortira de l’obtention d’une situation budgétaire qui n’accuse pas de déficit public excessif au sens de l’article 104 (6) ».
L’article 2 du Protocole sur les critères de convergence visés à l’article 121 du Traité dispose :
« le critère relatif à la situation des finances publiques visé à l’article 121 (1), deuxième alinéa, du Traité signifie qu’un État membre ne fait pas l’objet, au moment de l’examen, d’une décision du Conseil visée à l’article 104 (6) du Traité concernant l’existence d’un déficit excessif ».
L’article 104 décrit la procédure de déficit excessif.
Selon l’article 104 (2) et (3), la Commission européenne élabore un rapport si un État membre ne satisfait pas aux exigences de discipline budgétaire, en particulier si : a) le rapport entre le déficit public prévu ou effectif et le PIB dépasse une valeur de référence (fixée dans le Protocole sur la procédure de déficit excessif à 3 % du PIB), à moins :
– que le rapport n’ait diminué de manière substantielle et constante et atteint un niveau proche de la valeur de référence,
– ou que le dépassement de la valeur de référence ne soit qu’exceptionnel et temporaire et que ledit rapport ne reste proche de la valeur de référence ; b) le rapport entre la dette publique et le PIB dépasse une valeur de référence (fixée dans le Protocole sur la procédure de déficit excessif à 60 % du PIB), à moins que ce rapport ne diminue suffisamment et ne se rapproche de la valeur de référence à un rythme satisfaisant.
En outre, le rapport de la Commission examine si le déficit public excède les dépenses publiques d’investissement ainsi que tous les autres facteurs pertinents, y compris la situation économique et budgétaire à moyen terme de l’État membre.
La Commission peut également établir un rapport si, en dépit du respect des exigences relatives aux critères considérés, elle estime qu’il y a un risque de déficit excessif dans un État membre.
Le Comité économique et financier rend un avis sur le rapport de la Commission.
Enfin, conformément à l’article 104 (6), le Conseil de l’UE, statuant à la majorité qualifiée sur recommandation de la Commission, décide, après avoir pris en considération les observations que l’État membre concerné peut souhaiter formuler et après une évaluation globale, si un État membre présente ou non un déficit excessif.
2 Application des dispositions du Traité
Dans le cadre de l’examen de la convergence, la BCE émet une opinion sur les évolutions budgétaires.
S’agissant du caractère durable de la convergence, elle examine les principaux indicateurs relatifs aux évolutions budgétaires entre 1997 et 2006, analyse les perspectives et les défis à relever dans le domaine des finances publiques et se concentre sur les liens entre l’évolution du déficit et celle de l’endettement.
En ce qui concerne l’article 104, la BCE, contrairement à la Commission, ne joue aucun rôle formel dans la procédure de déficit excessif.
Le rapport de la BCE mentionne uniquement si un pays est soumis à une telle procédure.
L’examen des évolutions budgétaires est fondé sur des données extraites des comptes nationaux, conformément au Système européen des comptes 1995 (cf. l’annexe statistique).
La plupart des chiffres présentés dans ce Rapport ont été communiqués par la Commission en avril 2007 et incluent les situations des finances publiques entre 1997 et 2006, ainsi que des projections de la Commission pour 2007.
économique, d’une part, et « facteurs non conjoncturels », qui reflètent souvent des ajustements structurels ou permanents apportés aux politiques budgétaires, d’autre part.
Toutefois, les facteurs non conjoncturels mesurés dans ce Rapport ne sont pas nécessairement liés dans leur intégralité à une modification structurelle des situations budgétaires, car ils incluent des effets temporaires sur le solde budgétaire résultant de l’incidence de mesures de politique économique et de facteurs spéciaux.
Les tendances passées en matière de dépenses et de recettes publiques sont aussi examinées de façon détaillée et les grands domaines qui devront faire l’objet d’un assainissement sont évoqués.
S’agissant du caractère soutenable des évolutions des finances publiques, les résultats enregistrés pendant l’année de référence, à savoir 2006, sont étudiés en tenant compte des résultats des États membres au cours des dix dernières années.
Le point de départ de l’analyse consiste en l’examen de l’évolution du ratio de la dette publique durant cette période et en l’étude des facteurs explicatifs de cette évolution, c’est-à-dire la différence entre la croissance du PIB nominal et les taux d’intérêt, le solde primaire et l’ajustement dette-déficit.
Une telle approche est susceptible de fournir davantage d’informations sur la façon dont l’environnement macroéconomique, et particulièrement les effets conjugués de la croissance et des taux d’intérêt, ont influencé la dynamique de la dette.
Elle peut également donner des informations supplémentaires sur la contribution des efforts d’assainissement budgétaire tels qu’ils transparaissent dans le solde primaire et sur le rôle joué par des facteurs spécifiques tels que ceux inclus dans l’ajustement dette-déficit.
De plus, la structure de la dette publique est analysée sous l’angle, notamment, de la proportion et de l’évolution tant de la dette à court terme que de celle libellée en devises.
En rapprochant ces proportions du niveau actuel du ratio de dette, la sensibilité des soldes budgétaires aux modifications des taux de change et des taux d’intérêt est mise en relief.
Dans une vision prospective, les programmes budgétaires nationaux et les prévisions récentes de la Commission européenne pour 2007 sont rappelés.
De même, la stratégie budgétaire à moyen terme telle qu’elle apparaît dans le programme de convergence est prise en considération.
Cela inclut une évaluation des projections quant à la réalisation de son objectif à moyen terme, comme le prévoit le Pacte de stabilité et de croissance, ainsi que des prévisions relatives au ratio de dette s’appuyant sur les politiques budgétaires en vigueur.
De plus, les défis à long terme qui se posent à la viabilité des situations budgétaires sont mis en évidence, particulièrement ceux qui ont trait aux systèmes publics de retraite par répartition, en liaison avec les évolutions démographiques, et aux garanties données par les pouvoirs publics.
Dans un deuxième temps, l’évolution du ratio de déficit est analysée.
À cet égard, il convient de garder à l’esprit que la variation du ratio annuel de déficit d’un pays est généralement influencée par plusieurs éléments sous-jacents.
Une distinction est généralement opérée entre « facteurs conjoncturels », qui traduisent la réaction des déficits aux variations du cycle
1 Dispositions du Traité
L’article 121 (1), troisième alinéa, du Traité prévoit :
« le respect des marges normales de fluctuation prévues par le mécanisme de change du Système monétaire européen, pendant deux ans au moins, sans dévaluation de la monnaie par rapport à celle d’un autre État membre ».
L’article 3 du Protocole sur les critères de convergence visés à l’article 121 du Traité dispose :
« le critère de participation au mécanisme de change du Système monétaire européen, visé à l’article 121 (1), troisième alinéa, du Traité, signifie qu’un État membre a respecté les marges normales de fluctuation prévues par le mécanisme de change du Système monétaire européen sans connaître de tensions graves pendant au moins les deux dernières années qui précèdent l’examen.
Notamment, l’État membre ne doit pas avoir dévalué le cours pivot bilatéral de sa monnaie par rapport à celle d’un autre État membre pendant la même période ».
2 Application des dispositions du Traité
En ce qui concerne la stabilité du taux de change, la BCE examine si le pays a participé au MCE II (qui a remplacé le MCE en janvier 1999) pendant une période de deux ans au moins avant l’examen de la convergence sans connaître de tensions graves, en particulier sans avoir dévalué sa monnaie par rapport à l’euro.
Dans les cas de périodes de participation plus courtes, les évolutions du taux de change sont décrites au cours d’une période de référence de deux ans comme dans les rapports précédents.
L’évaluation de la stabilité du taux de change par rapport à l’euro met l’accent sur la proximité du taux de change vis-à-vis du cours pivot du MCE II, tout en prenant en considération des facteurs susceptibles d’avoir donné lieu à une appréciation, ce qui est conforme à l’approche adoptée par le passé.
À cet égard, l’importance de la marge de fluctuation dans le MCE II ne préjuge pas de l’évaluation du critère de stabilité du taux de change.
Par ailleurs, la question de l’absence de « tensions graves » est généralement traitée : a) en examinant le degré de divergence des taux de change vis-à-vis des cours pivots du MCE II par rapport à l’euro ; b) en utilisant des indicateurs tels que la volatilité du taux de change vis-à-vis de l’euro et sa tendance, ainsi que les écarts de taux d’intérêt à court terme par rapport à la zone euro ainsi que leur évolution ; et c) en prenant en considération le rôle des interventions effectuées sur les marchés de change.
Tous les taux de change bilatéraux utilisés pour la période de référence allant de mai 2005 à avril 2007 sont les taux de référence officiels de la BCE (cf. l’annexe statistique).
2CADRE D’ANALYSE confidentialité, la législation nationale des États membres qui ont adhéré à l’UE en 2004 a dû être adaptée en vue de satisfaire aux dispositions correspondantes du Traité et des Statuts et entrer en vigueur le 1er mai 2004.
La Suède avait été tenue de mettre en application les adaptations nécessaires pour la date de mise en place du SEBC, le 1er juin 1998.
Dans le cas de la Suède, la question était de savoir si cette obligation devait s’appliquer dès la mise en place du SEBC ou bien à partir de l’adoption de l’euro.
Si l’article 105 (1) du Traité ne concerne pas les États membres bénéficiant d’une dérogation (cf. l’article 122 (3) du Traité), l’article 2 des Statuts s’applique à ces États membres (cf. l’article 43.1 des Statuts).
Au cours des dernières années, les avis adoptés par la BCE ont permis d’affiner l’analyse de ces aspects de l’indépendance des banques centrales.
Cette conclusion est également fondée sur la logique sous-jacente de l’indépendance des banques centrales, qui ne se justifie que par la primauté de l’objectif global de stabilité des prix.
Elle est assurée en dotant les BCN des moyens et des instruments nécessaires à la réalisation de cet objectif, indépendamment de toute autre autorité.
Les gouverneurs sont membres du Conseil général de la BCE.
du Traité et des Statuts requièrent que ces membres bénéficient d’une sécurité du mandat comparable.
La législation nationale doit, soit faire référence aux Statuts, soit rester muette quant au droit de recours auprès de la Cour de justice des Communautés européennes, l’article 14.2 étant directement applicable.
Il convient de noter que les articles 28.1 et 30.4 des Statuts prévoient que les BCN peuvent être appelées à augmenter le capital de la BCE et à
La législation nationale doit également prévoir l’exercice du contrôle juridictionnel par les tribunaux nationaux d’une décision de révocation de tout autre membre des organes de décision d’une BCN participant à l’accomplissement des missions liées au SEBC, que cette question relève du droit commun ou qu’elle fasse l’objet d’une disposition spécifique.
Bien que l’on puisse considérer qu’un tel droit de contrôle relève du droit commun, il pourrait être souhaitable, pour des raisons de sécurité juridique, de le prévoir spécifiquement.
L’article 30.4 des Statuts ne s’applique qu’à l’Eurosystème.
Règles comptables Les comptes doivent être établis soit conformément aux règles comptables générales, soit conformément aux règles spécifiées par les organes de décision de la BCN. Si ces règles sont définies par des tiers, elles doivent tout au moins tenir compte des propositions des organes de décision de la BCN.
Il s’agit des caractéristiques de l’indépendance financière au regard desquelles la BCN présente la plus forte vulnérabilité face aux influences extérieures.
2.2.3.2 CONFIDENTIALITÉL’obligation de secret professionnel à laquelle sont tenus les membres du personnel de la BCE et des BCN, conformément à l’article 38 des Statuts, peut être à l’origine de l’inclusion de dispositions analogues dans les statuts des BCN ou dans la législation des États membres. La primauté du droit communautaire signifie également que les lois nationales relatives à l’accès de tiers à des documents ne sauraient entraîner d’infractions au régime de confidentialité du SEBC.
Répartition des bénéfices, capital de la BCN et dispositions financières S’agissant de la répartition des bénéfices, les statuts de la BCN peuvent en définir les modalités. En l’absence de telles dispositions, la décision relative à la répartition des bénéfices doit être prise par les organes de décision de la BCN en se fondant sur des considérations d’ordre professionnel et ne doit pas être laissée à la discrétion de tiers, à moins qu’une clause de sauvegarde n’établisse explicitement que ce pouvoir discrétionnaire sera sans préjudice des moyens financiers nécessaires à l’accomplissement des missions liées au SEBC.
En ce qui concerne les dispositions financières ou les volants de sécurité, la BCN doit pouvoir adopter librement des dispositions financières visant à préserver la valeur réelle de son capital et de ses actifs.
2CADRE D’ANALYSE visées aux articles 104 et 104b (1) du Traité8
En outre, les règles relatives à la mobilisation ou à la mise en gage d’instruments de dette édictées par les BCN ne doivent pas servir à contourner l’interdiction d’accès privilégié12.
SOUTIEN FINANCIER AU PROFIT DES ÉTABLISSEMENTS DE CRÉDIT ET/OU DES INSTITUTIONS FINANCIÈRESUne législation nationale qui prévoit que la BCN octroie aux établissements de crédit des financements autres que ceux liés aux missions de banque centrale (telles que les opérations de politique monétaire, les systèmes de paiement ou les opérations temporaires de couverture de liquidité), notamment afin de soutenir des établissements de crédit et/ou autres institutions financières défaillants, est incompatible avec l’interdiction du financement monétaire.
Le présent Rapport traite plus particulièrement de la compatibilité tant de la législation nationale adoptée par les BCN que des statuts des BCN avec l’interdiction d’accès privilégié inscrite dans le Traité. Cependant, cette conclusion ne préjuge pas de la possibilité d’évaluer si les dispositions législatives ou réglementaires ou les actions administratives des États membres servent, sous le couvert de considérations d’ordre prudentiel, à contourner l’interdiction d’accès privilégié.
Une telle évaluation dépasse le cadre du présent Rapport.
SOUTIEN FINANCIER AU PROFIT DES SYSTÈMES DE GARANTIE DES DÉPÔTS ET D’INDEMNISATION DES INVESTISSEURS
ORTHOGRAPHE UNIQUE DE L’EURO modifiant l’article 10.2 des statuts du Système européen de banques centrales et de la Banque centrale européenne15, où le nom de la monnaie unique est de nouveau orthographié de façon identique dans toutes les langues officielles, cette fois dans un acte juridique relevant du droit primaire.
Sur la base de ces considérations et étant donné la compétence exclusive de la Communauté pour déterminer le nom de la monnaie unique, tout écart par rapport à cette règle est incompatible avec le Traité et doit être éliminé.
Tandis que ce principe s’applique à tous les types de législation nationale, l’évaluation des chapitres consacrés aux pays met l’accent sur les statuts des BCN et sur les lois relatives au passage à l’euro.
Cet accord définitif et sans ambiguïté conclu par les chefs d’État et de gouvernement des États membres a été confirmé dans tous les actes juridiques de la Communauté se rapportant à l’euro, qui utilisent toujours une orthographe unique dans toutes les langues officielles de la Communauté.
En 2003, tous les États membres ont ratifié la décision du Conseil, réuni le 21 mars 2003 au niveau des chefs d’État ou de gouvernement,
2.2.6.1 OBJECTIFS DE POLITIQUE ÉCONOMIQUEL’intégration pleine et entière d’une BCN à l’Eurosystème suppose que ses objectifs statutaires soient compatibles avec les objectifs du SEBC énoncés à l’article 2 des Statuts.
16 Cf., en particulier, les articles 105 et 106 du Traité et les articles 3 à 6 et 16 des Statuts17 Premier alinéa de l’article 105 (2) du Traité
Les principaux domaines visés dans ce Rapport sont ceux dans lesquels les dispositions statutaires peuvent empêcher une BCN de se conformer aux exigences de l’Eurosystème.
En ce qui concerne la gestion des réserves de change18, tout État membre ayant adopté l’euro qui ne transfère pas ses réserves officielles de change19à sa BCN contrevient au Traité. En
En outre, la législation nationale doit habiliter la BCN à participer aux institutions monétaires internationales, sous réserve de l’accord de la BCE (article 6.2 des Statuts).
Au cours de la période de référence, le taux moyen d’inflation sur douze mois mesuré par l’IPCH est ressorti à 2,0 % à Chypre, soit un niveau très inférieur à la valeur de référence de 3,0 % définie par le Traité.
Si l’on examine les évolutions récentes, l’inflation mesurée par l’IPCH a augmenté progressivement début 2006, atteignant 2,7 % en août, avant de ralentir à 1,4 % en mars 2007 dans un contexte de modération des prix de l’énergie.
Si l’on observe les évolutions sur plus longue période, l’IPCH a augmenté de façon limitée, avec seulement quelques périodes d’inflation relativement élevée.
Le caractère relativement limité de la hausse des prix s’explique également par la libéralisation des marchés de produits et des activités de réseau. En revanche, la politique budgétaire n’a pas, dans l’ensemble, été pleinement propice à la stabilité des prix depuis 1996, même si elle est devenue plus favorable ces dernières années.
Le mouvement de convergence à la baisse des taux d’intérêt appliqués aux prêts libellés en monnaie nationale vers le niveau des taux de la zone euro et les réductions des réserves obligatoires pour les institutions financières monétaires représentent des risques supplémentaires à la hausse.
3SYNTHÈSES PAR PAYS du pétrole. En outre, un éventuel affaiblissement de la demande internationale, et l’effet qu’il aurait sur les exportations au titre du tourisme, constitue un autre facteur de risque à la baisse.
vieillissement, qui atteindra 11,8 points de pourcentage du PIB entre 2004 et 2050, soit le niveau le plus élevé des États membres de l’UE.
À l’heure actuelle, Chypre ne fait pas l’objet d’une décision du Conseil concernant l’existence d’un déficit excessif. Au cours de l’année de référence 2006, ce pays a enregistré un déficit budgétaire représentant 1,5 % du PIB, soit un niveau nettement inférieur à la valeur de référence.
S’agissant des autres facteurs budgétaires, le ratio de déficit n’a pas dépassé le ratio dépenses publiques d’investissement/PIB en 2006.
Depuis que sa monnaie a rejoint le MCE II, Chypre a maintenu une politique de change stable vis-à-vis de l’euro. La livre est demeurée proche de son cours pivot dans la partie haute de la marge de fluctuation standard, affichant également une volatilité très faible.
Parallèlement, les écarts de taux d’intérêt à court terme par rapport à l’Euribor 3 mois se sont progressivement réduits avant de disparaître vers la fin de la période de référence.
prix. Après une période de forte progression dans les années quatre-vingt-dix, la croissance du PIB, en moyenne, a été atone à compter de 2001, deux années de contraction de l’activité ayant été enregistrées depuis lors.
Lors de son entrée dans le mécanisme, la lire maltaise, auparavant ancrée à un panier de devises constitué de l’euro, de la livre sterling et du dollar des États-Unis, a été rattachée à l’euro.
Sources : SEBC et Commission européenne1) Variation annuelle moyenne en pourcentage 2) En pourcentage, moyenne annuelle 3) En pourcentage du PIB. Projections de la Commission européenne pour 20074) Période de référence : avril 2006 à mars 20075) Les pays présentant les meilleurs résultats en matière de stabilité des prix sont la Finlande, la Pologne et la Suède.
Les modifications des prix administrés ont majoré l’IPCH de quelque 0,6 point de pourcentage en 2006. La part des prix administrés dans le panier de l’IPCH s’établit à 11,0 % en 2007, ce qui correspond globalement au pourcentage pour l’ensemble de la zone euro.
Compte tenu du niveau du ratio de la dette publique, les soldes budgétaires sont relativement peu sensibles aux modifications de taux d’intérêt. Même si la part de la dette publique libellée en devises représente une assez grande proportion de l’encours de la dette publique de Chypre, elle est majoritairement libellée en euros.
Le ratio de la dette publique s’est établi à 65,3 % du PIB, soit au-dessus de la valeur de référence de 60 % (cf. tableau 4).
En particulier, les transferts sociaux autres qu’en nature ont été plus importants que prévu (d’un montant équivalent à 0,9 % du PIB).
Cette évolution a été compensée par des recettes supérieures aux prévisions. Comme le montre plus en détail le graphique 3b, il ressort des estimations de la Commission européenne que les facteurs conjoncturels ont eu une influence relativement faible sur la variation du solde budgétaire ces dernières années.
En 2005 et 2006, cette contribution a été marginale. La variation du solde budgétaire, importante certaines années, a donc principalement résulté de facteurs non conjoncturels.
Pour 2008, le programme prévoit une diminution plus forte du ratio de déficit grâce à une large maîtrise des dépenses, les mesures concrètes n’étant toutefois pas spécifiées.
Selon le programme, Chypre vise à atteindre en 2008 l’objectif à moyen terme défini dans le Pacte de stabilité et de croissance, qui a été quantifié comme un déficit ajusté du cycle autour de 0,5 % du PIB, déduction faite des mesures temporaires.
Au total, en 2006, le ratio de dépenses a été supérieur de 7,7 points de pourcentage à celui de 1997 et est élevé par rapport à d’autres pays disposant d’un niveau de revenu par habitant comparable.
Le ratio de la dette publique devrait également continuer de se réduire et revenir à 46,1 % d’ici 2010, en partie sous l’effet des remboursements de dette opérés à partir du fonds d'amortissement. Pour 2007,
Ces calculs se fondent sur l’hypothèse d’un taux d’intérêt nominal constant de 6 % (coût réel moyen de l’encours de la dette publique de 4 % majoré d’un taux d’inflation de 2 %).
fonction des dispositions économiques et budgétaires spécifiques.
La livre chypriote participe au MCE II depuis le 2 mai 2005, soit une période de référence de deux ans comprise entre mai 2005 et avril 2007 (cf. tableau 9a).
Le cours pivot de la devise chypriote dans le MCE II a été fixé à CYP 0,585274 pour EUR 1, soit le taux auquel la livre avait été unilatéralement rattachée à l’euro début 1999, avec une marge de fluctuation standard de ± 15 %.
Depuis que sa monnaie a rejoint le MCE II, Chypre a maintenu une politique de change stable vis-à-vis de l’euro. La livre est demeurée proche de son cours pivot dans la partie haute de la marge de fluctuation standard (cf. graphique 6 et tableau 9a).
En conséquence, au cours de la période de référence, la déviation maximum à la hausse du taux de change par rapport à son cours pivot au sein du MCE II s’est élevée à 2,1 %.
Au sein du MCE II, Chypre n’a pas dévalué, de sa propre initiative, le cours pivot de sa monnaie par rapport à l’euro.
Au cours de la période, la Central Bank of Cyprus a procédé à des opérations d’apport et de retrait de liquidité sur les marchés de change, contribuant ainsi au maintien de la stabilité du taux de change de la livre.
CHYPRE accumulation de ses avoirs de réserve officiels au cours de cette période. La position extérieure nette du pays est positive, atteignant 10,3 % du PIB en 2006 (cf. tableau 11).
change de la livre chypriote par rapport à l’euro a affiché une volatilité très limitée, mesurée par les écarts types annualisés des variations quotidiennes en pourcentage (cf. tableau 9b).
Parallèlement, les écarts de taux d’intérêt à court terme par rapport à l’Euribor 3 mois ont été significatifs jusqu’à fin 2005 avant de se réduire progressivement vers la fin de la période sous revue.
Il convient de rappeler que Chypre est une petite économie ouverte, dont le ratio du commerce extérieur s’est élevé, en 2006, à 47,5 % du PIB pour les exportations et à 51,7 % pour les importations. Cette même année, les exportations de biens à destination de la zone euro et de l’UE ont représenté, respectivement, 50,5 % et 68,5 % du total des exportations.
Sur plus longue période, que ce soit en termes bilatéraux vis-à-vis de l’euro ou en termes effectifs, le taux de change réel de la livre chypriote avoisinait, en mars 2007, les moyennes de long terme calculées à partir de janvier 1996 et depuis l’introduction de l’euro en 1999 (cf. tableau 10).
Le respect des engagements pris lors de l’entrée dans le MCE II appelle les observations suivantes. Depuis l’entrée dans le MCE II, la situation budgétaire s’est améliorée, reflétant, en partie, les mesures temporaires prises notamment en 2005.
La croissance globale des salaires a été supérieure à celle de la productivité, tandis que la croissance des salaires de base du secteur public est demeurée contenue.
Un certain nombre de mesures prudentielles ont été mises en œuvre dans un contexte de forte croissance du crédit.
Enfin, certains progrès ont été accomplis dans la mise en œuvre des réformes structurelles, mais des efforts restent nécessaires en vue de renforcer la flexibilité et l’adaptabilité de l’économie, notamment des avancées relatives à la désindexation des mécanismes salariaux.
4.1.4 ÉVOLUTION DES TAUX D’INTÉRÊT À LONG TERME
Sur la période de référence allant d’avril 2006 à mars 2007, les taux d’intérêt à long terme se sont établis à 4,2 % en moyenne, soit un niveau très inférieur à la valeur de référence de 6,4 % retenue pour le critère de taux d’intérêt (cf. tableau 12).
Les taux d’intérêt à long terme ont suivi une orientation à la baisse, quoique légèrement volatile, depuis janvier 2001
En ce qui concerne les autres évolutions externes,Chypreprésentepresque systématiquement des déficits du solde cumulé du compte de transactions courantes et du compte de capital, déficits qui ont parfois été importants. Ces déficits ont progressé ces dernières années, passant de 2,0 % du PIB en 2003 à 5,9 % en 2006, principalement en raison d’un creusement du déficit au titre des échanges de biens (de 23,9 % à 27,5 % du PIB, attribuable en grande partie aux évolutions des prix du pétrole), tandis que l’excédent au titre des services est resté pratiquement inchangé (à un niveau légèrement supérieur à 23 % du PIB).
Dans le même temps, alors que les entrées nettes au titre des investissements directs (en partie sous forme de bénéfices réinvestis) ont été significatives, les flux nets au titre des investissements de portefeuille ont été plus volatils.
En avril 2004, la Central Bank of Cyprus a changé de cap en relevant ses taux directeurs de 1 point de pourcentage, face à des incertitudes politiques relatives aux négociations sur la réunification, aux rumeurs de dévaluation accompagnées de sorties de capitaux et à l’importance du déficit budgétaire.
Cette décision a contribué à un mouvement de hausse des taux d’intérêt à long terme, qui ont atteint 6,6 % en septembre 2004. Depuis octobre 2004, ces taux ont sensiblement diminué pour s’établir à 4,5 % en mars 2007.
Cette tendance à la baisse a été renforcée par l’adhésion de la livre chypriote au MCE II en mai 2005, qui a été suivie d’une augmentation des entrées de capitaux et d’un raffermissement du taux de change contre euro.
I ÉVOLUTION DES PRIXTableau 1 Indice des prix à laconsommation harmonisé 42Graphique 1 Évolution des prix 42Tableau 2 Mesures de l’inflation et indicateurs connexes 42Tableau 3 Tendances récentes de lahausse des prix et prévisions(a) Tendances récentes del’IPCH(b) Prévisions de hausse des prix 43
3 ÉVOLUTION DU TAUX DE CHANGETableau 9 (a) Stabilité du taux dechange(b) Principaux indicateurs de tensions sur le taux de change de la livre chypriote Graphique 6 Livre chypriote : Écart par rapport au cours pivot du MCE II Tableau 10 Livre chypriote : Évolution du taux de change réel Tableau 11 Évolutions extérieures
4 ÉVOLUTION DES TAUX D’INTÉRÊT À LONG TERMETableau 12 Taux d’intérêt à long terme 50Graphique 7 (a) Taux d’intérêt à longterme(b) Écarts de taux d’intérêt àlong terme et d’inflationmesurée par l’IPCH par rapport à la zone euro 50
IPCHCoûts salariaux unitaires Déflateur des prix à l’importation
Source : Commission européenne (Eurostat)1) Les calculs pour la période allant d’avril 2006 à mars 2007 sont effectués à partir de la moyenne arithmétique non pondérée des variations annuelles en pourcentage de l’IPCH enregistrées en Finlande, en Pologne et en Suède, à laquelle on ajoute 1,5 point de pourcentage.2) La zone euro figure uniquement à titre indicatif.
Tableau 2 Mesures de l’inflation et indicateurs connexes
Mesures de l’inflation Indice des prix à la consommationharmonisé (IPCH)IPCH hors produits alimentaires non transformés et énergie Indice des prix à la consommation (IPC)IPC hors modifications de la fiscalité indirecte Déflateur de la consommation privée Déflateur du PIBPrix à la production 1)
Indicateurs connexes Croissance du PIB en volume PIB par habitant en standards de pouvoir d’achat (zone euro = 100)Niveaux des prix relatifs (zone euro = 100) Écart de production 2)
Coûts salariaux unitaires, ensemble de l’économie Rémunération par tête, ensemble de l’économie Productivité du travail, ensemble de l’économie Déflateur des importations de biens et services
Cours des actions (indice général CSE)Prix de l’immobilier résidentiel
Sources : Commission européenne (Eurostat), données nationales (IPC, masse monétaire, prêts bancaires) et Commission européenne (écart de production)1) Industrie hors construction, marché national2) En pourcentage du PIB potentiel.
Les données de 1997 à 1999 sont calculées à partir d’une définition nationale.4) Un signe positif (négatif) indique une appréciation (dépréciation).5) Taux de croissance annuels en fin de période, calculés par la Central Bank of Cyprus à partir d’une définition nationale.6) Le CSE General Index créé en mars 1996 a été supprimé fin 2005 et remplacé par le nouveau CSE General Index en janvier 2006.
IPCHVariation annuelle en pourcentage Variation annualisée de la moyenne des trois derniersmois par rapport aux trois mois précédents, données cvs Variation annualisée de la moyenne des six derniersmois par rapport aux six mois précédents, données cvs
Sources : Commission européenne (Eurostat) et calculs de la BCE
(b) Prévisions de hausse des prix
IPC, FMI (avril 2007)IPC, Consensus économique (mars 2007)
Sources : Commission européenne, OCDE, FMI et Consensus économique1) Chypre n’est pas membre de l’OCDE.
Excédent (+) / déficit (-) des administrations publiques Valeur de référence Excédent (+) / déficit (-), hors dépenses publiques d’investissement
Dette brute des administrations publiques Valeur de référence
Sources : Commission européenne et calculs de la BCE1) Projections de la Commission européenne2) Un signe positif (négatif) indique que le déficit des administrations publiques est inférieur (supérieur) aux dépenses d’investissement.
Solde primaire Écart croissance/taux d’intérêt Ajustement dettedéficit Variation du ratio dette publique/PIB
Sources : Commission européenne et BCENote : Dans le graphique 2(b), une valeur négative indique une contribution du facteur concerné à une baisse du ratio de dette, tandis qu’une valeur positive indique une contribution à son accroissement.
0,1 -0,2 administrations publiques Plus-values (-) / moins-values (+) enregistrées sur la dette en devises Autres effets de valorisation 2)
1) Variation annuelle de la dette en période t en pourcentage du PIB de la période t, soit [dette(t)-dette(t-1)]/PIB (t)2) Intègre l’écart entre le montant nominal et la valorisation au prix du marché de la dette des administrations publiques.3) Opérations sur d’autres comptes fournisseurs (dettes des administrations), reclassements de secteurs et écarts statistiques. Cette rubrique peut également concerner certains cas de prise en charge de créances.
Graphique 5 Scénarios d’évolution de la dette publique établis à partir de différentes hypothèses de ratios de soldes budgétaires
Sources : Projections de la Commission européenne et calculs de la BCENote : Les trois scénarios s’appuient pour 2007 sur l’hypothèse d’un ratio de la dette publique conforme aux prévisions, soit 61,5 % du PIB, et d’une stabilité pour la période considérée du solde global à -1,4 % du PIB ou du solde primaire à 1,7 % du PIB, ou alternativement, d’un équilibre budgétaire à compter de 2008.
L’hypothèse retenue pour le taux d’intérêt nominal est de 6 % (coût réel moyen de l’encours de la dette publique de 4 % majoré d’un taux d’inflation de 2 %).
Le taux de croissance du PIB en volume est conforme aux projections du printemps 2007 de la Commission européenne établies pour 2008 et aux hypothèses retenues par le Comité de politique économique de l’UE et la Commission européenne pour 2009 et 2010.
Total des recettes Recettes courantes Impôts directs Impôts indirects Cotisations sociales Autres recettes courantes Recettes en capital Total des dépenses Dépenses courantes Salaires Prestations sociales autres qu’en nature Intérêts à payer Dont : flux d’intérêts résultant des accords de swaps et descontrats de garantie de taux (FRA)Autres dépenses courantes Dépenses en capital
Solde primaire Excédent (+) ou déficit (-), horsdépenses publiques d’investissement
Sources : SEBC et Commission européenne Note : Les totaux peuvent ne pas correspondre à la somme des composantes en raison des arrondis.
Intérêts à payer, tels que définis dans la PDE.
Le poste « Flux d’intérêts résultant des accords de swaps et des contrats de garantie de taux (FRA) » est égal à l’écart entre les intérêts (ou déficit/excédent) tel que défini dans la PDE et dans le SEC 95.
Participation au mécanisme de change (MCE II) Participation depuis le Cours pivot EUR/CYP au sein du MCE II Marge de fluctuation au sein du MCE II Dévaluation du cours pivot bilatéral à l’initiative du pays
Appréciation maximale observée 1)Dépréciation maximale observée 1)
Source : BCE1) Écarts maximums en pourcentage par rapport au cours pivot du MCE II observés sur la période allant du 2 mai 2005 au 26 avril 2007, sur la base des données quotidiennes enregistrées pendant les jours ouvrés.
Un écart positif/négatif indique que la devise se situe dans la partie supérieure/inférieure de la marge de fluctuation.
(b) Principaux indicateurs de tensions sur le taux de change de la livre chypriote
(moyenne sur 3 mois à la fin du mois indiqué)
Volatilité du taux de change 1)
Écart de taux d’intérêt à court terme 2)
Sources : Données nationales et calculs de la BCE1) Écart type mensuel annualisé en pourcentage des variations quotidiennes du taux de change contre euro 2) Écart (en points de pourcentage) entre les taux d’intérêt interbancaires à 3 mois et l’Euribor 3 mois
Graphique 6 Livre chypriote : Écart par rapport au cours pivot du MCE II
Source : BCENote : La ligne verticale indique la date d’entrée dans le MCE II (2 mai 2005). Un écart positif/négatif par rapport au cours pivot indique que la devise se situe dans la partie inférieure/supérieure de la marge de fluctuation.
Pour la livre chypriote, la marge de fluctuation est de ± 15 %.
Les écarts antérieurs au 2 mai 2005 sont calculés à partir du cours pivot de la livre chypriote fixé au moment de son entrée dans le MCE II.
Tableau 10 Livre chypriote : Évolution du taux de change réel
(données mensuelles ; écarts en pourcentage ; mars 2007 par rapport à différentes périodes de référence)
Taux de change effectif réel 1), 2)
Exportations de biens vers la zone euro Importations de biens en provenance de la zone euro 3)
Exportations de biens vers l’UE 4)
(en pourcentage ; moyenne des observations sur la période)
Valeur de réference 2)
3) La moyenne de la zone euro figure uniquement à titre indicatif.
(a) Taux d’intérêt à long terme(moyennes mensuelles en pourcentage)
Au cours de la période de référence allant d’avril 2006 à mars 2007, le taux moyen d’inflation sur douze mois mesuré par l’IPCH à Malte est ressorti à 2,2 %, soit un niveau très inférieur à la valeur de référence de 3,0 % retenue pour le critère de stabilité des prix (cf. tableau 1). Selon les dernières informations, ce taux devrait encore fléchir au cours des prochains mois.
Si l’on observe les évolutions sur plus longue période, l’inflation mesurée par l’IPCH a présenté une relative stabilité, fluctuant généralement dans une fourchette comprise entre 2 % et 3 % sur la période 1999-2006 (cf. graphique 1). Des taux d’inflation légèrement plus élevés ont été observés en 1997 et 1998, essentiellement en raison de hausses relativement fortes des prix dans l’hôtellerie, la restauration et les transports.
Pendant l’essentiel de cette période, la lire maltaise a été rattachée à un panier de monnaies, les plus importantes pondérations ayant été affectées à l’écu/euro, à la livre sterling et au dollar.
Depuis le 2 mai 2005, la lire maltaise participe au MCE II et a ainsi été rattachée à l’euro. Le maintien de la stabilité des prix comme objectif principal de la politique monétaire a été inscrit dans la loi relative à la Central Bank of Malta en 2002.
La relative modération de l’inflation a également été favorisée par la libéralisation des échanges extérieurs et par des réformes réglementaires dans certaines activités de réseau. En outre, la politique budgétaire est devenue, au cours des dernières années, plus propice à la stabilité des prix.
Après une période d’expansion économique soutenue jusqu’en 2000, la croissance du PIB s’est considérablement ralentie, mais cette évolution n’a pas exercé une incidence marquée sur l’inflation, notamment parce que celle-ci était déjà relativement faible au début de la décennie.
En moyenne, la croissance du PIB en volume est demeurée atone, deux années de contraction de l’activité ayant été enregistrées depuis 2001 (cf. tableau 2).
Au total, le chômage est demeuré globalement stable au cours de cette période, le taux de chômage ressortant à 7,4 % en 2006.
À terme, le processus de rattrapage est également susceptible d’exercer une incidence sur l’inflation, si l’on considère qu’à Malte, les niveaux du PIBpar habitant et des prix demeurent inférieurs à ceux de la zone euro (cf. tableau 2).
Toutefois, l’ampleur exacte de l’incidence de ce processus est difficile à évaluer.
L’analyse des tendances récentes montre que le rythme annuel de l’IPCH s’est fortement ralenti vers fin 2006, restant modéré début 2007.
Après avoir culminé à 3,5 % environ mi-2006, ce taux est revenu à moins de 1 % au cours des deux derniers mois de 2006, pour s’établir à 0,5 % en mars (cf. tableau 3a).
Le recul de l’inflation fin 2006 est dû en grande partie à l’atténuation de l’incidence exercée par les hausses antérieures des prix de l’énergie, qui avait été relativement forte à Malte.
Plus précisément, une surtaxe sur les prix à la consommation de l’eau et de l’électricité a été introduite début 2005 afin de renforcer le lien entre ces prix et les prix mondiaux de l’énergie.
L’instauration d’un environnement propice à une stabilité durable des prix à Malte dépendra, entre autres, de la mise en œuvre d’une stratégie budgétaire à moyen terme saine et crédible.
Il convient également de mettre l’accent sur la suppression des contraintes structurelles pesant sur la
MALTE croissance économique et la création d’emplois, notamment en renforçant le taux d’activité.
Compte tenu du niveau du ratio de la dette publique, les soldes budgétaires sont assez sensibles aux modifications de taux d’intérêt.
La part de la dette libellée en devises, qui ne représente qu’une faible proportion de l’encours de la dette publique de Malte, est majoritairement libellée en euros.
Les soldes budgétaires sont donc relativement peu sensibles aux variations des taux de change.
Malte fait actuellement l’objet d’une décision du Conseil constatant l’existence d’un déficit excessif ; le délai pour la correction de ce dernier a été fixé à 2006.
Au cours de l’année de référence 2006, le solde budgétaire des administrations publiques a affiché un déficit de 2,6 % du PIB, niveau inférieur à la valeur de référence de 3 % (cf. tableau 4).
Le ratio de déficit n’a pas dépassé le ratio dépenses publiques d’investissement/PIB. Le ratio de la dette publique s’est établi à 66,5 % du PIB, soit au-dessus de la valeur de référence de 60 %.
Par rapport à l’année précédente, le ratio de déficit public a diminué de 0,5 point de pourcentage et celui de la dette publique de 5,9 points de pourcentage. La forte baisse du ratio de la dette publique résulte essentiellement des importantes recettes dégagées par les opérations de privatisation.
En 2007, selon les prévisions de la Commission européenne, le ratio de déficit devrait diminuer pour ressortir à 2,1 %, et celui de la dette publique revenir à un niveau légèrement inférieur, soit 65,9 %.
S’agissant des évolutions sur la période comprise entre 1997 et 2006, le ratio de la dette publique a augmenté au total de 26,9 points de pourcentage jusqu’en 2004, avant de diminuer ces deux dernières années (cf. graphique 2a et
Le déficit enregistré en 2006 a été légèrement moins élevé que ne l’avait anticipé le précédent programme de convergence, en raison d’une croissance économique beaucoup plus soutenue que prévu.
Comme le montre plus en détail le graphique 3b, il ressort des estimations de la Commission européenne que les facteurs conjoncturels n’ont eu, au cours de la période sous revue, qu’une influence relativement faible en général sur la variation du solde budgétaire ces dernières années. Les variations non conjoncturelles du
solde budgétaire des administrations publiques pourraient tenir à un changement structurel à caractère durable, ou à l’incidence de mesures temporaires. Dans le cas de Malte, les mesures de cette nature ont été importantes récemment.
Cela permettrait également de réduire le ratio de recettes.
Les autorités entendent réduire nettement le recours aux mesures budgétaires à caractère temporaire. Pour 2007, le programme de convergence prévoit une réduction de 0,3 point de pourcentage du ratio de déficit, ce qui correspond à la diminution des charges d’intérêt.
En outre, même si les objectifs budgétaires sont atteints, de nouvelles mesures d’assainissement sont nécessaires pour que Malte atteigne l’objectif à moyen terme défini dans le Pacte de stabilité et de croissance.
Entre 2000 et 2003, il a connu une vive progression, en raison de l’augmentation des dépenses au titre de la rémunération des salariés du secteur public, des transferts sociaux et de l’investissement public. Depuis, il est en diminution constante.
En 2004, cette évolution a résulté de la baisse des dépenses en capital en pourcentage du PIB, tandis qu’en 2005, elle a été due à la diminution des dépenses courantes.
En 2006, ces deux catégories de dépenses ont diminué en pourcentage du PIB.
Comme l’illustre le tableau 8, un net vieillissement de la population est attendu à partir de 2010 environ.
En outre, au sein du MCE II, Malte n’a pas dévalué, de sa propre initiative, le cours pivot de sa monnaie par rapport à l’euro.
Par la suite, le solde cumulé du compte de transactions courantes et du compte de capital a de nouveau enregistré un déficit relativement important en 2004 et en 2005, soit 4,9 % du PIB.
MALTE domaine de la surveillance financière. Des progrès ont été réalisés en matière de mise en œuvre des réformes structurelles, notamment avec la réduction de la taille du secteur public et l’intensification de la concurrence dans un certain nombre de secteurs.
Sur la période de référence allant d’avril 2006 à mars 2007, les taux d’intérêt à long terme se sont établis à 4,3 % en moyenne, soit un niveau très inférieur à la valeur de référence de 6,4 % retenue pour le critère de taux d’intérêt (cf. tableau 12).
En 2006, les exportations de biens à destination de la zone euro et de l’UE ont représenté, respectivement, 37,5 % et 50,2 % du total des exportations.
Entre fin 2001 et fin 2003, les taux d’intérêt à long terme maltais ont été globalement orientés à la baisse (cf. graphique 7a)4. Sur la même période, la Central Bank of Malta a progressivement réduit son taux directeur, dans un contexte de tensions inflationnistes contenues et de croissance économique modérée.
En mai 2006, la Central Bank of Malta a relevé son taux directeur de 25 points de base, le portant à 3,5 %, pour contrer la tendance baissière sous-jacente affectant ses réserves extérieures.
dans la zone euro, leur écart par rapport au rendement moyen des emprunts publics de la zone euro s’est légèrement accentué courant 2005, bien qu’il soit ensuite revenu à 0,4 point de pourcentage en mars 2007 (cf. graphique 7b).
ÉVOLUTION DES PRIX
2006 2007 Déc.
Source : Commission européenne (Eurostat)1) Les calculs pour la période allant d’avril 2006 à mars 2007 sont effectués à partir de la moyenne arithmétique non pondérée des variations annuelles en pourcentage de l’IPCH enregistrées en Finlande, en Pologne et en Suède, à laquelle on ajoute 1,5 point de pourcentage.2) La zone euro figure uniquement à titre indicatif.
(variations annuelles en pourcentage, sauf indication contraire)
Mesures de l’inflation Indice des prix à la consommationharmonisé (IPCH)IPCH hors produits alimentaires non transformés et énergie Indice des prix à la consommation (IPC)IPC hors modifications de la fiscalité indirecte Déflateur de la consommation privée Déflateur du PIBPrix à la production 1)
Indicateurs connexes Croissance du PIB en volume PIB par habitant en standards de pouvoir d’achat (zone euro = 100)Niveaux des prix relatifs (zone euro = 100) Écart de production 2)
Coûts salariaux unitaires, ensemble de l’économie Rémunération par tête, ensemble de l’économie Productivité du travail, ensemble de l’économie Déflateur des importations de biens et services
Cours des actions (indice Maltex)Prix de l’immobilier résidentiel
Sources : Commission européenne (Eurostat), données nationales (IPC, prix de l’immobilier résidentiel, IPC hors modifications de la fiscalité indirecte, masse monétaire et prêts bancaires) et Commission européenne (écart de production)1) Industrie hors construction, marché national 2) En pourcentage du PIB potentiel.
Un signe positif (négatif) indique un PIB effectif supérieur (inférieur) au PIB potentiel.3) La définition est conforme aux directives de l’OIT.4) Un signe positif (négatif) indique une appréciation (dépréciation).5) Taux de croissance annuels en fin de période, calculés par la Central Bank of Malta à partir d’une définition nationale
Tableau 3 Tendances récentes de la hausse des prix et prévisions
(a) Tendances récentes de l’IPCH
IPCHVariation annuelle en pourcentage Variation annualisée de la moyenne des trois derniersmois par rapport aux trois mois précédents, données cvs Variation annualisée de la moyenne des six derniersmois par rapport aux six mois précédents, données cvs
Tableau 4 Situation financière des administrations publiques
Sources : Commission européenne et calculs de la BCE1) Projections de la Commission européenne2) Un signe positif (négatif) indique que le déficit des administrations publiques est inférieur (supérieur) aux dépenses d’investissement.
Solde primaire Écart croissance/taux d’intérêt Ajustement dettedéficit Variation du ratio dette publique/PIB
Sources : Commission européenne et BCENote : Dans le graphique 2(b), une valeur négative indique une contribution du facteur concerné à une baisse du ratio de dette, tandis qu’une valeur positive indique une contribution à son accroissement.
Dette totale (en pourcentage du PIB)Ventilation par devises (en pourcentage du total)En monnaie nationale En devises étrangères
Euro 1)Autres devises Détention par les résidents (en pourcentage du total)Échéance résiduelle moyenne (en années)
Ventilation par échéances 2)(en pourcentage du total)Court terme ( à 1 an)Moyen et long termes ( > à 1 an) 9,8 90,2
Sources : SEBC et Commission européenne Note : Données de fin d’année.
Les totaux peuvent ne pas correspondre à la somme des composantes en raison des arrondis.1) Comprend la dette libellée en euros et, avant 1999, en écus ou dans l’une des monnaies des États membres ayant adopté l’euro.2) Échéance initiale
(b) Variation annuelle et facteurs explicatifs(en points de pourcentage du PIB)
Sources : Commission européenne et calculs de la BCENote : Dans le graphique 3(b), une valeur négative indique une contribution à l’accroissement des déficits, tandis qu’une valeur positive indique une contribution à leur réduction.
Variation de la dette des administrations publiques 1)
0,0 -0,6 administrations publiques Plus-values (-) / moins-values (+) enregistrées sur la dette en devises Autres effets de valorisation 2)
-0,5 administrations publiques 3)
Participation au mécanisme de change (MCE II) Participation depuis le Cours pivot EUR/MTL au sein du MCE II Marge de fluctuation au sein du MCE II Dévaluation du cours pivot bilatéral à l’initiative du pays
Un écart positif/négatif indique que la devise se situe dans la partie supérieure/inférieure de la marge de fluctuation.
(b) Principaux indicateurs de tensions sur le taux de change de la lire maltaise
Sources : Données nationales et calculs de la BCE1) Écart type mensuel annualisé en pourcentage des variations quotidiennes du taux de change contre euro 2) Écart (en points de pourcentage) entre les taux d’intérêt des bons du Trésor à 3 mois et l’Euribor 3 mois
Graphique 6 Lire maltaise : Écart par rapport au cours pivot du MCE II
Source : BCENote : La ligne verticale indique la date d’entrée dans le MCE II (2 mai 2005).
Un écart positif/négatif par rapport au cours pivot indique que la devise se situe dans la partie inférieure/supérieure de la marge de fluctuation.
Pour la lire maltaise, la marge de fluctuation est de ± 15 %.
Les écarts antérieurs au 2 mai 2005 sont calculés à partir du cours pivot de la lire maltaise fixé au moment de son entrée dans le MCE II.
(données mensuelles ; écarts en pourcentage ; mars 2007 par rapport à différentes périodes de référence)
2006 Déc.
Sources : BCE et Commission européenne1) Les calculs pour la période allant d’avril 2006 à mars 2007 sont effectués à partir de la moyenne arithmétique non pondérée des niveaux de taux d’intérêt enregistrés en Pologne, en Finlande et en Suède, à laquelle on ajoute 2 points de pourcentage.
2) La moyenne de la zone euro figure uniquement à titre indicatif.
(a) Taux d’intérêt à long terme(moyennes mensuelles en pourcentage)
(b) Écarts de taux d’intérêt à long terme et d’inflation mesurée par l’IPCH par rapport à la zone euro(moyennes mensuelles en points de pourcentage)
Écart de taux d’intérêt à long terme Écart d’inflation mesurée par l’IPCH
MÉTHODOLOGIE STATISTIQUE
COMPATIBILITÉ DE LA LÉGISLATION NATIONALE
Le cadre juridique de la Central Bank of Malta et de ses opérations est constitué par la loi relative à la Central Bank of Malta10(ci-après dénommée « la Loi »).
Ces amendements, en particulier ceux de 2005, ont été adoptés en vue de satisfaire au principe d’indépendance de la banque centrale requis par le Traité et les Statuts et afin d’améliorer la convergence avec les Statuts11.
Depuis lors, la Loi a été à nouveau modifiée12 à la suite de deux consultations de la BCE en 200613.
la Loi disposait que l’objectif principal de la Central Bank of Malta était de maintenir la stabilité des prix, mais il précisait également que, sans préjudice de cet objectif, la banque centrale devait favoriser un développement économique ordonné et équilibré.
GESTION DES RÉSERVES DE CHANGELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que les articles 15 (2) et 19 de la Loi définissaient, entre autres, les pouvoirs de la Central Bank of Malta dans le domaine de la gestion des réserves de change.
Ces dispositions ne reconnaissaient pas les pouvoirs de la BCE en la matière.
5.2.4.3 INSTRUMENTSLe Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 15 (1) de la Loi, qui recensait les principales compétences et activités de la Central Bank of Malta, et les articles 37 (1) à (3) et 52 A de la Loi, tous relatifs aux réserves obligatoires, ne reconnaissaient pas les pouvoirs de la BCE dans ce domaine.
Le Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 36 (5) de la Loi, qui autorisait la Central Bank of Malta à émettre des directives relatives aux systèmes de compensation et de règlement, ne reconnaissait pas les pouvoirs de la BCE dans ce domaine.
Les derniers amendements en date lèvent cette incompatibilité en abrogeant les références à la valeur externe de la lire maltaise dans la partie X, telle que renumérotée.
Elles recouvrent les administrations centrales, régionales et locales ainsi que les administrations de sécurité sociale. Les entités publiques réalisant des opérations commerciales, comme les entreprises publiques, sont exclues du secteur.
Conseil général (General Council) : l’un des organes de décision de la BCE. Il est composé du président et du vice-président de la BCE et des gouverneurs de l’ensemble des BCN du Système européen de banques centrales.
Ces critères ont trait aux résultats en matière de stabilité des prix, de situation des finances publiques, de taux de change et de taux d’intérêt à long terme.
Écart de production (Output gap) : différence entre les niveaux observé et potentiel de la production d’une économie, exprimée en pourcentage de la production potentielle. Cette dernière est calculée sur la base de la croissance tendancielle de l’économie.
Eurostat : Office statistique des Communautés européennes. Eurostat fait partie de la Commission européenne et est chargé de l’établissement des statistiques de la Communauté.
En ce qui concerne la politique monétaire et le SEBC, le Parlement a essentiellement des compétences consultatives. Toutefois, le Traité instaure certaines procédures relatives à la responsabilité démocratique de la BCE
Ces régimes peuvent être financés intégralement, insuffisamment ou excessivement, en fonction de la taille des actifs accumulés par rapport aux droits à retraite.
Les investissements de portefeuille regroupent les opérations sur titres de participation (hors investissements directs), titres de créance sous forme d’obligations et instruments du marché monétaire.
Le SEC 95 est la version, propre à la Communauté, du système international des comptes nationaux 1993 (SCN 93).
La phase I de l’UEM a commencé en juillet 1990 et s’est achevée le 31 décembre 1993 ; elle a essentiellement été caractérisée par la levée de tous les obstacles internes à la libre circulation des capitaux au sein de l’UE.
En 2008, toutes les publications de la BCE comportent un motif figurant sur le billet de 10 euros.
DOCUMENTATIONGÉNÉRALE SURLES INSTRUMENTSET PROCÉDURESDE POLITIQUEMONÉTAIRE DEL'EUROSYSTÈME
© Banque centrale européenne, 2008
Adresse Kaiserstrasse 29 D-60311 Francfort-sur-le-Main Allemagne
Adresse postale Postfach 16 03 19 D-60066 Francfort-sur-le-Main Allemagne
Tous droits réservés.
Les reproductions à usage éducatif et non commercial sont autorisées en citant la source.
Les dispositions contenues dans cette publication sont applicables à compter du 1er février 2009.
CHAPITRE 4 LES FACILITÉS PERMANENTES 4.1 La facilité de prêt marginal 4.2 La facilité de dépôt
CHAPITRE 1 VUE D’ENSEMBLE DU CADRE DE LA POLITIQUE MONÉTAIRE 1.1 Le Système européen de banques centrales 1.2 Les objectifs de l’Eurosystème 1.3 Les instruments de politique monétaire de l’Eurosystème 1.3.1 Les opérations d’open market 1.3.2 Les facilités permanentes 1.3.3 Les réserves obligatoires 1.4 Les contreparties 1.5 Les actifs mobilisables 1.6 Les modifications du cadre de la politique monétaire
CHAPITRE 2 LES CONTREPARTIES ÉLIGIBLES 2.1 Les critères généraux d’éligibilité 2.2 La sélection des contreparties pour les appels d’offres rapides et les opérations bilatérales 2.3 Les sanctions en cas de manquement aux obligations des contreparties 2.4 La suspension ou l’exclusion en vertu du principe de prudence ou en cas de défaillance
CHAPITRE 6 LES ACTIFS ÉLIGIBLES 6.1 Les considérations générales 6.2 La détermination de l’éligibilité des actifs admis en garantie 6.2.1 Les critères d’éligibilité des actifs négociables 6.2.2 Les critères d’éligibilité des actifs non négociables 6.2.3 Les obligations additionnelles relatives à l’utilisation des actifs éligibles 6.3 Le dispositif de l’Eurosystème d’évaluation du crédit 6.3.1 Portée et éléments de définition 6.3.2 La définition d’une qualité de signature élevée pour les actifs négociables
CHAPITRE 3 LES OPÉRATIONS D’OPEN MARKET 3.1 Les opérations de cession temporaire 3.1.1 Les considérations générales 3.1.2 Les opérations principales de refinancement 3.1.3 Les opérations de refinancement à plus long terme 3.1.4 Les opérations de réglage fin 3.1.5 Les opérations structurelles 3.2 Les opérations fermes 3.3 Les émissions de certificats de dette de la BCE 3.4 Les swaps de change 3.5 Les reprises de liquidité en blanc
BCELa mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Glossaire 88Sélection des contreparties pour les interventions de change et les opérations de swaps de change effectuées à des fins de politique monétaire 101Dispositif de collecte des statistiques monétaires et bancaires de la Banque centrale européenne 102Sites Internet de l’Eurosystème 113Procédures et sanctions applicables en cas de manquement aux obligations des contreparties 114Constitution d’une sûreté opposable sur les créances privées 116
6.3.3 La définition d’une qualité de signature élevée pour les actifs non négociables 6.3.4 Les critères d’éligibilité des systèmes d’évaluation du crédit 6.3.5 Le suivi des performances des systèmes d’évaluation du crédit 6.4 Les mesures de contrôle des risques 6.4.1 Les principes généraux 6.4.2 Les mesures de contrôle des risques pour les actifs négociables 6.4.3 Les mesures de contrôle des risques pour les actifs non négociables 6.5 Les principes de valorisation des actifs mobilisés 6.6 L’utilisation transfrontière des actifs éligibles 6.6.1 Le modèle de banque centrale correspondante 6.6.2 Les liens entre les systèmes de réglement-livraison de titres 6.7 L’acceptation de garanties non libellées en euros dans les situations d’urgence
LISTE DES ENCADRÉS, GRAPHIQUES ET TABLEAUXEncadrés1 Émission de certificats de dette de la BCE 192 Swaps de change 203 Étapes opérationnelles des procédures d’appels d’offres 254 Procédure d’adjudication dans le cadre des appels d’offres à taux fixe 305 Procédure d’adjudication dans le cadre des appels d’offres à taux variable en euros 306 Procédure d’adjudication dans le cadre des appels d’offres à taux variable portant sur des swaps de change 327 Mesures de contrôle des risques 548 Calcul des appels de marge 579 Assiette et taux des réserves obligatoires 6610 Calcul de la rémunération des réserves obligatoires constituées 68
CHAPITRE 7 LES RÉSERVES OBLIGATOIRES 7.1 Les considérations générales 7.2 Les établissements assujettis aux réserves obligatoires 7.3 La détermination des réserves obligatoires 7.4 La constitution des réserves obligatoires 7.5 La déclaration, l’acceptation et la vérification de l’assiette des réserves 7.6 Le non-respect des obligations de constitution de réserves
ANNEXES1 Exemples d’opérations et de procédures de politique monétaire
Graphiques1 Chronologie normale des étapes opérationnelles des appels d’offres normaux 2 Chronologie normale des étapes opérationnelles des appels d’offres rapides
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Tableaux1 Opérations de politique monétaire de l’Eurosystème 2 Jours normaux de transaction des opérations principales de refinancement et des opérations de refinancement à plus long terme 3 Dates de règlement normales pour les opérations d’open market de l’Eurosystème 4 Actifs éligibles aux opérations de politique monétaire de l’Eurosystème 5 Évaluations implicites du crédit pour les administrations régionales, les collectivités locales et les organismes publics de la zone euro, débiteurs ou garants, ne faisant pas l’objet d’une évaluation du crédit de la part d’une ECAI 6 Catégories de liquidité pour les actifs négociables 7 Taux de décote appliqués aux actifs négociables éligibles 8 Taux de décote appliqués aux titres de créance négociables éligibles à taux variable inversé figurant dans les catégories I à IV 9 Taux de décote appliqués aux créances privées assorties de paiements d’intérêts à taux fixe
BCELa mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Banque centrale européenne Banque centrale nationale Communauté européenne Communauté économique européenne Dispositif d’évaluation du crédit de l’Eurosystème Organisme externe d’évaluation du crédit (OEEC)Espace économique européen Système interne d’évaluation du crédit Institution financière monétaire Système de notation interne des contreparties International Securities Identification Number Modèle de banque centrale correspondante Organisme de placement collectif en valeurs mobilières Probabilité de défaut Titres de créance non négociables adossés à des créances hypothécaires sur des particuliers Réserves obligatoires Outils de notation gérés par des opérateurs tiers agréés Règlement brut en temps réel Système européen de banques centrales Système européen des comptes nationaux 1995Système de paiement interbancaire pour le traitement en temps réel des paiements transfrontières en euros, défini par l’orientation BCE/2005/16
TARGET2 Système de paiement interbancaire pour le traitement en temps réel des paiements transfrontières en euros, défini par l’orientation BCE/2007/2UE Union européenne
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Le présent document définit le cadre opérationnel retenu par l’Eurosystème * pour la politique monétaire unique au sein de la zone euro.
Ce document, qui forme un élément du cadre juridique des instruments de politique monétaire et procédures de l’Eurosystème, constitue la « Documentation générale » sur les instruments et procédures de politique monétaire de l’Eurosystème et vise tout particulièrement à fournir aux contreparties les informations nécessaires concernant le cadre de la politique monétaire de l’Eurosystème.
La « Documentation générale » en elle-même ne confère aucun droit aux contreparties, pas plus qu’elle ne leur impose d’obligations.
La relation juridique entre l’Eurosystème et ses contreparties repose sur des dispositions contractuelles ou réglementaires appropriées.
Ce document est divisé en sept chapitres.
Le chapitre 1 donne une vue d’ensemble du cadre opérationnel de la politique monétaire de l’Eurosystème.
Le chapitre 2 précise les critères d’éligibilité des contreparties participant aux opérations de politique monétaire de l’Eurosystème.
Le chapitre 3 décrit les opérations d’open market, tandis que le chapitre 4 présente les facilités permanentes accessibles aux contreparties.
Le chapitre 5 définit les procédures appliquées dans l’exécution des opérations de politique monétaire.
Le chapitre 6 définit les critères d’éligibilité des actifs admis en garantie des opérations de politique monétaire.
Le chapitre 7 présente le régime des réserves obligatoires de l’Eurosystème.
Le Conseil des gouverneurs de la Banque centrale européenne a décidé d’utiliser le terme d’« Eurosystème » pour définir les composantes du Système européen de banques centrales qui remplissent ses missions fondamentales, c’est-à-dire la Banque centrale européenne et les banques centrales nationales des États membres qui ont adopté la monnaie unique en vertu du traité instituant la Communauté européenne.
Les annexes présentent des exemples d’opérations de politique monétaire, un glossaire, les critères de sélection des contreparties pour les opérations de change de l’Eurosystème, une présentation du dispositif de collecte des statistiques monétaires et bancaires de la Banque centrale européenne, une liste des sites Internet de l’Eurosystème, une description des procédures et sanctions applicables en cas de manquement des contreparties à leurs obligations ainsi que les obligations juridiques supplémentaires à respecter en vue de garantir
BCELa mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 1
1.1 LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
1.3 LES INSTRUMENTS DE POLITIQUE MONÉTAIRE DE L’EUROSYSTÈME
Pour atteindre ses objectifs, l’Eurosystème dispose d’une série d’instruments de politique monétaire : il effectue des opérations d’open market, offre des facilités permanentes et assujettit les établissements de crédit à la constitution de réserves obligatoires sur des comptes ouverts dans ses livres.
1.3.1 LES OPÉRATIONS D’OPEN MARKET
Le Système européen de banques centrales (SEBC) se compose de la Banque centrale européenne (BCE) et des banques centrales nationales (BCN) des États membres de l’Union européenne (UE) 1.
Le SEBC exerce ses activités conformément au traité instituant la Communauté européenne (le Traité) et aux statuts du Système européen de banques centrales et de la Banque centrale européenne (les statuts du SEBC).
Le SEBC est dirigé par les instances de décision de la BCE.
À cet égard, le Conseil des gouverneurs de la BCE est responsable de la formulation de la politique monétaire, tandis que le Directoire est chargé de mettre en œuvre la politique monétaire conformément aux décisions prises et aux orientations prescrites par le Conseil des gouverneurs.
Dans la mesure jugée possible et appropriée, et dans un souci d’efficacité opérationnelle, la BCE a recours aux banques centrales nationales 2pour effectuer les opérations qui sont de la compétence de l’Eurosystème.
3 l’Eurosystème
4 dans tous les États membres selon des
Ces opérations peuvent modalités uniformes.
On notera que les banques centrales nationales des États membres n’ayant pas adopté la monnaie unique conformément au traité instituant la Communauté européenne (le Traité) conservent leurs pouvoirs dans le domaine de la politique monétaire conformément à leur législation nationale et ne sont donc pas partie prenante à la conduite de la politique monétaire unique.
Dans ce document, le terme de « banques centrales nationales » s’applique aux banques centrales nationales des États membres ayant adopté la monnaie unique conformément au Traité.De telles informations sont soumises à l’exigence de secret professionnel conformément à l’article 38 des Statuts du SEBC.Dans ce document, le terme d’« État membre » s’applique à un État membre ayant adopté la monnaie unique conformément au Traité.
En vertu de l’article 105 du Traité, l’objectif principal de l’Eurosystème est de maintenir la stabilité des prix.
Sans préjudice de cet objectif de stabilité des prix, l’Eurosystème apporte son soutien aux politiques économiques générales de la Communauté européenne.
Dans la poursuite de ses objectifs, l’Eurosystème doit se conformer au principe d’une économie de marché ouverte,
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 1
Vue d’ensemble du cadre de la politique monétaire s’effectuer par voie d’appels d’offres normaux, d’appels d’offres rapides ou de procédures bilatérales 5.
Pour ce qui concerne leurs objectifs, leur régularité et leurs procédures, les opérations d’open market de l’Eurosystème peuvent être divisées en quatre catégories, présentées ci-dessous (cf. tableau 1).
Les opérations de réglage fin prennent essentiellement la forme d’opérations de cession temporaire, mais peuvent également comporter des swaps de change ou des reprises de liquidité en blanc.
Les opérations de réglage fin sont normalement exécutées par les banques centrales nationales par voie d’appels d’offres rapides ou de procédures bilatérales.
Le Conseil des gouverneurs de la BCE peut décider que, dans des circonstances exceptionnelles, les opérations de réglage fin peuvent être mises en œuvre par la BCE elle-même.
Les opérations principales de refinancement consistent en des opérations de cession temporaire destinées à fournir des liquidités de manière régulière, avec une fréquence hebdomadaire et, normalement, une échéance d’une semaine.
Ces opérations sont exécutées par les banques centrales nationales par voie d’appels d’offres normaux.
Les opérations principales de refinancement jouent un rôle pivot dans la poursuite des objectifs assignés aux opérations d’open market de l’Eurosystème.
De plus, l’Eurosystème peut réaliser des opérations structurelles en émettant des certificats de dette et en ayant recours à des opérations de cession temporaire ou à des opérations fermes.
Ces opérations sont effectuées lorsque la BCE souhaite ajuster la position structurelle de l’Eurosystème vis-à-vis du secteur financier (sur une base régulière ou non).
Les opérations de nature structurelle menées sous la forme d’opérations de cession temporaire et d’émissions de certificats de dette sont exécutées par les banques centrales nationales par voie d’appels d’offres normaux.
Les opérations structurelles sous la forme d’opérations fermes sont effectuées selon des procédures bilatérales.
Les opérations de refinancementà plus long terme consistent en des opérations de cession temporaire destinées à fournir des liquidités, avec une fréquence mensuelle et, normalement, une échéance de trois mois.
Ces opérations sont destinées à fournir aux contreparties un refinancement supplémentaire à plus long terme et sont exécutées par les banques centrales nationales par voie d’appels d’offres normaux.
Ces opérations n’ayant pas pour objet, en règle générale, d’émettre des signaux à l’intention du marché, l’Eurosystème les met normalement en œuvre en retenant les taux de soumission qui lui sont proposés.
Les différentes procédures concernant l’exécution des opérations d’open market de l’Eurosystème, c’est-à-dire les appels d’offres normaux, les appels d’offres rapides et les procédures bilatérales sont décrites dans le chapitre 5.
Pour les appels d’offres normaux, un délai maximum de 24 heures s’écoule entre l’annonce de l’opération et la notification du résultat de l’adjudication.
Toutes les contreparties qui satisfont aux critères généraux d’éligibilité précisés à la section 2.1 peuvent participer aux appels d’offres.
Les appels d’offres rapides sont normalement exécutés dans un délai de 90 minutes.
L’Eurosystème peut sélectionner un nombre limité de contreparties pour participer aux appels d’offres rapides.
Le terme de « procédures bilatérales » fait référence à tous les cas dans lesquels l’Eurosystème conduit une opération avec une ou un petit nombre de contreparties, sans recourir aux procédures d’appels d’offres.
Les procédures bilatérales comprennent les opérations effectuées sur des marchés réglementés ou par des intermédiaires de marché.
Les opérations de réglage fin sont effectuées de manière ponctuelle en vue de gérer la situation de liquidité sur le marché et d’assurer le pilotage des taux d’intérêt, notamment pour atténuer l’incidence sur les taux d’intérêt de fluctuations imprévues de la liquidité bancaire.
Les opérations de réglage fin peuvent être conduites le dernier jour de la période de constitution des réserves pour répondre aux déséquilibres de liquidité qui se seraient accumulés depuis l’allocation effectuée lors de la dernière opération
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Tableau 1 Opérations de politique monétaire de l’Eurosystème
Types d’opérations
Échéance
Fréquence
Opérations de politique monétaire
Retrait de liquidité
Hebdomadaire
Appels d’offres normaux
3 mois
Mensuelle
Non régulière
Opérations de réglage fin
Opérations de cession temporaire Reprises de liquidité en blanc Swaps de change
Régulière et non régulière
Émission de certificats de dette
Achats fermes
Ventes fermes
Non régulière
Opérations decession temporaire
Accès à la discrétion des contreparties
Facilité de dépôt
1.3.2 LES FACILITÉS PERMANENTES
Le taux d’intérêt de la facilité de dépôt constitue normalement un plancher pour le taux du marché au jour le jour.
Les facilités permanentes sont destinées à fournir ou à retirer des liquidités au jour le jour, à indiquer l’orientation générale de la politique monétaire et à encadrer les taux du marché au jour le jour.
Deux facilités permanentes sont à la disposition des contreparties éligibles, qui peuvent y recourir à leur propre initiative, sous réserve du respect de certaines conditions d’accès d’ordre opérationnel (cf. tableau 1).
Les facilités permanentes sont gérées de façon décentralisée par les banques centrales nationales.
1.3.3 LES RÉSERVES OBLIGATOIRES
Les contreparties peuvent utiliser la facilité de prêt marginal pour obtenir des banques centrales nationales des liquidités au jour le jour contre des actifs éligibles.
Dans des circonstances normales, il n’existe aucune limite de crédit ni aucune autre restriction à l’accès des contreparties à la facilité, mise à part l’obligation de présenter suffisamment d’actifs en garantie.
Le taux d’intérêt de la facilité de prêt marginal constitue normalement un plafond pour le taux d’intérêt du marché au jour le jour.
Le montant des réserves obligatoires à constituer par chaque établissement est déterminé en fonction d’éléments de son bilan.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 1
Tous les actifs éligibles peuvent faire l’objet d’une utilisation transfrontière dans le cadre du modèle de banque centrale correspondante (MBCC) et, dans le cas des actifs négociables, via les liens éligibles entre les systèmes de règlementlivraison de titres (securities settlement systems – SSSs) de l’UE.
1.6 LES MODIFICATIONS DU CADRE DE LA POLITIQUE MONÉTAIRE
Le Conseil des gouverneurs de la BCE peut, à tout moment, modifier les instruments, les conditions, les critères et les procédures se rapportant à l’exécution des opérations de politique monétaire de l’Eurosystème.
Les établissements assujettis à la constitution de réserves en vertu de l’article 19.1 des statuts du SEBC peuvent avoir accès aux facilités permanentes et participer aux opérations d’open market par voie d’appels d’offres normaux ainsi que d’opérations fermes.
L’Eurosystème peut sélectionner un nombre limité de contreparties susceptibles de participer aux opérations de réglage fin.
S’agissant des swaps de change effectués dans le cadre de la politique monétaire, il est fait appel à des intervenants actifs du marché des changes.
L’éventail des contreparties à ces opérations est limité aux institutions retenues pour les interventions de change de l’Eurosystème qui sont implantées dans la zone euro.
En vertu de l’article 18.1 des statuts du SEBC, toutes les opérations de crédit de l’Eurosystème (c’est-à-dire les opérations de politique monétaire d’apport de liquidité et les crédits intrajournaliers) doivent donner lieu à la constitution de garanties appropriées.
L’Eurosystème accepte un large éventail d’actifs en garantie de ses opérations.
Un dispositif unique de garanties éligibles (également qualifié de « Liste unique »), commun à l’ensemble des opérations de crédit de l’Eurosystème, a été élaboré.
Le 1erjanvier 2007, ce dispositif
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 2
2.1 LES CRITÈRES GÉNÉRAUX D’ÉLIGIBILITÉ
• facilités permanentes de accéder aux l’Eurosystème ;
• participer aux opérations d’open market de l’Eurosystème effectuées par voie d’appels d’offres normaux.
Les contreparties aux opérations de politique monétaire de l’Eurosystème doivent satisfaire à certains critères d’éligibilité 1.
La définition de ces critères répond au souci de donner à un large éventail d’établissements l’accès aux opérations de politique monétaire de l’Eurosystème, de respecter l’égalité de traitement des institutions dans l’ensemble de la zone euro et de veiller à ce que les contreparties satisfassent à certaines obligations de nature opérationnelle et prudentielle.
Seuls les établissements assujettis à la constitution de réserves obligatoires en vertu de l’article 19.1 des statuts du SEBC sont éligibles en tant que contreparties.
Les établissements exemptés du régime des réserves obligatoires de l’Eurosystème (cf. section 7.2) ne sont pas éligibles aux facilités permanentes ni aux opérations d’open market de l’Eurosystème.
Un établissement ne peut accéder aux facilités permanentes et aux opérations d’open market de l’Eurosystème exécutées par voie d’appels d’offres normaux que par l’intermédiaire de la banque centrale nationale de l’État membre dans lequel il est implanté.
Si un établissement dispose d’implantations (son siège ou ses succursales) dans plus d’un État membre, chaque implantation a accès à ces opérations par l’intermédiaire de la banque centrale nationale de l’État membre dans lequel elle est située, étant entendu que les soumissions d’un établissement ne peuvent être présentées que par une seule implantation (le siège ou une succursale désignée) dans chaque État membre.
2.2 LA SÉLECTION DES CONTREPARTIES POUR LES APPELS D’OFFRES RAPIDES ET LES OPÉRATIONS BILATÉRALES
Pour les opérations fermes, l’éventail des contreparties n’est pas limité a priori.
Les contreparties doivent présenter une situation financière exempte de toute réserve.
Elles doivent être assujetties, par les autorités nationales 2, à au moins une forme de surveillance harmonisée au niveau de l’Union européenne ou de l’Espace économique européen (EEE).
Toutefois, des établissements soumis à une surveillance nationale non harmonisée d’un niveau comparable et dont la situation financière n’appelle aucune réserve peuvent aussi être admis en tant que contreparties, notamment les succursales implantées dans la zone euro d’établissements ayant leur siège hors de l’Espace économique européen.
Afin d’assurer la conduite efficace des opérations de politique monétaire de l’Eurosystème, les contreparties doivent remplir tout critère opérationnel spécifié dans les dispositions contractuelles ou réglementaires appliquées par la banque centrale nationale compétente (ou la BCE).
Pour les opérations fermes, il n’existe a priori aucune restriction en ce qui concerne l’éventail des contreparties.La surveillance harmonisée des établissements de crédit est fondée sur la directive 2006/48/CE du Parlement européen et du Conseil du 14 juin 2006 concernant l’accès à l’activité des établissements de crédit et à son exercice (refonte), Journal officiel de l’Union européenne (JO) L 177 du 30 juin 2006.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 2
2.3 LES SANCTIONS EN CAS DE MANQUEMENT AUX OBLIGATIONS DES CONTREPARTIES
L’éventail des contreparties aux opérations de swaps de change correspond aux contreparties établies dans la zone euro qui sont retenues pour les interventions de change de l’Eurosystème.
Les critères et procédures appliqués à la sélection des contreparties pour les interventions de change sont présentés à l’annexe 3.
En ce qui concerne les autres opérations fondées sur les appels d’offres rapides et les procédures bilatérales (interventions de réglage fin effectuées sous la forme d’opérations de cession temporaire et de reprises de liquidité en blanc), chaque banque centrale nationale sélectionne un ensemble de contreparties parmi les établissements implantés dans son État membre qui répondent aux critères généraux d’éligibilité.
À cet égard, l’activité sur le marché monétaire constitue le principal critère de sélection.
Les autres critères susceptibles d’être pris en compte sont, par exemple, l’efficacité des salles de marché et l’importance des actifs potentiellement mobilisables.
Conformément au règlement (CE) n° 2532/98 du Conseil du 23 novembre 1998 relatif aux pouvoirs de la Banque centrale européenne en matière de sanctions 3, au règlement (CE) n° 2157/1999 de la Banque centrale européenne du 23 septembre 1999 sur les pouvoirs de la Banque centrale européenne en matière de sanctions (BCE/1999/4) 4, au règlement (CE) n° 2531/98 du Conseil du 23 novembre 1998 concernant l’application de réserves obligatoires par la Banque centrale européenne 5, modifié, et au règlement (CE) n° 1745/2003 de la Banque centrale européenne du 12 septembre 2003 concernant l’application de réserves obligatoires (BCE/2003/9) 6, la BCE applique des sanctions aux établissements qui manquent à leurs obligations au titre des règlements et décisions de la BCE concernant l’application de réserves obligatoires.
Les sanctions applicables et les règles de procédures relatives à leur application sont spécifiées dans les règlements précités.
De plus, en cas de manquement grave aux obligations de réserves, l’Eurosystème peut suspendre l’accès des contreparties en question aux opérations d’open market.
Dans le cadre des appels d’offres rapides et des opérations bilatérales, les banques centrales nationales traitent avec les contreparties figurant dans leur ensemble respectif de contreparties aux opérations de réglage fin.
Les appels d’offres rapides et les opérations bilatérales peuvent également être effectués avec un éventail de contreparties plus large.
Si, pour des raisons d’ordre opérationnel, une banque centrale nationale ne peut pas traiter chaque opération avec l’ensemble de ces contreparties, la sélection de contreparties dans cet État membre reposera sur un système de rotation visant à assurer un accès équitable.
Conformément aux dispositions contractuelles ou réglementaires appliquées par chaque banque centrale nationale (ou par la BCE), l’Eurosystème peut imposer et imposera des sanctions pécuniaires aux contreparties ou suspend leur accès aux opérations d’open market si ces contreparties manquent à leurs obligations découlant des dispositions contractuelles ou réglementaires appliquées par les banques centrales nationales (ou par la BCE) telles que définies ci-après.
Ces dispositions s’appliquent en cas de manquement aux règles relatives aux appels d’offres (lorsqu’une contrepartie n’est pas en mesure de livrer un montant suffisant d’actifs en
Le Conseil des gouverneurs de la BCE peut décider que, dans des circonstances exceptionnelles, des opérations bilatérales de réglage fin sont susceptibles d’être effectuées par la BCE elle-même.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
2.4 LA SUSPENSION OU L’EXCLUSION EN VERTU DU PRINCIPE DE PRUDENCE OU EN CAS DE DÉFAILLANCE garantie du montant de liquidités qui lui a été alloué dans le cadre d’une opération d’apport de liquidité ou de transférer suffisamment d’espèces en règlement du montant qui lui a été alloué dans le cadre d’une opération de retrait de liquidité) et aux règles relatives aux opérations bilatérales (lorsqu’une contrepartie n’est pas en mesure de livrer un montant suffisant d’actifs admis en garantie ou de transférer suffisamment d’espèces en règlement du montant négocié dans le cadre d’opérations bilatérales).
Conformément aux dispositions contractuelles ou réglementaires appliquées par chaque banque centrale nationale concernée (ou par la BCE), l’Eurosystème peut, en application du principe de prudence, suspendre ou supprimer l’accès des contreparties aux instruments de la politique monétaire.
De plus, des mesures de suspension ou d’exclusion des contreparties peuvent se justifier dans certains cas relevant du domaine de la « défaillance » d’une contrepartie, telle que définie dans les dispositions contractuelles ou réglementaires appliquées par les banques centrales nationales.
Il en va de même en cas de non-respect, par une contrepartie, des règles relatives à l’utilisation des actifs admis en garantie (lorsqu’une contrepartie utilise des actifs qui ne sont pas ou plus éligibles, ou qui ne peuvent être utilisés par la contrepartie, notamment en raison de liens étroits entre l’émetteur ou le garant et la contrepartie, ou lorsque l’émetteur ou le garant et la contrepartie ne font qu’un) et de non-respect des règles relatives aux procédures de fin de journée et aux conditions d’accès à la facilité de prêt marginal (lorsqu’une contrepartie, dont le compte de règlement présente un solde débiteur en fin de journée, ne remplit pas les conditions d’accès à la facilité de prêt marginal).
En outre, une mesure de suspension visant la contrepartie en infraction peut être étendue aux succursales de ce même établissement implantées dans d’autres États membres.
Lorsque, à titre exceptionnel, cette mesure s’impose en raison de la gravité d’un cas de non-respect, au vu, par exemple, de sa fréquence ou de sa durée, l’accès d’une contrepartie à toute nouvelle opération de politique monétaire peut être suspendu pour une période déterminée.
Les sanctions pécuniaires imposées par les banques centrales nationales en cas de manquement aux règles relatives aux opérations d’appels d’offres, opérations bilatérales, actifs admis en garantie, procédures de fin de journée ou conditions d’accès à la facilité de prêt marginal sont calculées à un taux de pénalité prédéterminé (cf. annexe 6).
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 3
LES OPÉRATIONS D’OPEN MARKET
CHAPITRE 3
NATURE JURIDIQUELes banques centrales nationales peuvent effectuer des opérations de cession temporaire soit sous forme de prises en pension (la propriété de l’actif est transférée au créancier, tandis que les parties acceptent de dénouer l’opération par une rétrocession de l’actif au débiteur à une date ultérieure), soit sous forme de prêts garantis (une sûreté opposable est constituée sur l’actif mais, sous réserve de l’exécution intégrale de l’obligation, l’actif demeure la propriété du débiteur).
Des dispositions complémentaires pour les opérations de cession temporaire sous forme d’accords de pension sont spécifiées dans les conventions appliquées par la banque centrale nationale concernée (ou la BCE).
S’agissant des opérations de cession temporaire sous forme de prêts garantis, ces dispositions prennent en compte les différentes procédures et formalités requises pour la constitution et l’exercice ultérieur du droit de réalisation de la garantie (un nantissement, une cession ou une sûreté, par exemple) selon les règles en vigueur dans les différents environnements juridiques.
Les opérations d’open market jouent un rôle important dans la politique monétaire de l’Eurosystème.
Elles sont utilisées à des fins de pilotage des taux d’intérêt, de gestion de la liquidité bancaire et d’indication de l’orientation de la politique monétaire.
En ce qui concerne leurs objectifs, leur régularité et leurs procédures, les opérations d’open market de l’Eurosystème peuvent être divisées en quatre catégories : les opérations principales de refinancement, les opérations de refinancement à plus long terme, les opérations de réglage fin et les opérations structurelles.
En ce qui concerne les instruments utilisés, les cessions temporaires constituent le principal instrument d’open market de l’Eurosystème et peuvent être utilisées dans le cadre des quatre catégories d’opérations, tandis que l’émission de certificats de dette ne peut servir que pour les opérations structurelles de retrait de liquidité.
Les opérations structurelles peuvent également être conduites sous la forme d’opérations fermes, achats et ventes.
De plus, l’Eurosystème dispose de deux autres instruments pour la conduite des opérations de réglage fin : les swaps de change et les reprises de liquidité en blanc.
Les sections suivantes présentent en détail les caractéristiques spécifiques des différentes catégories d’instruments d’open market utilisés par l’Eurosystème.
3.1.1 LES CONSIDÉRATIONS GÉNÉRALES
CONDITIONS D’INTÉRÊTSLa différence entre le prix d’achat et le prix de rachat dans le cadre d’une pension correspond aux intérêts dus sur le montant emprunté ou prêté pour la durée de l’opération, c’est-à-dire que le prix de rachat comprend les intérêts dus à l’échéance.
Les intérêts sur une opération de cession temporaire sous forme de prêt garanti sont déterminés en appliquant le taux spécifié au montant du crédit sur la durée de l’opération.
Le taux d’intérêt appliqué aux opérations d’open market de l’Eurosystème est un taux d’intérêt simple calculé selon la convention « nombre exact de jours/360 ».
3.1.2 LES OPÉRATIONS PRINCIPALES DE REFINANCEMENT
Les opérations principales de refinancement sont les opérations d’open market les plus importantes effectuées par l’Eurosystème ; elles jouent un rôle clef dans le pilotage des taux d’intérêt, dans la gestion de la liquidité bancaire
CATÉGORIE D’INSTRUMENTLes opérations de cession temporaire sont des opérations par lesquelles l’Eurosystème achète ou vend des actifs éligibles dans le cadre d’accords de pension ou octroie des prêts garantis par des actifs éligibles.
Les opérations de cession temporaire sont utilisées pour les opérations principales de refinancement et les opérations de refinancement à plus long terme.
De plus, l’Eurosystème peut utiliser les opérations de cession temporaire dans le cadre d’opérations structurelles et de réglage fin.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
• elles ont une fréquence mensuelle
• leur durée est, normalement, d’une semaine
• leur durée est normalement de trois mois
• elles sont exécutées de manière décentralisée par les banques centrales nationales ;
• elles sont effectuées par voie d’appels d’offres normaux (cf. section 5.1) ;
• toutes les contreparties qui satisfont aux critères généraux d’éligibilité (cf. section 2.1) peuvent soumissionner aux opérations principales de refinancement ; toutes les contreparties qui satisfont aux critères généraux d’éligibilité (cf. section 2.1) peuvent soumissionner aux opérations de refinancement à plus long terme ;
• les actifs négociables et non négociables (cf. chapitre 6) sont admis en garantie des opérations principales de refinancement.
les actifs négociables et non négociables (cf. chapitre 6) sont admis en garantie des opérations de refinancement à plus long terme.
3.1.3 LES OPÉRATIONS DE REFINANCEMENT À PLUS LONG TERME
3.1.4 LES OPÉRATIONS DE RÉGLAGE FIN
L’Eurosystème peut effectuer des opérations de réglage fin sous forme d’opérations de cession temporaire d’open market.
Les opérations de réglage fin visent à gérer la situation de liquidité sur le marché et à piloter les taux d’intérêt, notamment pour atténuer l’incidence de fluctuations imprévues de la liquidité
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 3 de cession
Les opérations d’open market participer aux opérations temporaire de réglage fin ;
3.1.5 LES OPÉRATIONS STRUCTURELLES bancaire sur ces derniers. Les opérations de réglage fin peuvent être conduites le dernier jour de la période de constitution des réserves pour répondre aux déséquilibres de liquidité qui se seraient accumulés depuis l’allocation de la dernière opération principale de refinancement.
L’Eurosystème peut effectuer des opérations structurelles sous forme d’opérations de cession temporaire d’open market afin d’ajuster sa position structurelle vis-à-vis du secteur financier.
Les caractéristiques opérationnelles des opérations de réglage fin peuvent être résumées comme suit :
Les caractéristiques de ces opérations peuvent être résumées comme suit :
• elles peuvent revêtir la forme d’opérations d’apport ou de retrait de liquidité ;
• il s’agit d’opérations d’apport de liquidité ;
• leur fréquence n’est pas normalisée ;
• leur fréquence peut être régulière ou non ;
• leur durée n’est pas normalisée a priori ;
• elles sont effectuées par voie d’appels d’offres normaux (cf. section 5.1) ;
• elles sont exécutées de manière décentralisée par les banques centrales nationales ; les apports de liquidité de réglage fin sous forme d’opérations de cession temporaire sont normalement effectués par voie d’appels d’offres rapides, bien que la possibilité d’utiliser des procédures bilatérales ne soit pas exclue (cf. chapitre 5) ;
• les retraits de liquidité de réglage fin sous forme d’opérations de cession temporaire sont effectués, en règle générale, par voie de procédures bilatérales (cf. section 5.2) ; toutes les contreparties qui satisfont aux critères généraux d’éligibilité (cf. section 2.1) peuvent soumissionner aux opérations de cession temporaire à des fins structurelles ;
3.2 LES OPÉRATIONS FERMES ces opérations sont normalement effectuées de manière décentralisée par les banques centrales nationales (le Conseil des gouverneurs de la BCE peut décider que, dans des circonstances exceptionnelles, des opérations bilatérales de réglage fin sous forme d’opérations de cession temporaire peuvent être effectuées par la BCE) ;
• conformément aux critères spécifiés dans la section 2.2, l’Eurosystème peut sélectionner un nombre limité de contreparties pour
CATÉGORIE D’INSTRUMENTLes opérations fermes d’open market sont des opérations par lesquelles l’Eurosystème achète ou vend ferme, sur le marché, des actifs
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
NATURE JURIDIQUELes opérations fermes impliquent le transfert de la pleine propriété du vendeur à l’acheteur sans qu’une rétrocession de propriété y soit liée.
Ces opérations sont effectuées conformément aux conventions de place applicables aux titres de créance faisant l’objet de la transaction.
NATURE JURIDIQUELes certificats représentent une dette de la BCE vis-à-vis du détenteur du certificat.
Les certificats sont émis et détenus en compte courant auprès de dépositaires de titres de la zone euro.
Ils sont négociables sans aucune restriction.
Des dispositions supplémentaires concernant les certificats de dette de la BCE figurent dans les conditions générales relatives à ces titres.
CONDITIONS DE PRIXDans le calcul des prix, l’Eurosystème agit conformément à la convention de place la plus communément acceptée pour les titres de créance faisant l’objet de la transaction.
AUTRES CARACTÉRISTIQUES OPÉRATIONNELLESLes caractéristiques des opérations fermes de l’Eurosystème peuvent être résumées comme suit :
• elles peuvent prendre la forme d’apports de liquidité (achat ferme) ou de retraits de liquidité (vente ferme) ;
CONDITIONS D’INTÉRÊTSLes certificats sont émis au-dessous du pair, c’est-à-dire pour un montant inférieur au montant nominal, et remboursés à leur montant nominal à l’échéance.
La différence entre le montant à l’émission et le montant du remboursement correspond aux intérêts courus sur le montant émis, au taux d’intérêt convenu, sur la durée à l’échéance du certificat.
Le taux d’intérêt appliqué est un taux d’intérêt simple calculé selon la convention « nombre exact de jours/360 ».
Le mode de calcul du montant à l’émission est présenté dans l’encadré 1.
• elles sont effectuées par voie de procédures bilatérales (cf. section 5.2) ;
AUTRES CARACTÉRISTIQUES OPÉRATIONNELLESLes caractéristiques opérationnelles de l’émission de certificats de dette de la BCE peuvent être résumées comme suit :
• elles sont normalement exécutées de manière décentralisée par les BCN ;
• les certificats sont émis pour retirer des liquidités du marché ;
• la gamme des contreparties aux opérations fermes n’est pas limitée a priori ;
• les certificats peuvent être émis de manière régulière ou non ;
• seuls les actifs négociables (cf. chapitre 6) sont utilisés en garantie des opérations fermes.
• les certificats ont une durée à l’échéance inférieure à douze mois ;
3.3 LES ÉMISSIONS DE CERTIFICATS DE DETTE DE LA BCE
CATÉGORIE D’INSTRUMENTLa BCE peut émettre des certificats de dette en vue d’ajuster la position structurelle de les certificats sont adjugés et réglés de manière décentralisée par les banques centrales nationales ;
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 3
Les opérations d’open market
ÉMISSION DE CERTIFICATS DE DETTE DE LA BCE
Le prix d’émission est :
36 000 où :
= Taux d’intérêt (en pourcentage)
D = Durée à l’échéance du certificat de dette (en jours)
T = Prix d’émission du certificat de dette
• toutes les contreparties qui répondent aux critères généraux d’éligibilité (cf. section 2.1) peuvent soumissionner pour souscrire à l’émission des certificats de dette de la BCE.
Les taux de report/déport correspondent à la différence entre le taux de change de l’opération à terme et le taux de change de l’opération au comptant.
Les taux de report/déport de l’euro vis-à-vis de la devise étrangère sont cotés conformément aux conventions générales de marché.
Les conditions de taux de change des swaps de change sont énoncées dans l’encadré 2.
AUTRES CARACTÉRISTIQUES OPÉRATIONNELLESLes caractéristiques opérationnelles des swaps de change peuvent être résumées comme suit :
CATÉGORIE D’INSTRUMENTLes swaps de change effectués à des fins de politique monétaire consistent en des échanges simultanés au comptant et à terme d’euro contre devise.
Ils sont utilisés pour le réglage fin, principalement en vue de gérer la situation de liquidité sur le marché et de piloter les taux d’intérêt.
• ces opérations peuvent prendre la forme d’apports ou de retraits de liquidité ;
• leur fréquence n’est pas normalisée ;
• leur durée n’est pas normalisée ;
• elles sont effectuées par voie d’appels d’offres rapides ou d’opérations bilatérales (cf. chapitre 5) ;
NATURE JURIDIQUELes swaps de change effectués à des fins de politique monétaire correspondent à des opérations par lesquelles l’Eurosystème achète (ou vend) de l’euro au comptant contre une monnaie étrangère et, simultanément, le revend (ou le rachète) à terme à une date prédéterminée.
Des dispositions supplémentaires relatives aux swaps de change sont spécifiées dans la convention appliquée par chaque banque centrale nationale concernée (ou par la BCE).
DEVISES ET CONDITIONS DE TAUX DE CHANGEEn règle générale, l’Eurosystème n’effectue d’opérations que dans des devises largement traitées et conformément aux pratiques courantes elles sont normalement exécutées de manière décentralisée par les banques centrales nationales (le Conseil des gouverneurs de la BCE peut décider que, dans des circonstances exceptionnelles, des opérations bilatérales de swaps de change peuvent être effectuées par la BCE) ;
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
= Taux de change au comptant (à la date d’engagement de l’opération d’échange de devises) de l’euro (EUR) contre une devise ABC
= Taux de change à terme de l’euro contre une devise ABC à la date de dénouement du swap de change (M)
= Taux de report/déport entre l’euro et la devise ABC pour la date de dénouement du swap de change (M)
N(.) = Montant de devises échangé au comptant ; N(.)Lterme :
NATURE JURIDIQUELes dépôts acceptés des contreparties ont une échéance et un taux d’intérêt fixes.
Aucune garantie n’est donnée par les banques centrales nationales en échange des dépôts.
3.5 LES REPRISES DE LIQUIDITÉ EN BLANC
CONDITIONS D’INTÉRÊTSLe taux d’intérêt appliqué au dépôt est un taux d’intérêt simple calculé selon la convention « nombre exact de jours/360 ».
L’intérêt est payé à l’échéance du dépôt.
CATÉGORIE D’INSTRUMENTL’Eurosystème peut inviter les contreparties à placer des liquidités sous forme de dépôts à terme rémunérés auprès de la banque centrale nationale de l’État membre dans lequel la contrepartie est implantée.
Les reprises de liquidité en blanc ne sont envisagées que pour le réglage fin en vue de retirer des liquidités du marché.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 3
• la fréquence des opérations de reprises de liquidité en blanc n’est pas normalisée ;
• la durée des dépôts n’est pas normalisée ;
• les reprises de liquidité en blanc sont normalement effectuées par voie d’appels d’offres rapides, bien que la possibilité de recourir à des opérations bilatérales ne soit pas exclue (cf. chapitre 5) ;
• les reprises de liquidité en blanc sont normalement effectuées de manière décentralisée par les banques centrales nationales (le Conseil des gouverneurs de la BCE peut décider que, dans des circonstances exceptionnelles, des opérations bilatérales de reprises de liquidité en blanc 3sont susceptibles d’être effectuées par la BCE) ;
• conformément aux critères énoncés dans la section 2.2, l’Eurosystème peut sélectionner un nombre limité de contreparties pour les reprises de liquidité en blanc.
Les dépôts à terme correspondant aux reprises de liquidité en blanc sont détenus sur des comptes ouverts auprès des banques centrales nationales ; il en serait de même si ces opérations devaient être effectuées de manière centralisée par la BCE.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 4
LES FACILITÉS PERMANENTES
Les jours où les systèmes nationaux de règlementlivraison de titres ne sont pas opérationnels, l’accès aux facilités de prêt marginal est accordé sur la base des actifs sousjacents déjà prédéposés en garantie auprès des banques centrales nationales.
À la fin de chaque jour ouvrable, les positions débitrices subsistant sur les comptes de règlement des contreparties ouverts auprès des banques centrales nationales sont automatiquement considérées comme une demande de recours à la facilité de prêt marginal.
Les procédures d’accès en fin de journée à la facilité de prêt marginal sont précisées dans la section 5.3.3.
CATÉGORIE D’INSTRUMENTLes contreparties peuvent utiliser la facilité de prêt marginal pour obtenir des banques centrales nationales, contre des actifs éligibles (cf. chapitre 6), des liquidités à 24 heures à un taux d’intérêt prédéterminé.
Cette facilité vise à satisfaire les besoins temporaires de refinancement des contreparties.
Dans des circonstances normales, le taux d’intérêt de la facilité constitue un plafond pour le taux d’intérêt du marché au jour le jour.
Les modalités d’utilisation de cette facilité sont identiques dans toute la zone euro.
Une contrepartie peut également accéder à la facilité de prêt marginal en en faisant la demande à la banque centrale nationale de l’État membre dans lequel elle est implantée.
Pour que la banque centrale nationale puisse la traiter le jour même dans TARGET2, cette demande doit lui parvenir au plus tard 15 minutes après l’heure de fermeture de TARGET2 3, 4. En règle générale, l’heure de fermeture de TARGET2 est
NATURE JURIDIQUELes banques centrales nationales peuvent fournir des liquidités dans le cadre de la facilité de prêt marginal, soit par des prises en pension à 24 heures (la propriété de l’actif est transférée au créancier, les parties convenant du dénouement de la transaction par la rétrocession de l’actif au débiteur le jour ouvrable suivant), soit par des prêts garantis à 24 heures (une sûreté opposable est constituée sur l’actif, mais, sous réserve de l’exécution intégrale de l’obligation, l’actif demeure la propriété de l’emprunteur).
Des dispositions complémentaires pour les prises en pension sont spécifiées dans les conventions mises en œuvre par chaque banque centrale nationale concernée.
Les dispositions relatives aux apports de liquidité sous forme de prêts garantis prennent en compte les différentes procédures et formalités nécessaires pour permettre la constitution et l’exercice ultérieur du droit de réalisation de la garantie cédée (nantissement, cession ou sûreté), applicables dans les différents environnements juridiques.
Cet accès est limité
À compter du 19 novembre 2007, l’infrastructure décentralisée de TARGET a été remplacée par la plate-forme unique partagée de TARGET2 par laquelle tous les ordres de paiement sont présentés et traités et les paiements reçus selon les mêmes modalités techniques.
La migration a été organisée en trois groupes de pays, permettant aux utilisateurs de TARGET de migrer vers TARGET2 par vagues successives à des dates prédéfinies.
La composition des groupes de pays était la suivante : groupe 1 (19 novembre 2007) : Autriche, Allemagne, Chypre, Luxembourg, Malte et Slovénie ; groupe 2 (18 février 2008) : Belgique, Finlande, France, Irlande, Pays-Bas, Portugal et Espagne ; et groupe 3 (19 mai 2008) : Grèce, Italie et la BCE.
Une quatrième date de migration (15 septembre 2008) était réservée en cas d’imprévus.
Certaines BCN non participantes sont également connectées à TARGET2 en vertu d’un accord séparé : la Lettonie et la Lituanie (dans le groupe 1), ainsi que le Danemark, l’Estonie et la Pologne (dans le groupe 3).En outre, l’accès à la facilité de prêt marginal n’est accordé que lorsque les conditions de l’infrastructure du système de paiement dans le RTGS sont remplies.Dans certains États membres, il se peut que la BCN (ou certaines de ses succursales) ne soit pas ouverte pour assurer la conduite des opérations de politique monétaire de l’Eurosystème durant certains jours ouvrables Eurosystème, en raison de jours fériés locaux ou régionaux.
Dans ce cas, il incombe à la BCN concernée d’informer à l’avance les contreparties des dispositions à appliquer pour l’accès à la facilité de prêt marginal lors du jour férié en question.Les jours de fermeture de TARGET2 sont annoncés sur le site Internet de la BCE (www.ecb.europa.eu) et sur les autres sites Internet de l’Eurosystème (cf. annexe 5).
aux jours où TARGET2 1 est opérationnel
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 4
Les facilités permanentes nationales. Les dépôts sont rémunérés à un taux prédéterminé.
Dans des circonstances normales, le taux d’intérêt de la facilité constitue un plancher pour le taux de l’argent au jour le jour.
Les modalités d’utilisation de la facilité de dépôt sont identiques dans l’ensemble de la zone euro 7.
18 heures, heure BCE (heure d’Europe centrale).
L’heure limite de dépôt de la demande d’accès à la facilité de prêt marginal est retardée de 15 minutes le dernier jour ouvrable d’une période de constitution de réserves.
Cette demande doit comporter l’indication du montant du prêt et, si les actifs mobilisables à l’appui de l’opération n’ont pas encore été prédéposés à la banque centrale nationale, celle des actifs appelés à être livrés en garantie.
NATURE JURIDIQUELes dépôts à 24 heures acceptés des contreparties sont rémunérés à un taux d’intérêt fixe.
Aucune garantie n’est donnée à la contrepartie en échange des dépôts.
Hormis l’obligation de présenter des actifs mobilisables suffisants, il n’existe pas de limites au montant des fonds pouvant être consentis dans le cadre de la facilité de prêt marginal.
CONDITIONS D’ACCÈS 8Les établissements répondant aux critères généraux d’éligibilité énoncés dans la section 2.1 peuvent avoir accès à la facilité de dépôt.
L’accès à la facilité de dépôt est octroyé par l’intermédiaire de la banque centrale nationale de l’État membre dans lequel l’établissement est implanté.
Cet accès est limité aux jours où TARGET2 est ouvert.
DURÉE ET CONDITIONS D’INTÉRÊTSLe prêt consenti dans le cadre de la facilité est à 24 heures.
Pour les contreparties participant directement à TARGET2, le prêt est remboursé le jour suivant où a) TARGET2 et b) le(s) système(s) national(aux) de règlementlivraison de titres concernés sont opérationnels, à l’ouverture de ces systèmes.
Pour avoir accès à la facilité de dépôt, la contrepartie doit en présenter la demande à la banque centrale nationale de l’État membre dans lequel elle est implantée.
Pour que la banque centrale nationale puisse la traiter le jour même dans TARGET2, cette demande doit lui parvenir au plus tard 15 minutes après l’heure de fermeture de TARGET2 qui se situe, en règle générale, à 18 heures, heure BCE (heure d’Europe centrale) 9, 10. L’heure limite de dépôt
Le taux d’intérêt est annoncé à l’avance par l’Eurosystème et est exprimé sous forme d’un taux d’intérêt simple calculé selon la convention « nombre exact de jours/360 ».
La BCE peut à tout moment modifier ce taux, la modification prenant effet, au plus tôt, le jour ouvrable Eurosystème suivant 5,6.
Les intérêts dus au titre du recours à la facilité sont payables en même temps que le remboursement du prêt.
SUSPENSION DE LA FACILITÉL’accès à la facilité n’est octroyé que conformément aux objectifs et aux considérations générales de politique monétaire de la BCE.
La BCE peut, à tout moment, modifier les conditions de la facilité ou la suspendre.
4.2 LA FACILITÉ DE DÉPÔT
5 Dans ce document, le terme « jour ouvrable Eurosystème » désigne n’importe quel jour durant lequel la BCE et au moins une banque centrale nationale sont ouvertes aux fins de mener les opérations de politique monétaire de l’Eurosystème.6 Le Conseil des gouverneurs décide normalement des modifications de taux d’intérêt lorsqu’il évalue l’orientation de la politique monétaire (au cours de sa première réunion mensuelle).
Ces décisions ne prennent normalement effet qu’au début de la période de constitution des réserves suivante.7 Des différences opérationnelles, résultant de l’existence de disparités dans les modalités de tenue des comptes entre les banques centrales nationales de la zone euro, sont possibles. 8 En raison de l’existence de disparités entre les différentes banques centrales nationales dans les modalités de tenue des comptes, la BCE peut autoriser celles-ci à appliquer des conditions d’accès qui diffèrent légèrement de celles présentées ici.
Les banques centrales nationales fournissent, le cas échéant, des informations sur ces divergences par rapport aux conditions d’accès décrites dans le présent document.9 Cf. note de bas de page n° 3.10 Cf. note de bas de page n° 4.
CATÉGORIE D’INSTRUMENTLes contreparties peuvent avoir recours à la facilité de dépôt pour constituer des dépôts à 24 heures auprès des banques centrales
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
La demande doit comporter l’indication du montant devant être déposé dans le cadre de cette facilité.
Il n’y a pas de limite au montant qu’une contrepartie peut déposer dans le cadre de cette facilité.
DURÉE ET CONDITIONS D’INTÉRÊTS Les dépôts constitués dans le cadre de la facilité de dépôt sont à 24 heures.
Pour les contreparties participant directement au système TARGET, les dépôts constitués dans le cadre de cette facilité arrivent à échéance le jour suivant où le système national RTGS concerné est opérationnel, à l’ouverture de ce système.
Le taux d’intérêt est annoncé à l’avance par l’Eurosystème et exprimé sous forme d’un taux d’intérêt simple calculé selon la convention « nombre exact de jours/360 ».
La BCE peut modifier le taux d’intérêt à tout moment, cette modification prenant effet au plus tôt le jour ouvrable Eurosystème suivant11.
Les intérêts sur les dépôts sont payables à échéance.
SUSPENSION DE LA FACILITÉ L’accès à la facilité n’est octroyé que conformément aux objectifs et aux considérations générales de politique monétaire de la BCE.
La BCE peut, à tout moment, modifier les conditions de la facilité ou la suspendre.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 5
CHAPITRE 5
5.1.1 LES CONSIDÉRATIONS GÉNÉRALES
Les opérations d’open market de l’Eurosystème sont normalement effectuées par voie d’appels d’offres.
Les procédures d’appels d’offres de l’Eurosystème comportent six étapes opérationnelles présentées dans l’encadré 3.
Les opérations principales de refinancement, les opérations de refinancement à plus long terme et les opérations structurelles (hormis les opérations fermes) sont toujours effectuées par voie d’appels d’offres normaux.
Les contreparties répondant aux critères généraux d’éligibilité énoncés dans la section 2.1 peuvent participer aux appels d’offres normaux.
L’Eurosystème distingue deux catégories différentes de procédures d’appels d’offres : les appels d’offres normaux et les appels d’offres rapides.
Les procédures d’appels d’offres normaux et d’appels d’offres rapides sont identiques, sauf en ce qui concerne leur chronologie et le champ des contreparties.
APPELS D’OFFRES NORMAUXPour les appels d’offres normaux, un délai de 24 heures maximum s’écoule entre l’annonce de l’appel d’offres et la notification du résultat de l’adjudication (le laps de temps compris entre l’heure limite de soumission et l’annonce du résultat étant de deux heures environ).
Le graphique 1 donne une vue d’ensemble de la chronologie normale des étapes opérationnelles des appels d’offres normaux. La BCE peut
APPELS D’OFFRES RAPIDESLes appels d’offres rapides sont normalement exécutés dans un délai de 90 minutes entre l’annonce de l’appel d’offres et la notification du résultat de la répartition qui a lieu immédiatement après l’annonce du résultat de l’adjudication.
La chronologie normale des étapes opérationnelles des appels d’offres rapides est présentée dans le graphique 2.
La BCE peut décider de modifier la chronologie de certaines opérations si elle le juge nécessaire.
ÉTAPES OPÉRATIONNELLES DES PROCÉDURES D’APPELS D’OFFRES
Préparation et soumission des offres par les contreparties
Collecte des offres par l’Eurosystème
Notification des résultats individuels de l’adjudication
Règlement des opérations (cf. section 5.3)
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Graphique 1 Chronologie normale des étapes opérationnelles des appels d’offres normaux (horaires indiqués en heure BCE (heure d’ Europe centrale))
Jour de transaction (J)
9h30 Heure limite de sousmissiondes offres des contreparties
15h30Annonce del'appel d'offres
3 heure
Annonce del'appel d'offres
Annonce des résultatsde l'appel d'offres
Note : Les numéros font référence aux étapes opérationnelles présentées dans l’encadré 3.
5.1.2 LE CALENDRIER DES OPÉRATIONS D’APPELS D’OFFRES
OPÉRATIONS PRINCIPALES DE REFINANCEMENT ET OPÉRATIONS DE REFINANCEMENT À PLUS LONG TERME Les opérations principales de refinancement et les opérations de refinancement à plus long terme
Dans le cadre des appels d’offres à taux fixe portant sur des swaps de change, la BCE fixe les taux de report/déport de l’opération et les soumissions des contreparties portent sur le montant de la devise qu’elles souhaitent vendre (et racheter) ou acheter (et revendre) à ces conditions.Dans le cadre des appels d’offres à taux variable portant sur des swaps de change, les soumissions des contreparties portent sur le montant de la devise et sur le taux de report/déport auquel elles souhaitent traiter pour ce montant.
APPELS D’OFFRES À TAUX FIXE ET À TAUX VARIABLE L’Eurosystème a la possibilité d’effectuer soit des appels d’offres à taux fixe (adjudications de volume), soit des appels d’offres à taux variable (adjudications de taux d’intérêt).
Dans le cadre d’un appel d’offres à taux fixe, la BCE indique à l’avance le taux d’intérêt et les contreparties participantes soumissionnent le montant pour lequel elles souhaitent être servies au taux fixé 1.
Dans le cadre d’un appel d’offres à taux variable, les soumissions des contreparties portent sur les montants et les taux d’intérêt pour lesquels elles souhaitent traiter avec les banques centrales nationales 2.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 5
Tableau 2 Jours normaux de transaction des opérations principales de refinancement et des opérations de refinancement à plus long terme
Catégorie d’opération
Jour de transaction (J)
Chaque mardi
Opérations principales de refinancement Opérations de refinancement à plus long terme
Le dernier mercredi de chaque mois civil 1)
1) En raison de la période de Noël, l’opération de décembre est avancée, normalement d’une semaine, c’est-à-dire qu’elle est effectuée le mercredi précédent du même mois.
Le message d’annonce publique de l’appel d’offres comporte normalement les informations suivantes :
• le numéro de référence de l’appel d’offres ;
• le type d’opération (apport ou retrait de liquidité et catégorie d’instrument de politique monétaire utilisée) ; sont effectuées selon un calendrier indicatif publié par l’Eurosystème 3.
Ce calendrier est publié au moins trois mois avant le début de son année de validité.
Les jours de transaction ordinaires pour les opérations principales de refinancement et les opérations de refinancement à plus long terme sont présentés dans le tableau 2.
La BCE vise à assurer la participation des contreparties de tous les États membres aux opérations principales de refinancement et aux opérations de refinancement à plus long terme.
Lors de l’établissement du calendrier de ces opérations, la BCE procède en conséquence aux aménagements nécessaires afin de prendre en compte les jours fériés de chacun des États membres.
• la durée de l’opération ;
• le type d’adjudication (à taux fixe ou à taux variable) ;
OPÉRATIONS STRUCTURELLESLes opérations structurelles menées par voie d’appels d’offres normaux ne sont pas effectuées selon un calendrier préannoncé.
Elles sont toutefois normalement mises en œuvre et réglées uniquement à des dates qui sont des jours ouvrables BCN 4 dans tous les États membres.
la méthode d’adjudication (adjudication « à la hollandaise » ou « à l’américaine », cf. section 5.1.5) ;
• le volume prévu de l’opération (en principe, seulement pour les opérations de refinancement à plus long terme) ;
• le taux fixe de l’appel d’offres/prix/taux de report/déport (dans le cas d’appels d’offres à taux fixe) ;
OPÉRATIONS DE RÉGLAGE FINLes opérations de réglage fin ne sont pas effectuées selon un calendrier préannoncé.
La BCE peut décider la mise en œuvre des opérations de réglage fin n’importe quel jour ouvrable Eurosystème.
Seules peuvent participer à ces opérations les banques centrales nationales des États membres dans lesquels le jour de transaction, le jour de règlement et le jour de remboursement sont des jours ouvrables BCN.
Le calendrier des opérations d’appels d’offres de l’Eurosystème peut être consulté sur le site Internet de la BCE (www.ecb.europa.eu) ainsi que sur les autres sites de l’Eurosystème (cf. annexe 5).Dans l’ensemble de ce document, le terme « jour ouvrable BCN » désigne n’importe quel jour durant lequel la banque centrale nationale d’un État membre donné est ouverte aux fins de mener des opérations de politique monétaire de l’Eurosystème.
Dans certains États membres, des succursales de la banque centrale nationale peuvent être fermées durant des jours ouvrables BCN en raison de jours fériés locaux ou régionaux.
Dans ce cas, il appartient à la banque centrale nationale concernée d’informer à l’avance les contreparties des dispositions prévues pour les transactions impliquant lesdites succursales.
Les appels d’offres normaux de l’Eurosystème sont annoncés publiquement par l’intermédiaire des réseaux d’information financière. En
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
• la banque centrale nationale peut contacter directement les contreparties sélectionnées.
le niveau de taux d’intérêt/prix/taux de report/déport minimum/maximum retenu (s’il y a lieu) ;
5.1.4 LA PRÉPARATION ET LA SOUMISSION DES OFFRES PAR LES CONTREPARTIES
• la date de début et la date d’échéance de l’opération (s’il y a lieu) ou la date de valeur et la date d’échéance de l’instrument (en cas d’émission de certificats de dette) ;
• les monnaies concernées et celle dont le montant est fixé (dans le cas de swaps de change) ;
• le taux de change de référence au comptant devant être utilisé pour le calcul des soumissions (dans le cas de swaps de change) ;
Dans chaque État membre, les offres d’un établissement ne peuvent être soumises que par une seule implantation (le siège ou une succursale désignée).
• le montant de soumission maximum (s’il y a lieu) ;
• alloué à une le montant minimum contrepartie (s’il y a lieu) ;
Dans le cadre des appels d’offres à taux fixe, les contreparties doivent faire figurer dans leurs offres le montant qu’elles souhaitent obtenir des banques centrales nationales 5.
• le pourcentage minimum servi (s’il y a lieu) ;
• l’horaire de présentation des soumissions ;
• le montant des certificats (en cas d’émission de certificats de dette) ;
• le code ISIN (numéro international d’identification des titres) de l’émission (en cas d’émission de certificats de dette).
Pour les appels d’offres à taux variable, les contreparties sont autorisées à soumettre jusqu’à dix offres différentes en termes de niveaux de taux d’intérêt/prix/taux de report/déport.
Chaque offre doit comporter le montant qu’elles souhaitent traiter avec les banques centrales nationales ainsi que le taux d’intérêt y afférent 6, 7.
Les offres de taux d’intérêt doivent être exprimées en multiples de 0,01 point de pourcentage.
Dans le cadre d’un appel d’offres à taux variable portant sur des swaps de change, les taux de report/déport doivent être indiqués conformément aux conventions de place et les offres être exprimées en multiples de 0,01 point de report/déport.
Dans le cadre de swaps de change par voie d’appels d’offres à taux fixe, le montant de la devise que la contrepartie est disposée à traiter avec l’Eurosystème doit être indiqué.En ce qui concerne l’émission de certificats de dette de la BCE, celle-ci peut décider que les offres seront exprimées en prix plutôt qu’en taux d’intérêt.
Dans ce cas, les prix doivent être exprimés en pourcentage du montant nominal.Dans le cadre de swaps de change par voie d’appels d’offres à taux variable, le montant de la devise que la contrepartie est disposée à traiter avec l’Eurosystème et le niveau des taux de report/déport respectifs doivent être indiqués.
Dans le cadre d’un appel d’offres rapide sans annonce publique préalable, les contreparties sélectionnées sont prévenues directement par les banques centrales nationales.
Dans le cas d’un appel d’offres rapide annoncé publiquement,
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 5
5.1.5 LES PROCÉDURES D’ADJUDICATION
Les offres supérieures à ce montant doivent être exprimées en multiples de EUR 100 000.
Le montant minimum de soumission s’applique à chaque niveau de taux d’intérêt/prix/taux de report/déport.
Les offres supérieures au montant minimum défini doivent être exprimées en multiples de EUR 10 000.
Le montant minimum de soumission s’applique à chaque niveau de taux d’intérêt.
APPELS D’OFFRES À TAUX FIXEDans le cadre d’appels d’offres à taux fixe, les offres reçues des contreparties sont additionnées.
Si l’offre globale dépasse le montant total de liquidités devant être alloué, les soumissions seront satisfaites au prorata des offres, en fonction du rapport entre le montant à allouer et celui de l’offre globale (cf. encadré 4).
Le montant alloué à chaque contrepartie est arrondi à l’euro le plus proche.
Toutefois, dans le cadre des appels d’offres à taux fixe, la BCE peut décider d’allouer un montant/pourcentage minimum à chaque soumissionnaire.
Toute limite de ce genre figure obligatoirement dans l’annonce de l’appel d’offres.
Les contreparties doivent toujours être à même de couvrir les montants qui leur ont été alloués par un montant suffisant d’actifs mobilisables 8.
Les dispositions contractuelles ou réglementaires appliquées par les banques centrales nationales concernées permettent l’application de sanctions si une contrepartie n’est pas en mesure de livrer un montant suffisant d’actifs mobilisables ou d’espèces à l’appui du montant qui lui a été alloué dans une opération d’appels d’offres.
APPELS D’OFFRES À TAUX VARIABLE EN EUROSDans le cadre des appels d’offres à taux variable en euros destinés à un apport de liquidité, la liste des soumissions est établie par ordre décroissant des taux d’intérêt offerts.
Si, au taux d’intérêt le plus bas accepté (c’est-à-dire le taux d’intérêt marginal), le montant total des offres excède le montant résiduel à allouer, ce dernier est adjugé au prorata de ces offres, en fonction du rapport entre le montant résiduel à allouer et le montant total des offres au taux d’intérêt marginal (cf. encadré 5).
Le montant alloué à chaque contrepartie est arrondi à l’euro le plus proche.
Ou d’effectuer un règlement en espèces dans le cas d’opérations de retrait de liquidité.
Les offres sont révocables jusqu’à l’heure limite de soumission.
Les offres soumises après l’heure limite spécifiée dans le message ne peuvent être acceptées.
Le respect de l’heure limite est à l’appréciation des banques centrales nationales.
Les banques centrales nationales écartent également toute offre inférieure au montant minimum
PROCÉDURE D’ADJUDICATION DANS LE CADRE DES APPELS D’OFFRES À TAUX FIXE
Le pourcentage servi est : ad % = n
Le montant alloué à la j contrepartie est : ad
= Montant de l’offre de la j contrepartie j ad%
PROCÉDURE D’ADJUDICATION DANS LE CADRE DES APPELS D’OFFRES À TAUX VARIABLE EN EUROS(exemple sur la base de soumissions en termes de taux d’intérêt)
Le pourcentage servi au taux d’intérêt marginal est : mar−1
Le montant alloué à la j contrepartie au taux d’intérêt marginal est :
Le montant total alloué à la j contrepartie est : mar−1
= i taux d’intérêt offert par les contreparties i n
= Nombre total de contreparties ème ème contrepartie m(r
= Montant de l’offre au i taux d’intérêt (r
= Taux d’intérêt marginal : rmar
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 5
= Montant alloué à la jème contrepartie au ième taux d’intérêt= Montant total alloué à la jème contrepartie adj suivantes, plus élevées, sont ensuite acceptées jusqu’à épuisement du montant total d’euros à allouer.
Le montant alloué à chaque contrepartie est arrondi à l’euro le plus proche.
Dans le cadre des appels d’offres à taux variable destinés à un retrait de liquidité (procédure susceptible d’être utilisée pour l’émission de certificats de dette et les reprises de liquidité en blanc), la liste des soumissions est établie par ordre croissant des taux d’intérêt offerts (ou par ordre décroissant des prix offerts).
Les offres aux taux d’intérêt les plus bas (prix les plus élevés) sont satisfaites en premier ; les offres à taux d’intérêt plus élevés (offres de prix inférieurs) sont ensuite successivement acceptées jusqu’à épuisement du montant total des liquidités à reprendre.
Si, au taux d’intérêt le plus élevé (prix le plus bas) accepté (c’est-à-dire le taux d’intérêt/prix marginal), le montant total des offres excède le montant résiduel à allouer, ce dernier est adjugé au prorata de ces offres en fonction du rapport entre le montant résiduel à répartir et le montant total des offres au taux d’intérêt/prix marginal (cf. encadré 5).
En ce qui concerne l’émission de certificats de dette, le montant alloué à chaque contrepartie est arrondi au multiple le plus proche du montant nominal des certificats de dette.
Pour d’autres opérations de retrait de liquidité, le montant alloué à chaque contrepartie est arrondi à l’euro le plus proche.
PROCÉDURE D’ADJUDICATION DANS LE CADRE DES APPELS D’OFFRES À TAUX VARIABLE PORTANT SUR DES SWAPS DE CHANGE
Le pourcentage servi au taux de report/déport marginal est : mar−1
Le montant alloué à la j contrepartie au taux de report/déport marginal est : ad (Δ
= i taux de report/déport coté par les contreparties i n
= Taux de report/déport précédant le taux de report/déport marginal (dernier taux
Δmar-1 de report/déport auquel toutes les offres sont satisfaites)
= Montant alloué à la jème contrepartie au ième taux de report/déport= Montant total alloué à la jème contrepartie adj d’intérêt/prix/taux de report/déport marginal (c’est-à-dire celui auquel le montant global des offres peut être alloué en totalité).
Dans une adjudication à taux multiples (« adjudication à l’américaine »), le taux d’intérêt/prix/taux de report/déport appliqué est égal au taux d’intérêt/prix/taux de report/déport offert pour chaque soumission individuelle.
TYPES D’ADJUDICATIONPour les appels d’offres à taux variable, l’Eurosystème peut utiliser des procédures d’adjudication soit à taux unique, soit à taux multiples.
Dans une adjudication à taux unique (« adjudication à la hollandaise »), le taux d’intérêt/prix/taux de report/déport appliqué à toutes les soumissions servies est égal au taux
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 5
5.1.6 L’ANNONCE DES RÉSULTATS DES APPELS D’OFFRES valeur et la date d’échéance de l’instrument (dans le cas de l’émission de certificats de dette) ;
Les résultats des appels d’offres normaux et des appels d’offres rapides sont annoncés publiquement par l’intermédiaire des réseaux d’information financière.
En outre, les banques centrales nationales peuvent annoncer le résultat de l’adjudication directement aux contreparties n’ayant pas accès auxdits réseaux.
Le message d’annonce publique des résultats de l’appel d’offres comporte normalement les informations suivantes :
• le code ISIN de l’émission (en cas d’émission de certificats de dette).
• le numéro de référence de l’appel d’offres ;
Les banques centrales nationales notifient directement les résultats individuels de l’adjudication aux contreparties servies.
• le type d’opération ;
• la durée de l’opération ;
5.2 LES PROCÉDURES RELATIVES AUX OPÉRATIONS BILATÉRALES
• le montant total des offres des contreparties de l’Eurosystème ;
• le nombre de soumissionnaires ;
• les devises utilisées (dans le cas de swaps de change) ;
• le pourcentage servi (dans le cas d’appels d’offres à taux fixe) ;
• le taux de change au comptant (dans le cas de swaps de change) ;
LES CONSIDÉRATIONS GÉNÉRALESLes banques centrales nationales peuvent effectuer des opérations par voie de procédures bilatérales 10.
Ces procédures peuvent être utilisées pour des opérations d’open market de réglage fin et pour des opérations fermes à caractère structurel.
Elles recouvrent d’une manière générale toute procédure dans laquelle l’Eurosystème effectue une transaction avec une ou quelques contreparties sans recourir aux appels d’offres.
À cet égard, on peut distinguer deux types différents de procédures bilatérales : les opérations dans lesquelles les contreparties sont contactées directement par l’Eurosystème et celles qui sont effectuées sur les marchés boursiers ou par des intermédiaires de marché.
le taux d’intérêt/prix/taux de report/déport marginal accepté et le pourcentage servi correspondant (dans le cas d’appels d’offres à taux variable) ;
LE CONTACT DIRECT AVEC LES CONTREPARTIESDans cette procédure, les banques centrales nationales contactent directement une ou quelques contreparties résidentes, sélectionnées en application des critères spécifiés à la le taux de soumission minimal, le taux de soumission maximal et le taux moyen pondéré de l’adjudication (dans le cas d’adjudications à taux multiples) ;
10 Le Conseil des gouverneurs de la BCE peut décider que, dans des circonstances exceptionnelles, la BCE elle-même peut également effectuer des opérations bilatérales de réglage fin.
la date de début et la date d’échéance de l’opération (le cas échéant) ou la date de
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Le règlement des transactions s’effectue par l’intermédiaire des banques centrales nationales.
Seules participent à de telles opérations les banques centrales nationales des États membres dans lesquels le jour de l’opération, le jour du règlement et le jour du remboursement sont des jours ouvrables BCN.
Les opérations fermes bilatérales à caractère structurel ne sont normalement effectuées et réglées qu’aux dates qui sont des jours ouvrables BCN dans tous les États membres.
5.3.1 LES CONSIDÉRATIONS GÉNÉRALES
Si le Conseil des gouverneurs de la BCE devait décider que, dans des circonstances exceptionnelles, des opérations bilatérales peuvent également être effectuées par la BCE elle-même (ou par une ou quelques banques centrales nationales agissant pour le compte de la BCE), les procédures applicables à ces opérations seraient adaptées en conséquence.
Dans ce cas, la BCE (ou la (les) banque(s) centrale(s) nationale(s) agissant pour le compte de la BCE) prendrait directement contact avec une ou quelques contreparties de la zone euro, sélectionnées selon les critères énoncés à la section 2.2.
La BCE (ou la (les) banque(s) centrale(s) nationale(s) agissant pour le compte de la BCE) déciderait de conclure ou non une opération avec les contreparties.
Le règlement des transactions s’effectuerait néanmoins de manière décentralisée par l’intermédiaire des banques centrales nationales.
Les opérations bilatérales effectuées par contact direct avec les contreparties peuvent être utilisées pour les opérations de cession temporaire, les opérations fermes, les swaps de change et les reprises de liquidité en blanc.
LES OPÉRATIONS EFFECTUÉES SUR DES MARCHÉS BOURSIERS OU PAR DES INTERMÉDIAIRES DE MARCHÉ Les banques centrales nationales peuvent effectuer des opérations fermes sur des marchés boursiers ou par le biais d'intermédiaires de marché.
Pour ces opérations, l’éventail des contreparties n’est pas limité a priori et les procédures sont adaptées aux conventions de place applicables aux titres de créance traités.
Le règlement des mouvements espèces liés au recours aux facilités permanentes de l’Eurosystème ou à la participation aux opérations d’open market intervient sur les comptes des contreparties ouverts auprès des banques centrales nationales (ou sur des comptes de banques de règlement participant au système TARGET2).
Le règlement des mouvements espèces n’intervient qu’à la suite (ou au moment) du transfert définitif des actifs remis en garantie à l’appui de l’opération.
Dans ce cas, les actifs remis en garantie doivent soit avoir fait l’objet d’un pré-dépôt sur un compte de dépôt de titres ouvert auprès des banques centrales nationales, soit être livrés à ces mêmes banques centrales sur la base d’un règlementlivraison intrajournalier.
Le transfert des actifs remis en garantie est effectué par le canal des comptes de règlement de titres des contreparties ouverts sur les livres de systèmes de règlementlivraison de titres répondant aux normes minimales posées par la BCE 11.
Les contreparties qui ne sont titulaires ni d’un compte de dépôt de titres auprès d’une banque
11 La description des normes relatives à l’utilisation des systèmes de règlementlivraison de titres éligibles dans la zone euro ainsi qu’une liste mise à jour des liens éligibles entre ces systèmes peuvent être obtenues en consultant le site Internet de la BCE.
L’ANNONCE DES OPÉRATIONS BILATÉRALESLes opérations bilatérales ne font normalement pas l’objet d’une annonce publique à l’avance.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 5
Instrument de politique monétaire
Date de règlement pour les opérations par voie d’appels d’offres normaux
Date de règlement pour les opérations par voie d’appels d’offres ou de procédures bilatérales
JSelon la convention de place pour les actifs concernés -J, J+1 ou J+2J
1) J fait référence au jour de l’opération.
La date de règlement correspond à des jours ouvrables Eurosystème.2) Si la date normale de règlement des opérations principales de refinancement ou des opérations de refinancement à plus long terme coïncide avec un jour férié, la BCE peut décider d’une autre date de règlement, y compris d’un règlement valeur-jour.
Les dates de règlement des opérations principales de refinancement et des opérations de refinancement à plus long terme sont précisées par avance dans le calendrier des opérations d’appels d’offres de l’Eurosystème (cf. section 5.1.2).
les États membres avec toutes les contreparties ayant fourni des actifs mobilisables suffisants.
En raison toutefois de contraintes opérationnelles et des caractéristiques techniques des systèmes de règlementlivraison de titres, le moment de la journée auquel intervient le règlement des opérations d’open market peut varier au sein de la zone euro.
Des dispositions complémentaires relatives aux procédures de règlement sont définies dans les dispositifs contractuels appliqués par les banques centrales nationales (ou la BCE) pour la mise en œuvre des différents instruments de politique monétaire.
Les procédures de règlement sont susceptibles de varier légèrement d’une banque centrale nationale à l’autre en raison des différences de législation et de pratiques nationales.
5.3.2 LE RÈGLEMENT DES OPÉRATIONS D’OPEN MARKET
L’Eurosystème vise à assurer le règlement des opérations d’open market par voie d’appels d’offres rapides et de procédures bilatérales le jour même de l’opération.
Les procédures de fin de journée sont précisées dans la documentation relative à TARGET2.
En règle générale, l’horaire de fermeture de TARGET2 est 18 heures, heure BCE (heure d’Europe centrale).
Aucun nouvel ordre de paiement n’est accepté pour traitement dans TARGET2 après l’heure de fermeture, bien que
Le règlement des opérations d’open market par voie d’appels d’offres normaux (opérations principales de refinancement, opérations de refinancement à plus long terme et opérations structurelles) intervient normalement le premier jour suivant le jour de l’opération durant lequel (a) TARGET2 et (b) l’ensemble des systèmes de règlementlivraison de titres nationaux concernés sont ouverts.
En principe, l’Eurosystème vise à procéder au règlement des transactions afférentes à ses opérations d’open market de manière simultanée dans tous
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 6
6.1 LES CONSIDÉRATIONS GÉNÉRALES
Les critères d’éligibilité relatifs aux deux catégories d’actifs sont identiques pour toute la
L’article 18.1 des statuts du SEBC autorise la BCE et les banques centrales nationales à effectuer des transactions sur les marchés de capitaux en achetant ou en vendant des actifs mobilisables dans le cadre d’opérations fermes ou de pensions et impose que toutes les opérations de crédit de l’Eurosystème s’appuient sur des garanties appropriées.
En conséquence, toutes les opérations de fourniture de liquidité de l’Eurosystème sont fondées sur des livraisons d’actifs mobilisables par les contreparties, soit sous la forme d’une cession en propriété (dans le cas d’opérations fermes ou de pensions), soit sous la forme d’un nantissement, d’une cession ou d’une sûreté constitués sur les actifs concernés (dans le cas de prêts garantis) 1.
zone euro et sont présentés dans la section 6.2 3. Afin de garantir que les deux catégories d’actifs respectent les mêmes exigences en matière de qualité de signature, un dispositif d’évaluation du crédit de l’Eurosystème (ECAF) a été créé, qui se fonde sur différentes sources d’évaluation du crédit.
6.2 LA DÉTERMINATION DE L’ÉLIGIBILITÉ DES ACTIFS ADMIS EN GARANTIE
4 actifs négociables éligibles
Afin d’éviter à l’Eurosystème d’encourir des pertes à l’occasion de ses opérations de politique monétaire, de respecter l’égalité de traitement des contreparties et d’optimiser l’efficacité opérationnelle et la transparence, les actifs mobilisables doivent remplir des critères précis pour être éligibles à ces opérations.
L’Eurosystème a élaboré une liste unique applicable aux actifs éligibles qui concerne toutes les opérations de crédit de l’Eurosystème.
Ce dispositif (également appelé « Liste unique ») est entré en application le 1erjanvier 2007 et a remplacé le dispositif de garanties à deux niveaux qui était en place depuis le début de la phase III de l’Union économique et monétaire 2.
Les opérations fermes et les opérations de cession temporaire d’open market destinées à retirer des liquidités s’appuient également sur des actifs mobilisables.
Pour les actifs mobilisables utilisés dans le cadre d’opérations de cession temporaire d’open market destinées à retirer des liquidités, les critères d’éligibilité sont identiques à ceux qui s’appliquent aux actifs mobilisables utilisés dans les opérations de cession temporaire d’open market destinées à fournir des liquidités.
Toutefois, les opérations destinées à retirer des liquidités ne donnent pas lieu à l’application de décotes à la valeur des actifs.
Les fonds communs de créances (FCC) de droit français figurant sur la liste des actifs de niveau 1 et émis avant le 1er mai 2006 resteront éligibles durant une période transitoire allant jusqu’au 31 décembre 2008.
Les FCC émis à compter du 1er mai 2006 ne sont pas éligibles.Durant la période transitoire allant jusqu’au 31 décembre 2011, pour une catégorie spécifique d’actifs non négociables, à savoir les créances privées, certains critères d’éligibilité et opérationnels pourront être différents selon les pays de la zone euro (cf. section 6.2.2). Cette liste est publiée et mise à jour quotidiennement sur le site Internet de la BCE (www.ecb.europa.eu).
Les actifs négociables émis par des sociétés non financières ne disposant pas d’une notation attribuée par un organisme externe d’évaluation du crédit (ECAI) portant sur l’émission, l’émetteur ou le garant ne figurent pas dans la liste rendue publique des actifs négociables éligibles.
L’éligibilité de ces titres de créance dépend de l’évaluation effectuée par la source d’évaluation du crédit choisie par la contrepartie concernée conformément aux règles de l’ECAF applicables aux créances privées telles qu’elles sont présentées dans la section 6.3.3.
Le dispositif unique comprend deux catégories d’actifs, les actifs négociables et les actifs non négociables.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
critères définis à l’article 22 (4) de la directive OPCVM 6(également appelées « obligations sécurisées de banques »).
L’Eurosystème ne donne donc notamment pas de conseils relatifs à l’éligibilité, avant l’émission des actifs.
6.2.1 LES CRITÈRES D’ÉLIGIBILITÉ DES ACTIFS NÉGOCIABLES
(a) l’acquisition de ces actifs doit être régie par la législation d’un État membre de l’UE ;
Les certificats de dette émis par la BCE et tous ceux émis par les banques centrales nationales de l’Eurosystème avant la date d’adoption de l’euro dans leur État membre respectif sont éligibles.
Les critères appliqués afin de déterminer le caractère éligible des autres actifs négociables sont les suivants (cf. également tableau 4) :
CATÉGORIE D’ACTIFIl doit s’agir d’un titre de créance comportant :
(a) un montant principal fixe, inconditionnel et 5
(b) un coupon qui ne peut donner lieu à un flux financier négatif.
De plus, le coupon doit appartenir à l’une des catégories suivantes : (1) un zéro coupon, (2) un coupon à taux fixe ou (3) un coupon à taux variable indexé sur un taux d’intérêt de référence.
Le coupon peut être indexé sur l’évolution de la notation de l’émetteur lui-même.
En outre, les obligations indexées sur l’inflation sont également éligibles.
Dans le cadre d’une émission structurée, pour être éligible, une tranche (ou sous-tranche) ne peut être subordonnée à d’autres tranches de la même émission.
Une tranche (ou sous-tranche) est considérée comme n’étant pas subordonnée à d’autres tranches (ou sous-tranches) de la même émission si, conformément à la priorité de paiement applicable après notification d’un avis d’exécution (enforcement notice), telle que prévue dans la note d’information (offering circular) :
Ces caractéristiques doivent rester valables jusqu’au remboursement de l’obligation.
Les titres de créance ne doivent pas conférer de droits, sur le principal et/ou les intérêts, qui sont subordonnés aux droits des détenteurs d’autres titres de créance du même émetteur.
Les obligations avec warrants ou assorties d’autres droits similaires ne sont pas éligibles.
L’exigence (a) ne s’applique pas aux titres adossés à des actifs (asset-backed securities – ABS), à l’exception des obligations émises par les établissements de crédit conformément aux
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les actifs éligibles aucune autre tranche (ou sous-tranche) ne fait l’objet d’un paiement (principal et intérêts) prioritaire par rapport à cette tranche (ou sous-tranche et
MARCHÉS ACCEPTÉS Le titre de créance doit être admis à la négociation sur un marché réglementé tel que défini dans la directive 2004/39/CE du Parlement européen et du Conseil du 21 avril 2004 concernant les marchés d’instruments financiers 10, ou négocié sur certains marchés non réglementés tels que spécifiés par la BCE 11.
L’Eurosystème se réserve le droit de demander à tout tiers concerné (tel que l’émetteur, le cédant ou l’arrangeur) toute clarification et/ou confirmation juridique qu’il considère nécessaire à l’évaluation de l’éligibilité des titres adossés à des actifs.
QUALITÉ DE SIGNATURELe titre de créance doit satisfaire aux règles de l’ECAF définissant un degré élevé de qualité de signature pour les actifs négociables (cf. section 6.3.2).
LIEU D’ÉMISSIONLes titres de créance doivent être déposés/enregistrés (émis) dans l’EEE auprès d’une banque centrale ou d’un dépositaire central de titres (central securities depository – CSD) satisfaisant aux normes minimales fixées par la BCE 7.
Si le titre de créance négociable est émis par une société non financière 8qui ne dispose pas d’une notation attribuée par un organisme externe d’évaluation du crédit (ECAI) reconnu, le lieu d’émission doit être la zone euro.
PROCÉDURES DE RÈGLEMENTLe titre de créance doit être transférable par inscription en compte.
Il doit être détenu et réglé dans la zone euro sur un compte ouvert sur les livres de l’Eurosystème ou d’un système de règlementlivraison de titres satisfaisant aux normes fixées par la BCE, de sorte que les formalités d’enregistrement et la réalisation des actifs soient soumises à la législation d’un pays de la zone euro.
Si le dépositaire central de titres (CSD) où le titre a été émis et le système de règlementlivraison de titres où il est détenu ne sont pas identiques, alors les deux institutions doivent être interconnectées par un lien approuvé par la BCE 9.
11 Une liste des marchés non réglementés acceptés est publiée sur le site Internet de la BCE (www.ecb.europa.eu) et mise à jour au moins une fois par an.12 Les principes de « sécurité », « transparence » et « accessibilité » sont définis par l’Eurosystème uniquement au regard de sa mission de gestion de ses garanties.
Le processus de sélection n’a pas pour objectif d’évaluer la qualité intrinsèque des différents marchés.
TYPE D’ÉMETTEUR/GARANTLe titre de créance doit être émis ou garanti par les banques centrales, des organismes publics ou privés ou encore des organisations internationales ou supranationales. Les titres de créance autres que les obligations sécurisées de banques émis par des établissements de crédit sont éligibles seulement s’ils sont admis à la négociation sur un marché réglementé tel que défini précédemment.
LIEU D’ÉTABLISSEMENT DE L’ÉMETTEUR/GARANT L’émetteur doit être établi dans l’EEE ou dans l’un des pays du G10 n’appartenant pas à l’EEE 14, 15. Dans ce dernier cas, les titres de créance ne peuvent être considérés comme éligibles que si l’Eurosystème s’assure que ses droits seront préservés de manière appropriée par les lois du pays considéré, dans les conditions définies par l’Eurosystème.
À cet effet, une évaluation juridique doit être présentée en des termes acceptables pour l’Eurosystème, tant sur le fond que sur la forme, avant que les actifs puissent être considérés comme éligibles.
Dans le cas d’un titre adossé à un actif, l’émetteur doit être établi dans l’EEE.
Le garant doit être établi dans l’EEE.
Les créances privées amortissables (c’est-à-dire dont le principal et les intérêts sont remboursés en fonction d’un échéancier prédéterminé) sont également éligibles.
Les lignes de crédit non utilisées (par exemple, les lignes non utilisées de crédits revolving), les découverts bancaires et les lettres de crédit (qui permettent de recourir à des crédits mais ne constituent pas, en soi, des créances privées) ne sont pas éligibles.
Dans le cas d’un prêt syndiqué, la part d’un établissement membre d’un syndicat de placement est considérée comme une créance privée éligible. Les créances privées ne peuvent conférer de droits, sur le principal et/ou les intérêts, qui sont subordonnés aux droits des détenteurs d’autres créances privées (ou d’autres tranches ou sous-tranches du même prêt syndiqué) ou titres de créance du même émetteur.
Si le titre de créance négociable est émis par une société non financière qui n’est pas notée par un organisme externe d’évaluation du crédit (ECAI), l’émetteur/garant doit être établi dans la zone euro.
6.2.2 LES CRITÈRES D’ÉLIGIBILITÉ DES ACTIFS NON NÉGOCIABLES
CHAPITRE 6
Les actifs éligibles unique de 500 000 euros s’appliquera à toutes les créances privées dans l’ensemble de la zone euro.
La créance privée doit avoir (a) un principal fixe, inconditionnel et (b) un taux d’intérêt qui ne peut donner lieu à un flux financier négatif.
De plus, le taux d’intérêt doit être l’un des suivants : (1) de type zéro coupon ; (2) fixe, ou (3) variable indexé sur un autre taux de référence.
Ces caractéristiques doivent rester valables jusqu’au remboursement de l’obligation.
Procédures régissant l’utilisation des créances privées aux fins de garantie : Elles doivent être conformes aux procédures de l’Eurosystème telles que définies dans les documentations nationales respectives.
• Type de débiteur/garant : Les débiteurs ou garants éligibles sont des sociétés non financières 19, des organismes du secteur public et des institutions internationales ou supranationales.
Chaque débiteur est individuellement et solidairement responsable du remboursement total de la créance privée concernée (les co-débiteurs conjointement responsables de créances privées individuelles sont exclus).
Législations applicables : Le contrat de la créance privée et le contrat entre la contrepartie et la banque centrale nationale procédant à la mobilisation de la créance privée en garantie (« contrat de mobilisation ») doivent tous deux être régis par la législation d’un pays membre de la zone euro.
En outre, le nombre total de législations différentes s’appliquant (a) à la contrepartie, (b) au créancier, (c) au débiteur, (d) au garant (le cas échéant), (e) au contrat de la créance privée et (f) au contrat de mobilisation ne peut être supérieur à deux.
Lieu d’établissement du débiteur/garant : Le débiteur/garant doit être établi dans la zone euro.
Qualité de signature : La qualité de signature des créances privées est évaluée au regard de la solvabilité sous-jacente du débiteur/garant.
Les créances privées doivent présenter un degré élevé de qualité de crédit.
Celle-ci est définie par les règles de l’ECAF relatives aux actifs non négociables, telles que présentées dans la section 6.3.3.
LES TITRES DE CRÉANCE NON NÉGOCIABLES ADOSSÉS À DES CRÉANCES HYPOTHÉCAIRES SUR DES PARTICULIERS (RETAIL MORTGAGE-BACKED DEBT INSTRUMENTS – RMBD)S’agissant des titres de créance non négociables adossés à des créances hypothécaires sur des particuliers, les critères d’éligibilité sont les suivants (cf. également tableau 4) :
Il doit être possible de procéder à une substitution d’actifs dans le gisement de créances hypothécaires sous-jacent et il doit exister un mécanisme permettant de garantir que
19 Telles que définies dans le SEC 95. 20 Cf. note de bas de page n° 16.
Montant minimum : Au moment où elle est présentée par la contrepartie pour être admise en garantie (mobilisation), la créance privée doit respecter un seuil de montant minimum.
Durant une période intermédiaire (du 1erjanvier 2007 au 31 décembre 2011), chaque banque centrale nationale peut appliquer le seuil minimum de son choix pour les créances privées nationales.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
• la vérification de l’existence des créances privées ;
la notification au débiteur de la mobilisation de la créance privée ou l’enregistrement de cette mobilisation ;
• l’absence de restrictions liées au secret bancaire et à la confidentialité ;
• l’absence de restrictions à la mobilisation de la créance privée ;
Qualité de signature : Les titres de créance non négociables adossés à des créances hypothécaires sur des particuliers doivent présenter un degré élevé de qualité de signature, évaluée par le volet de l’ECAF qui concerne ce type d’actifs, comme précisé dans la section 6.3.3.
Type d’émetteur : Les émetteurs éligibles sont les établissements de crédit qui sont des contreparties éligibles.
Le contenu de ces obligations juridiques est présenté dans l’annexe 7.
De plus amples détails concernant les spécificités des juridictions nationales sont fournies dans les différentes documentations nationales.
Lieu d’établissement de l’émetteur : L’émetteur doit être établi dans la zone euro.
Procédures régissant, aux fins de garantie, l’utilisation des titres de créance non négociables adossés à des créances hypothécaires sur des particuliers : Elles doivent être conformes aux procédures de l’Eurosystème telles que définies dans les documentations nationales respectives.
Monnaie de libellé : Les titres de créance non négociables adossés à des créances hypothécaires sur des particuliers doivent être libellés en euros 22.
Tous les actifs négociables et non négociables peuvent également être utilisés en garantie de crédits intrajournaliers.
6.2.3 LES OBLIGATIONS ADDITIONNELLES RELATIVES À L’UTILISATION DES ACTIFS ÉLIGIBLES
Même si un actif négociable ou non négociable satisfait à l’ensemble des critères d’éligibilité, une contrepartie ne peut l’apporter en garantie s’il est émis ou garanti par elle-même ou par
21 Actuellement, seuls les billets à ordre irlandais représentatifs de créances hypothécaires figurent dans cette catégorie.
22 Cf. note de bas de page n° 16.
AUTRES OBLIGATIONS JURIDIQUES RELATIVES AUX CRÉANCES PRIVÉES Afin de garantir la constitution d’une sûreté opposable sur les créances privées et la réalisation rapide de ces créances en cas de
CHAPITRE 6 une autre entité avec laquelle elle entretient des
Les actifs éligibles liens étroits
En outre, bien qu’ils soient éligibles, les banques centrales nationales peuvent décider de ne pas accepter en garantie les actifs négociables et non négociables suivants :
Par « liens étroits », on entend une situation dans laquelle la contrepartie et un émetteur/débiteur/garant d’actifs éligibles sont liés par :
• les titres de créance arrivant à maturité avant la date d’échéance de l’opération de politique monétaire à l’appui de laquelle ils sont pris en garantie 24 ; et
(a) la détention, directement ou indirectement par une ou plusieurs autres entreprises, de 20 % ou plus du capital de l’émetteur/débiteur/garant par la contrepartie ; ou
(b) la détention, directement ou indirectement par une ou plusieurs autres entreprises, de 20 % ou plus du capital de la contrepartie par l’émetteur/débiteur/garant ; ou les titres de créance donnant lieu à un versement de revenu (par exemple, un paiement de coupon) au cours de la période précédant la date d’échéance de l’opération de politique monétaire à l’appui de laquelle ils sont pris en garantie.
(c) la détention par un tiers de plus de 20 % du capital de la contrepartie et de plus de 20 % du capital de l’émetteur/débiteur/garant soit directement, soit indirectement par le biais d’une ou de plusieurs entreprises.
Tous les actifs négociables et non négociables éligibles doivent pouvoir faire l’objet d’une utilisation transfrontière dans l’ensemble de la zone euro.
Cela implique que toutes les contreparties de l’Eurosystème soient en mesure d’utiliser les actifs éligibles via les liens avec leurs systèmes nationaux de règlementlivraison de titres, dans le cas des actifs négociables, ou via d’autres dispositifs appropriés, afin de recevoir des fonds de la banque centrale nationale de l’État membre dans lequel elles sont établies (cf. section 6.6).
Cette disposition relative aux liens étroits ne s’applique pas : (a) aux liens étroits existant entre la contrepartie et les autorités publiques des pays de l’EEE ou dans le cas où un titre de créance est garanti par une entité du secteur public habilitée à lever des impôts ; (b) aux obligations sécurisées de banques émises conformément aux critères énoncés à l’article 22 (4) de la directive OPCVM ; ou (c) aux cas dans lesquels les titres de créance sont protégés par des dispositions juridiques spécifiques comparables à celles des titres visés au point (b), comme par exemple dans le cas des titres de créance non négociables adossés à des créances hypothécaires sur des particuliers qui ne sont pas des titres.
23 Dans le cas où une contrepartie utiliserait des actifs auxquels elle ne peut pas ou plus recourir pour garantir un crédit en cours, en raison de liens étroits entre l’émetteur et le garant ou lorsque ces derniers ne font qu’un, elle doit immédiatement le notifier à la banque centrale nationale concernée.
Les actifs sont valorisés à zéro à la prochaine date de valorisation et un appel de marge peut être déclenché (cf. annexe 6).
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Tableau 4 Actifs éligibles aux opérations de politique monétaire de l’Eurosystème
Critères d’éligibilité
Catégorie d’actif
Certificats de dette de la BCEAutres titres de créance négociables sur un marché
Titres de créances non négociables adossés à des créances hypothécaire sur des particuliers (RMBD)
L’actif doit présenter un degré élevé de qualité de signature.
Celle-ci est évaluée à l’aide des règles de l’ECAF concernant les actifs négociables 3)
Le débiteur/garant doit présenter une qualité de signature élevée.
Sa solvabilité est évaluée à l’aide des règles de l’ECAF relatives aux créances privées.
L’actif doit présenter un degré élevé de qualité de signature.
Celle-ci est évaluée à l’aide des règles de l’ECAF concernant les RMBD
Lieu d’émission
Sans objet Procédures de l’Euroystème
Procédures de règlement/ mobilisation
Lieu de règlement : zone euro. Les actifs doivent faire l’objet de dépôts centralisés par inscription en compte auprès des banques centrales nationales ou d’un système de règlementlivraison de titres satisfaisant aux normes minimales établies par la BCE.
Établissements de crédit
Secteur public Sociétés non financières Institutions internationales et supranationales
Banques centrales Secteur public Secteur privé Institutions internationales et supranationales
Lieu d’établissement de l’émetteur/débiteur/garant
Euro Sans objet
Seuil de montant minimum au moment de la soumission de la créance
- utilisation nationale : au choix de la BCN ;- utilisation transfrontière : seuil minimum commun de 500 000 euros er
À compter du 1 janvier 2012 : seuil unique de 500 000 euros dans l'ensemble de la zone euro
Législation régissant les créances privées
Pour les titres adossés à des actifs, l’acquisition des actifs sousjacents doit être régie par la législation d’un État membre de l’UE
Législation régissant les créances privées et leur mobilisation : législation d’un État membre de la zone euro Le nombre total de législations différentes concernant(a) la contrepartie,(b) le créancier,(c) le débiteur(d) le garant le cas échéant(e) le contrat de mobilisation ne doit pas être supérieur à deux.
1) Pour de plus amples détails, se reporter à la section 6.2.12) Pour de plus amples détails, se reporter à la section 6.2.23) La qualité de signature des titres de créance négociables non notés, émis ou garantis par des sociétés non financières, est établie sur la base de la source d’évaluation du crédit choisie par la contrepartie concernée, conformément aux règles de l’ECAF relatives aux créances, définies à la section 6.3.3.
Dans le cas de ces titres de créance négociables, les critères d’éligibilité suivants relatifs aux actifs négociables ont été modifiés : lieu d’établissement de l’émetteur/garant : zone euro ; lieu d’émission : zone euro.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 6
6.3 LE DISPOSITIF DE L’EUROSYSTÈME D’ÉVALUATION DU CRÉDIT
6.3.1 PORTÉE ET ÉLÉMENTS DE DÉFINITION
Le dispositif de l’Eurosystème d’évaluation du crédit (ECAF) définit les procédures, règles et techniques qui garantissent le respect des exigences de l’Eurosystème en matière de qualité de signature élevée de l’ensemble des garanties éligibles.
entre autres, une analyse exhaustive des aspects structurels et juridiques, une évaluation détaillée du gisement de garanties, une analyse des participants à la transaction et de toute autre particularité pertinente de la transaction.
De plus, les ECAI doivent publier des rapports de surveillance réguliers, au moins une fois par trimestre 25, pour les titres adossés à des actifs.
La référence de l’Eurosystème concernant l’exigence minimale en matière de qualité de signature (son « seuil de qualité du crédit ») correspond à une notation de type « simple A » 26.
L’Eurosystème considère une probabilité de défaut (PD) de 0,10 % sur un an comme équivalant à une notation « simple A », sous réserve qu’elle fasse l’objet d’un examen régulier.
L’ECAF se conforme à la définition de l’événement de défaut retenue dans la directive de l’UE concernant les exigences de fonds propres 27.
L’Eurosystème publie la notation la plus basse répondant à ses exigences en matière de qualité de signature pour chacune des ECAI acceptées, sans assumer de responsabilité quant aux notations effectuées par l’ECAI, qui feront l’objet d’un examen régulier par ailleurs.
L’Eurosystème se réserve le droit de déterminer si une émission, un émetteur, un débiteur ou un garant satisfait aux exigences en matière de qualité de signature élevée ; à cet effet, il s’appuie sur toute information qu’il juge
Pour évaluer la qualité de signature des actifs éligibles, l’Eurosystème se fonde sur les informations provenant de l’une des quatre sources suivantes d’évaluation du crédit : les agences de notation ou Organismes externes d’évaluation du crédit – OEEC (External Credit Assessment Institutions – ECAI), les systèmes internes d’évaluation du crédit (Internal Credit Assessment Systems – ICAS) des banques centrales nationales, les systèmes de notation interne des contreparties (Internal Ratings-Based–IRB–Systems) et les outils de notation gérés par des opérateurs tiers agréés (Rating Tools – RT).
En outre, lors de l’évaluation de la qualité de signature, l’Eurosystème prend en compte des critères d’ordre institutionnel ou des caractéristiques assurant au détenteur de la créance une protection analogue, telles les garanties.
25 Pour les titres adossés à des actifs, dont les actifs sousjacents font l’objet d’un paiement (principal ou intérêts) semestriellement ou annuellement, les rapports de surveillance peuvent être réalisés sur une base semestrielle ou annuelle, respectivement.
L’Eurosystème se réserve le droit de demander toute clarification qu’il estime nécessaire.
Pour les titres adossés à des actifs, les notations doivent être expliquées dans un rapport de notation mis à la disposition du public, qu’il s’agisse d’un rapport de prévente détaillé ou d’un rapport de nouvelle émission, incluant,
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
l’émission (ou, à défaut, l’émetteur) doit
28, 29 respecter le seuil de qualité du crédit
BCE publie le niveau minimum de qualité du crédit pour chaque ECAI acceptée, conformément à la section 6.3.1 30.
Garanties : En l’absence d’une évaluation du crédit de l’émetteur par une ECAI (éligible), la qualité de signature peut être établie sur la base des garanties fournies par des garants dont la situation financière n’appelle aucune réserve. La solidité financière du garant est évaluée à partir des évaluations du crédit émanant d’une ECAI qui respecte le seuil d’éligibilité de l’Eurosystème.
La garantie doit remplir les exigences suivantes : pertinente et peut être amené à refuser des actifs en conséquence, à limiter leur utilisation ou à appliquer des décotes supplémentaires si cela est nécessaire pour garantir à l’Eurosystème une protection adéquate contre le risque, conformément à l’article 18.1 des statuts du SEBC. Ces mesures peuvent également être appliquées à des contreparties spécifiques, notamment si la qualité de leur signature semble étroitement liée à la qualité des actifs apportés en garantie par la contrepartie.
Dans le cas où ce refus se fonde sur des éléments prudentiels, toute information transmise par les contreparties ou par les superviseurs doit être utilisée dans la mesure strictement nécessaire à la réalisation des missions institutionnelles de l’Eurosystème en matière de politique monétaire.
Une garantie est réputée acceptable si le garant a garanti de manière inconditionnelle et irrévocable les obligations de l’émetteur relatives au paiement du principal, des intérêts et de tout autre montant dû aux détenteurs des titres de créance considérés, jusqu’à exécution intégrale de ces obligations.
Les actifs émis ou garantis par des entités soumises à un gel des fonds et/ou à d’autres mesures imposées par la Communauté européenne ou par un État membre en vertu de l’article 60 (2) du Traité limitant l’utilisation de leurs fonds ou à l’encontre desquelles le Conseil des gouverneurs de la BCE a publié une décision suspendant ou supprimant leur accès aux opérations d’open market ou aux facilités permanentes de l’Eurosystème peuvent être exclues de la liste des actifs éligibles.
La garantie doit être payable à première demande (indépendamment du titre de créance sous-jacent).
Les garanties délivrées par les organismes publics habilités à collecter des impôts doivent être soit payables à première demande, soit donner lieu à paiement rapide et ponctuel après la défaillance.
Les obligations du garant au titre de la garantie doivent être de rang au moins égal et proportionnel (pari passu) à l’ensemble des autres obligations non garanties du garant.
Afin d’assurer la cohérence, la qualité et la comparabilité des quatre sources d’évaluation du crédit utilisées dans le cadre de l’ECAF, l’Eurosystème a défini des critères d’éligibilité pour chacune de ces sources (cf. section 6.3.4) et examine régulièrement leurs performances par rapport au seuil de qualité du crédit (cf. section 6.3.5).
6.3.2 LA DÉFINITION D’UNE QUALITÉ DE SIGNATURE ÉLEVÉE POUR LES ACTIFS NÉGOCIABLES
28 Si plusieurs évaluations d’ECAI, potentiellement contradictoires, sont disponibles pour le même émetteur/ débiteur ou garant, c’est la « règle de la meilleure note » ( « first best rule ») (c’est-à-dire la meilleure évaluation d’ECAI disponible) qui s’applique.29 Les critères élevés de qualité du crédit pour les obligations sécurisées de banques émises à compter du 1er janvier 2008 sont évaluées sur la base des critères listés ci-avant.
La qualité de signature des actifs négociables est établie sur la base des critères suivants :
• sécurisées de banques émises avant le 1erjanvier 2008 sont réputées satisfaire aux critères de qualité élevée de signature indépendamment des règles définies pour l’évaluation du crédit par une ECAI si elles répondent strictement aux critères définis à l’article 22 (4) de la directive OPCVM.30 Ces informations sont publiées sur le site Internet de la BCE (www.ecb.europa.eu).
Évaluation du crédit par une ECAI : Au moins une évaluation du crédit établie par une ECAI acceptée (cf. section 6.3.4) concernant
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 6
Les actifs éligibles la directive sur les exigences de fonds propres, la procédure applicable est la suivante :
La garantie doit être régie par le droit d’un État membre de l’UE et être juridiquement valide, contraignante et opposable au garant.
L’émetteur ou le garant est affecté à l’une des trois catégories conformément à la
Une évaluation implicite du crédit de l’émetteur ou du garant appartenant aux catégories 1 et 2 est établie à partir de l’évaluation du crédit attribuée par une ECAI à l’administration centrale du pays dans lequel l’émetteur ou garant est établi.
Cette évaluation implicite doit respecter le seuil de qualité du crédit de l’Eurosystème.
Aucune évaluation implicite du crédit n’est établie pour les émetteurs/garants appartenant à la catégorie 3.
La confirmation juridique doit être soumise à l’examen de la banque centrale nationale notifiant à la BCE qu’un actif spécifique fait l’objet d’une garantie en vue de son intégration dans la liste des actifs éligibles 31.
Sociétés non financières de la zone euro émettrices ou garantes : Si la qualité du crédit des actifs négociables émis/garantis par des sociétés non financières 33 implantées dans la zone euro ne peut être établie sur la base d’une évaluation du crédit effectuée par une ECAI concernant l’émission, l’émetteur ou le garant, ce sont les règles de l’ECAF relatives aux créances privées qui s’appliquent et les contreparties sont autorisées à recourir à leur propre système IRB, aux systèmes internes d’évaluation du crédit des BCN ou aux outils de notation gérés par des opérateurs tiers agréés.
Les titres de créance négociables non notés, émis par des sociétés non financières, ne sont pas inclus dans la liste publique des actifs négociables éligibles.
En l’absence d’une évaluation du crédit établie par une ECAI concernant l’émission, l’émetteur ou le garant, les critères en matière de qualité du crédit sont définis de la manière suivante :
31 Cette banque centrale nationale est normalement celle du pays dans lequel l’actif est admis à la négociation sur un marché éligible.
Émetteurs ou garants appartenant à la catégorie des organismes publics de la zone euro : Si un actif négociable est émis ou garanti par des administrations régionales, des collectivités locales ou des organismes publics implantés dans la zone euro au sens de
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Répartition des émetteurs, débiteurs ou garants conformément à la directive concernant les exigences de fonds propres
Évaluation implicite, dans le cadre de l’ECAF, du crédit de l’émetteur, débiteur ou garant appartenant à la catégorie correspondante
Attribution de l’évaluation du crédit accordée par l’ECAI à l’administration centrale du pays dans lequel il est établi
Administrations régionales, collectivités locales et organismes publics qui peuvent, selon les autorités de supervision compétentes, être traités comme l’administration centrale en ce qui concerne les exigences de fonds propres
Attribution d’une évaluation du crédit inférieure d’un degré de qualité 1) à celle accordée par l’ECAI à l’administration centrale du pays dans lequel il est établi
Administrations régionales, collectivités locales et organismes publics qui peuvent, selon les autorités de supervision compétentes, être traités comme des établissements de crédit en ce qui concerne les exigences de fonds propres
Traités comme les débiteurs ou garants privés
1) Les informations relatives à ces degrés de qualité sont publiées sur le site Internet de la BCE (www.ecb.europa.eu).
Le recours à des sources ou à des systèmes complémentaires d’évaluation du crédit est autorisé si la contrepartie en démontre le fondement.
En principe, ce cas de figure peut se produire lorsque la couverture du portefeuille de débiteurs de la contrepartie par la source principale d’évaluation du crédit choisie est insuffisante.
CRÉANCES PRIVÉESPour déterminer la qualité de signature des débiteurs ou garants de créances privées, les contreparties doivent sélectionner une source principale d’évaluation du crédit parmi celles qui sont proposées et agréées par l’Eurosystème.
Au sein de la source choisie, les contreparties opteront pour un seul des systèmes disponibles, excepté dans le cas des ECAI, où l’ensemble des systèmes éligibles peut être utilisé.
Les contreparties doivent immédiatement informer la banque centrale nationale de tout événement de crédit, notamment d’un retard de paiement de la part des débiteurs présentés, dont elles ont connaissance et, le cas échéant, retirer ou remplacer les actifs concernés.
En outre, il incombe aux contreparties de s’assurer qu’elles utilisent les évaluations de crédit les plus récentes établies par la source ou le système qu’elles ont choisi pour évaluer la qualité de signature des débiteurs 34 ou garants des titres remis.
Les contreparties doivent conserver la source choisie pendant une période d’au moins un an et éviter ainsi de passer d’une source d’évaluation du crédit à une autre (c’est-à-dire de rechercher, parmi l’ensemble des sources ou systèmes disponibles, la meilleure évaluation garantissant l’éligibilité, débiteur par débiteur).
Les contreparties qui souhaitent changer de source d’évaluation du crédit après une période d’au moins un an doivent présenter une demande motivée à la BCN concernée.
34 Dans le cas des actifs négociables émis par des sociétés non financières mais non notés par une ECAI éligible, cette exigence s’applique à l’évaluation de la qualité de signature des émetteurs.
Les contreparties peuvent être autorisées à utiliser plus d’une source ou d’un système sur demande motivée.
La source principale choisie est censée couvrir le plus grand nombre des débiteurs présentés par la contrepartie.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 6
Débiteurs ou garants appartenant à la catégorie des organismes publics : Les règles suivantes s’appliquent en ordre séquentiel : est inférieure au seuil de qualité, le débiteur ou le garant est non éligible.
Si aucune évaluation du crédit n’est disponible pour établir la qualité de signature, le débiteur ou garant est jugé non éligible.
(a) Une évaluation du crédit établie par la source ou le système choisi par la contrepartie existe et sert à déterminer si le débiteur ou garant considéré respecte le seuil de qualité du crédit.
Garanties : Une garantie doit satisfaire aux exigences suivantes :
(b) En l’absence d’une évaluation du crédit au sens du point (a), on utilise une évaluation du crédit attribuée par une ECAI au débiteur ou garant 35.
(c) Si aucune évaluation de crédit n’est disponible au sens des points (a) et (b), une procédure identique à celle utilisée pour les actifs négociables s’applique :
Une garantie est réputée acceptable si le garant a garanti de manière inconditionnelle et irrévocable les obligations de l’émetteur relatives au paiement du principal, des intérêts et de tout autre montant dû aux détenteurs de la créance privée considérée, jusqu’à exécution intégrale de ces obligations.
À cet égard, une garantie réputée acceptable ne doit pas nécessairement être spécifiquement attachée à la créance privée mais peut s’appliquer au débiteur uniquement, à condition qu’elle couvre également la créance privée en question.
Le débiteur ou garant est affecté à l’une des trois catégories conformément à la directive concernant les exigences de fonds propres 36 (cf. tableau 5).
Une évaluation implicite de la qualité de signature du débiteur ou garant appartenant aux catégories 1 et 2 est établie à partir de l’évaluation du crédit accordée par une ECAI à l’administration centrale du pays dans lequel il est établi. Cette évaluation implicite doit respecter le seuil de qualité de crédit de l’Eurosystème.
La garantie doit être payable à première demande (indépendamment de la créance privée sous-jacente).
Les garanties délivrées par les organismes publics habilités à collecter des impôts doivent être soit payables à première demande, soit donner lieu à paiement rapide et ponctuel après la défaillance.
La garantie doit être régie par le droit d’un État membre de l’UE et être juridiquement valide, contraignante et opposable au garant.
S’il existe une évaluation du crédit émanant de la source ou du système choisi par la contrepartie (ou attribuée par une ECAI dans le cas (b) aux débiteurs ou garants appartenant à la catégorie des organismes publics) mais qu’elle est inférieure au seuil de qualité, le débiteur ou le garant est non éligible.
Une confirmation juridique concernant la validité juridique, l’effet contraignant
Sociétés non financières débitrices ou garantes : Si la source choisie par la contrepartie fournit une évaluation du crédit égale ou supérieure au seuil de qualité, le débiteur ou garant est éligible 37, 38.
36 Cf. note de bas de page n° 32. 37 Si la contrepartie a opté pour une ECAI comme source d’évaluation du crédit, elle peut utiliser la « règle de la meilleure note » (cf. note de bas de page n° 28).38 Dans le cas de systèmes spécifiques d’évaluation du crédit, le seuil de qualité peut être ajusté en fonction de la procédure de suivi des performances (cf. section 6.3.5).
Si l’évaluation du crédit établie par la source ou le système choisi par la contrepartie existe mais
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Chaque source peut comprendre plusieurs systèmes d’évaluation du crédit.
La liste des ECAI éligibles, des ICAS et des outils de notation gérés par des opérateurs tiers agréés (RT), ainsi que de leurs fournisseurs, figure sur le site Internet de la BCE (www.ecb.europa.eu) 39.
ORGANISME EXTERNE D’ÉVALUATION DU CRÉDIT (ECAI)La source ECAI recouvre les organismes dont les évaluations du crédit peuvent être utilisées par les établissements de crédit pour déterminer les exigences en fonds propres conformément à la directive concernant les exigences de fonds propres 40.
Aux fins de l’ECAF, les critères généraux d’éligibilité des ECAI sont les suivants :
Les ECAI doivent être officiellement reconnues par l’autorité de supervision de l’UE compétente pour le pays de la zone euro dans lequel elles seront utilisées pour répondre aux exigences de fonds propres conformément à la directive.
• et l’opposabilité de la garantie doit être présentée en des termes acceptables pour l’Eurosystème, tant sur le fond que sur la forme, avant que l’actif servant de support à la garantie puisse être considéré comme éligible.
La confirmation juridique doit également préciser que la garantie ne revêt aucun caractère personnel et qu’elle est opposable uniquement par le créancier.
Si le garant est établi dans un État différent de celui dont la législation régit la garantie, la confirmation juridique doit également attester que la garantie est valide et peut recevoir pleine exécution en application de la législation du lieu d’établissement du garant.
La nécessité d’une confirmation juridique ne s’applique pas aux garanties fournies par des organismes publics habilités à collecter des impôts.
L’exigence d’opposabilité est soumise à la législation en matière d’insolvabilité ou de faillite, aux principes généraux d’équité ainsi qu’aux autres lois et principes similaires applicables au garant et affectant de manière générale les droits des créanciers à l’encontre du garant.
Les ECAI doivent remplir des critères opérationnels et fournir une couverture adaptée afin de garantir le fonctionnement efficient de l’ECAF.
En particulier, le recours à leurs évaluations du crédit est soumis à l’obligation de mettre à la disposition de l’Eurosystème les informations concernant ces évaluations ainsi que les éléments permettant la comparaison et l’attribution des évaluations par rapport au degré et au seuil de qualité du crédit définis dans l’ECAF, et permettant également la mise en œuvre d’une procédure de suivi des performances (cf. section 6.3.5).
TITRES DE CRÉANCE NON NÉGOCIABLES ADOSSÉS À DES CRÉANCES HYPOTHÉCAIRES SUR DES PARTICULIERS Les critères de qualité de signature des titres de créance non négociables adossés à des créances hypothécaires sur des particuliers doivent respecter le seuil de qualité du crédit défini par l’Eurosystème.
Un dispositif d’évaluation du crédit de ces titres de créance, spécifique à chaque État, sera défini de manière plus précise par la banque centrale nationale dans la documentation nationale applicable.
6.3.4 LES CRITÈRES D’ÉLIGIBILITÉ DES SYSTÈMES D’ÉVALUATION DU CRÉDIT
39 L’Eurosystème publie uniquement des informations relatives à ses opérations de crédit et n’assume aucune responsabilité pour ce qui concerne son évaluation des systèmes éligibles d’évaluation du crédit.40 « Agences de notation » est le terme qui désigne communément les ECAI sur les marchés.
En matière d’évaluation du crédit, l’ECAF se fonde sur les informations en provenance des quatre
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 6
L’Eurosystème se réserve le droit de décider s’il accepte une ECAI dans le cadre de ses opérations de crédit en faisant usage, entre autres, de sa procédure de suivi des performances.
déterminer les exigences de fonds propres, sur une base consolidée ou non, et précisant les conditions de cette utilisation.
Cette copie n’est pas nécessaire lorsque les informations sont transmises directement par l’autorité de supervision compétente à la banque centrale nationale concernée.
Les informations relatives à sa méthode d’attribution de probabilités de défaut aux débiteurs, ainsi que les données relatives aux échelles de classes de risques et aux probabilités de défaut à un an associées pour la détermination des notations éligibles.
SYSTÈME INTERNE D’ÉVALUATION DU CRÉDIT DES BCN (ICAS)La source ICAS est actuellement constituée des quatre systèmes d’évaluation du crédit en fonctionnement à la Banque fédérale d’Allemagne, à la Banque d’Espagne, à la Banque de France et à la Banque nationale d’Autriche.
Les autres banques centrales nationales qui décideraient de développer leur propre système ICAS devront faire l’objet d’une procédure de validation par l’Eurosystème.
Les ICAS sont soumis à la procédure de suivi des performances définie par l’Eurosystème (cf. section 6.3.5).
En outre, la contrepartie doit immédiatement informer la banque centrale nationale de l’ICAS considéré de tout événement de crédit dont elle seule a connaissance, notamment d’un retard de paiement de la part des débiteurs qu’elle a présentés.
Le nom et l’adresse de l’autorité de supervision compétente et du commissaire aux comptes extérieur.
La demande doit être signée par le directeur général, le directeur financier ou un responsable de même niveau hiérarchique de la contrepartie, ou par un signataire habilité à agir au nom de l’un ou l’autre.
De plus, s’agissant des pays dans lesquels des titres de créance non négociables adossés à des créances hypothécaires sur des particuliers sont mobilisés, la banque centrale nationale concernée met en place un dispositif d’évaluation du crédit pour ce type d’actif, conformément aux règles de l’ECAF.
Ces dispositifs sont soumis à la procédure annuelle d’évaluation des performances.
Les dispositions qui précèdent s’appliquent à l’ensemble des contreparties, quel que soit leur statut (maison mère, filiale ou succursale) et que l’approbation du système IRB ait été faite par le superviseur national (pour les maisons mère et éventuellement les filiales) ou par celui d’un autre pays (pour les succursales et éventuellement les filiales).
SYSTÈME DE NOTATION INTERNE DES CONTREPARTIES (IRB)Une contrepartie choisissant de recourir à un système IRB pour évaluer la qualité du crédit des débiteurs, émetteurs ou garants de titres de créance éligibles doit obtenir l’autorisation de la banque centrale nationale de son pays d’origine.
À cette fin, elle doit remplir une demande et fournir les documents suivants 41:
Toute succursale ou filiale d’une contrepartie peut recourir au modèle IRB de sa maison mère si celui-ci a été agréé par l’Eurosystème aux fins de l’ECAF.
41 Ceux-ci devront, si nécessaire, être traduits dans une langue de travail de la banque centrale nationale du pays d’origine.
Une copie de la décision de l’autorité de supervision compétente de l’UE autorisant la contrepartie à utiliser son système IRB pour
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les outils eux-mêmes doivent être gérés par les fournisseurs de RT.
Les contreparties souhaitant recourir à un RT spécifique aux fins de l’ECAF doivent présenter une demande à leur banque centrale nationale respective à l’aide du modèle approprié fourni par l’Eurosystème, complétée d’une documentation supplémentaire concernant ce RT, telle que précisée dans le formulaire de demande.
L’Eurosystème décide alors de l’éligibilité du RT proposé.
Il fonde sa décision sur l’évaluation du respect des critères d’éligibilité qu’il a définis 42.
En outre, la contrepartie doit informer le fournisseur de RT de tout événement de crédit dont elle seule a connaissance, notamment d’un retard de paiement de la part des débiteurs qu’elle a présentés.
Le fournisseur de RT participant à l’ECAF doit se soumettre par convention à la procédure de
43 toute modification du système IRB de la contrepartie, recommandée ou requise par le superviseur, ainsi que son délai de mise en œuvre ; suivi des performances de l’Eurosystème
• les informations concernant l’autorité de supervision compétente et le commissaire aux comptes extérieur.
La construction et l’évaluation de cette base de données doivent être conformes aux exigences générales en matière de suivi des performances dans le cadre de l’ECAF.
Le fournisseur de RT doit s’engager à informer l’Eurosystème des résultats de l’évaluation de ses performances dès que celle-ci a été réalisée.
Par conséquent, les fournisseurs de RT préparent un rapport sur les performances du gisement de débiteurs éligibles.
Cette communication annuelle doit être signée par le directeur général, le directeur financier ou un responsable de même niveau hiérarchique de la contrepartie, ou par un signataire habilité à agir au nom de l’un ou de l’autre.
L’autorité de supervision compétente et, le cas échéant, le commissaire aux comptes extérieur de la contrepartie reçoivent une copie de la lettre de l’Eurosystème.
OUTIL DE NOTATION GÉRÉ PAR DES OPÉRATEURS TIERS AGRÉÉS (RT)Cette source consiste en des applications gérées par des opérateurs tiers agréés qui évaluent la
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 6
6.3.5 LE SUIVI DES PERFORMANCES DES SYSTÈMES D’ÉVALUATION DU CRÉDIT annuelle et/ou pluriannuelle, l’Eurosystème consulte le fournisseur du système d’évaluation pour analyser les raisons de cet écart.
L’Eurosystème peut décider de suspendre ou d’exclure le système d’évaluation du crédit dans le cas où aucune amélioration des performances n’est observée sur un certain nombre d’années.
Par ailleurs, en cas de violation des règles régissant l’ECAF, le système d’évaluation du crédit sera exclu de l’ECAF.
La procédure de suivi des performances de l’ECAF consiste en une comparaison annuelle ex post entre le taux de défaut observé pour l’ensemble des débiteurs éligibles (static pool) et le seuil de qualité du crédit de l’Eurosystème constitué par la probabilité de défaut (PD) de référence.
Son objectif est de garantir que les résultats des évaluations du crédit sont comparables entre les systèmes et les sources.
Le processus de suivi démarre une année après la date de définition de la base de données relatives aux débiteurs éligibles.
6.4 LES MESURES DE CONTRÔLE DES RISQUES
Le premier élément de la procédure est l’élaboration annuelle par le fournisseur du système d’évaluation du crédit d’une liste de débiteurs éligibles, c’est-à-dire d’un gisement (static pool) comprenant tous les débiteurs publics et privés, faisant l’objet d’une évaluation du crédit de la part du système satisfaisant à la condition suivante :
Des mesures de contrôle des risques sont appliquées aux actifs pris en garantie des opérations de crédit de l’Eurosystème afin de protéger celui-ci contre le risque de perte financière dans l’hypothèse où ces actifs devraient être réalisés en raison de la défaillance d’une contrepartie.
Sur une base annuelle, le fournisseur du système d’évaluation doit accepter de communiquer à l’Eurosystème le nombre de débiteurs éligibles contenus dans le gisement au temps t et le nombre de ces débiteurs présents dans le gisement en t qui ont fait défaut sur la période de douze mois suivante.
L’Eurosystème applique des mesures spécifiques de contrôle des risques en fonction des catégories d’actifs mobilisés par la contrepartie.
La BCE détermine les mesures appropriées de contrôle des risques pour les actifs négociables et non négociables éligibles.
44 Compte tenu des disparités constatées dans les pratiques des différents États membres, certaines différences en termes de mesure de contrôle des risques peuvent apparaître.
Par exemple, en ce qui concerne les procédures de livraison des actifs remis en garantie aux banques centrales nationales (sous forme d’une mise en réserve commune des garanties nanties au profit de la banque centrale nationale ou d’accords de pension fondés sur des garanties individuelles spécifiées pour chaque transaction), des différences mineures peuvent apparaître en ce qui concerne le moment de la valorisation ou d’autres aspects opérationnels du dispositif de contrôle des risques.
Par ailleurs, dans le cas d’actifs non négociables, la précision des techniques de valorisation peut varier, comme le montre le niveau d’ensemble des décotes (cf. section 6.4.3).
Le taux de défaut effectif des débiteurs éligibles d’un système d’évaluation du crédit enregistré sur une année constitue un élément important du processus de suivi des performances de l’ECAF, qui comprend une règle annuelle et une évaluation multipériodique.
En cas d’écart important entre le taux de défaut observé des débiteurs éligibles de la base de données et le seuil de qualité du crédit sur une période
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Tableau 6 Catégories de liquidité pour les actifs négociables1)
Titres de créance adossés à des actifs
Titres de créance (non sécurisés) émis par des établissements de crédit
Titres de créance des administrations centrales
Titres de créance émis par les banques
Obligations sécurisées de banques centrales 2) de type Jumbo 3) d’autres émetteurs 4)
Titres de créance émis par des organismes supranationaux
1) En général, la classification par émetteurs détermine la catégorie de liquidité.
Les titres émis par d’autres agences sont inclus dans la catégorie de liquidité III.
Les différents titres de créance figurant dans la catégorie V font l’objet d’une décote unique de 12 % quelle que soit leur durée ou la structure des coupons.
Les différents titres de créance figurant dans la catégorie V et pour lesquels la valeur est calculée de façon théorique, conformément à la section 6.5, font l’objet d’une décote supplémentaire.
Les taux de décote appliqués à tous les titres de créance négociables à taux variable inversé inclus dans les catégories I à IV sont les mêmes pour toutes les catégories de liquidité et sont présentés dans le tableau 8.
Le taux de décote appliqué aux titres de créance négociables à coupon à taux variable inclus dans les catégories I à IV 46 est celui appliqué à la tranche d’échéance de zéro à un an des instruments à coupon fixe dans la catégorie de liquidité à laquelle l’instrument est affecté.
Les paiements de coupon pour lesquels cette période est supérieure à un an sont traités comme des paiements à taux fixe, l’échéance prise en compte pour la décote étant l’échéance résiduelle du titre de créance.
Tableau 7 Taux de décote appliqués aux actifs négociables éligibles
Catégories de liquidité
* Les différents titres de créance figurant dans la catégorie V et pour lesquels la valeur est calculée de façon théorique, conformément à la section 6.5, font l’objet d’une décote supplémentaire.
Cette décote est appliquée directement au niveau de la valorisation théorique de chaque titre de créance sous la forme d’une valorisation minorée de 5 %.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 6
011 3 35 57 7-10 > 10 27 10 12 17 25 centrale peut disposer pour assurer la couverture des crédits correspondants qu’elle a consentis, ce qui implique que les différents actifs ne sont pas liés à des opérations spécifiques.
En revanche, dans un système d’affectation des garanties, chaque opération de crédit est garantie par des actifs dûment identifiés.
• moyen de paiements en espèces. Dès lors, si la valeur de marché des actifs mobilisés tombe au-dessous du niveau correspondant au seuil inférieur de déclenchement, les contreparties sont tenues de fournir un complément d’actifs (ou d’espèces).
Les actifs font l’objet d’une valorisation quotidienne.
Les banques centrales nationales calculent quotidiennement la valeur requise des actifs mobilisés en tenant compte de l’évolution des encours de crédit, des principes de valorisation présentés à la section 6.5 ainsi que des décotes applicables.
Dans les systèmes de mise en réserve commune, les contreparties peuvent substituer tous les jours les actifs pris en garantie.
Dans les systèmes d’affectation des garanties, les banques centrales nationales peuvent autoriser la substitution d’actifs de garantie.
La BCE peut décider à tout moment de retirer certains titres de créance de la liste
47 Si, au moment de son exclusion de la liste des actifs négociables éligibles, un titre de créance fait l’objet d’une opération de crédit de l’Eurosystème, il devra être retiré dès que possible.
Si, après valorisation, les actifs mobilisés ne correspondent pas aux exigences ressortant des calculs effectués ce jour-là, des appels de marge symétriques sont effectués. Pour réduire la fréquence des appels de marge, les banques centrales nationales peuvent appliquer un seuil de déclenchement.
Dans ce cas, le seuil de déclenchement est de 0,5 % du montant de liquidités octroyé.
CALCUL DES APPELS DE MARGE
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
(1) où : hj est le taux de décote appliqué à l’actif éligible j.
Soit τ la période entre deux réévaluations, la base de l’appel de marge au temps t + τ est égale à :
Selon les caractéristiques opérationnelles de leurs systèmes de gestion des garanties, les banques centrales nationales peuvent également prendre en compte les intérêts courus sur les liquidités fournies dans le cadre d’opérations en cours pour le calcul de la base de l’appel de marge.
Dans un système d’affectation des garanties (I = 1), on effectue un appel de marge lorsque :
> k L (la contrepartie verse l’appel de marge à la banque centrale nationale) ; ou t +τ i,t +τ
Dans un système de mise en réserve commune, la contrepartie doit apporter davantage d’actifs à la réserve si :
> k • ∑L t +τ i , t +τ i=1 À l’inverse, le montant de crédit intrajournalier (IDC) dont peut disposer la contrepartie dans un système de réserve commune peut s’exprimer comme suit :
Dans les deux systèmes, affectation en garantie et mise en réserve commune, les appels de marge permettent le rétablissement de la relation exprimée dans la formule (1).
Les créances privées font l’objet de décotes spécifiques qui diffèrent en fonction de la
CHAPITRE 6
Tableau 9 Taux de décote appliqués aux créances privées assorties de paiements d’intérêts à taux fixe
Durée résiduelle (en années)
Paiement d’intérêts à taux fixe et valorisation établie à partir d’un prix théorique attribué par la BCN
Paiement d’intérêts à taux fixe et valorisation en fonction de l’encours déterminé par la BCN
TITRES DE CRÉANCE NON NÉGOCIABLES ADOSSÉS À DES CRÉANCES HYPOTHÉCAIRES SUR DES PARTICULIERS (RMBD)Un taux de décote de 20 % s’applique aux titres de créance non négociables adossés à des créances hypothécaires sur des particuliers.
6.5 LES PRINCIPES DE VALORISATION DES ACTIFS MOBILISÉS
Le taux de décote appliqué aux créances privées assorties de paiements d’intérêts à taux variable est de 7 %, quelle que soit la méthodologie retenue par la banque centrale nationale pour la valorisation.
Les paiements d’intérêts pour lesquels cette période est supérieure à un an sont traités comme des paiements à taux fixe, l’échéance prise en compte pour la décote étant l’échéance résiduelle de la créance.
ACTIFS NÉGOCIABLES• Pour chaque actif négociable éligible, l’Eurosystème définit le prix le plus représentatif servant au calcul de la valeur de marché.
Les mesures de contrôle des risques appliquées à une créance privée donnant lieu à plus d’un type de paiement d’intérêts sont uniquement fonction des paiements d’intérêts durant la durée de vie restant à courir de la créance privée.
S’il existe plus d’un type de paiement d’intérêts durant la durée de vie restant à courir de la créance privée, les paiements restant à effectuer sont traités comme des paiements à taux fixe, l’échéance prise en compte pour la décote étant l’échéance résiduelle de la créance privée.
La valeur d’un actif négociable est calculée sur la base du cours le plus représentatif du jour ouvrable précédant la date de valorisation ; en cas de cotation en fourchette de cours, le cours le plus bas (en principe le cours offert) est retenu.
En l’absence d’un cours représentatif pour un actif donné lors du jour ouvrable précédant la date de valorisation, le dernier cours de transaction est retenu.
Si le cours de référence obtenu date de plus de cinq jours ou n’a pas varié depuis cinq jours au moins, l’Eurosystème détermine un prix théorique.
Pour l’exécution des appels de marge, les banques centrales nationales appliquent le même seuil de déclenchement (le cas échéant) pour les actifs négociables et non négociables.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les banques centrales nationales (et la BCE) ont mis en place un mécanisme destiné à permettre une utilisation transfrontière de l’ensemble des actifs éligibles émis/déposés dans la zone euro.
Il s’agit du modèle de banque centrale correspondante (MBCC), dans le cadre duquel chaque banque centrale nationale intervient pour le compte des autres (et de la BCE) en qualité de conservateur (« correspondant ») pour les actifs acceptés chez son dépositaire local ou dans son système de règlement-livraison.
Des solutions particulières peuvent être retenues pour les actifs non négociables, à savoir les créances privées et les titres de créance non négociables adossés à des créances hypothécaires sur des particuliers, qui ne peuvent pas être transférés par l’intermédiaire d’un système
50 de règlementlivraison de titres
En fonction des différences existant dans les systèmes juridiques nationaux et les pratiques opérationnelles, le traitement des flux de revenus (par exemple, les paiements de coupons) perçus sur un actif pendant la durée d’une opération de cession temporaire peut différer d’une banque centrale nationale à l’autre.
Si ces flux de revenus sont transférés à la contrepartie, les banques centrales nationales s’assurent que les opérations concernées demeurent intégralement couvertes par un montant suffisant d’actifs en garantie avant que le transfert de revenus n’ait effectivement lieu.
être utilisé aux fins de garantir tous les types d’opérations de crédit de l’Eurosystème.
Parallèlement au MBCC, des liens éligibles entre les systèmes de règlementlivraison de titres peuvent être utilisés pour le transfert transfrontière des actifs négociables 51 .
ACTIFS NON NÉGOCIABLES Une valeur correspondant soit au prix théorique soit à l’encours est attribuée aux actifs non négociables.
Si la banque centrale nationale opte pour une valorisation correspondant à l’encours, les actifs non négociables peuvent faire l’objet de décotes plus importantes (cf. section 6.4.3).
Depuis 1999, la banque centrale des Pays-Bas (De Nederlandsche Bank) est autorisée à utiliser son compte auprès d’Euroclear Bank (Belgium) pour régler les opérations de garantie en euro-obligations émises auprès de ce dépositaire central international de titres. Depuis août 2000, la banque centrale d’Irlande (Central Bank and Financial Services Authority of Ireland) est autorisée à ouvrir un tel compte auprès d’Euroclear.
Ce compte peut être utilisé pour tous les actifs éligibles détenus dans Euroclear, c’est-à-dire y compris les actifs éligibles transférés à Euroclear via des liens éligibles.
Les contreparties de l’Eurosystème peuvent procéder à une utilisation transfrontière des actifs éligibles, c’est-à-dire obtenir des fonds auprès de la banque centrale nationale de l’État membre dans lequel elles sont implantées en utilisant des actifs situés dans un autre État membre.
Les actifs mobilisables doivent pouvoir faire l’objet d’une utilisation transfrontière dans l’ensemble de la zone euro pour le traitement de tous types d’opérations dans le cadre desquelles l’Eurosystème fournit des liquidités contre des actifs éligibles.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 6
6.6.1 LE MODÈLE DE BANQUE CENTRALE CORRESPONDANTE
Le modèle de banque centrale correspondante est représenté dans le graphique 3 ci-après.
fonds à la contrepartie.
Les banques centrales n’octroient les fonds que lorsqu’elles ont l’assurance que les actifs négociables à livrer par les contreparties ont été reçus par la banque centrale correspondante.
Pour répondre, le cas échéant, aux impératifs de délais de règlement, les contreparties doivent être en mesure d’effectuer un pré-dépôt de titres auprès des banques centrales correspondantes, pour le compte de la banque centrale du pays d’origine, en utilisant les procédures du MBCC.
Toutes les banques centrales nationales tiennent des comptes-titres au nom de leurs homologues afin de permettre l’utilisation transfrontière des actifs éligibles.
Les modalités précises relatives au fonctionnement du MBCC sont variables selon que les actifs éligibles sont affectés à chaque transaction ou qu’ils sont mis en réserve commune 52.
• Dans un système de réserve commune de garanties, la contrepartie est à tout moment en mesure de fournir les actifs négociables à la banque centrale correspondante pour le compte de la banque centrale du pays d’origine.
Une fois informée par la banque centrale correspondante de la réception des actifs négociables, la banque centrale du pays d’origine ajoutera ces actifs au compte de réserve commune de garanties de la contrepartie.
Une fois informée par la banque centrale correspondante de la réception de la garantie, la banque centrale du pays d’origine procède au transfert des
52 Cf. note de bas de page n° 50.
Graphique 3 Modèle de banque centrale correspondante
Utilisation d’actifs éligibles déposés dans le pays B par une contrepartie implantée dans le pays A pour obtenir un crédit de la banque centrale nationale du pays A.
PAYS A
PAYS B
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Une variante ad hoc de la sûreté en faveur de la banque centrale correspondante agissant en qualité d’agent de la banque centrale du pays d’origine a été mise en œuvre pour permettre l’utilisation transfrontière des titres de créance non négociables adossés à des créances hypothécaires sur des particuliers.
Un lien direct ou relayé entre deux systèmes de règlementlivraison de titres permet au participant à un système de règlementlivraison de titres de détenir des titres émis et déposés dans un autre système de règlementlivraison sans être participant à ce dernier 54.
Du point de vue de l’Eurosystème, le MBCC et les liens entre les systèmes de règlementlivraison de titres de l’UE jouent le même rôle, à savoir permettre l’utilisation transfrontière des garanties par les contreparties.
En effet, tous deux permettent aux contreparties d’utiliser des garanties pour obtenir un crédit auprès de la banque centrale de leur pays d’origine, même si ces garanties ont été émises et déposées dans un système de règlementlivraison de titres situé dans un autre pays. Le
Les contreparties peuvent avoir accès au modèle de banque centrale correspondante (pour les actifs négociables et non négociables) de 9 heures à 16 heures, heure BCE (heure d’Europe centrale) tous les jours ouvrables de l’Eurosystème.
Une contrepartie souhaitant utiliser le MBCC doit avertir la banque centrale nationale auprès de laquelle elle sollicite des fonds, c’est-à-dire la banque centrale de son pays d’origine, avant 16 heures, heure BCE (heure d’Europe centrale).
En outre, la contrepartie doit s’assurer que les actifs remis en garantie des opérations de politique monétaire sont livrés sur le compte de la banque centrale correspondante au plus tard à 16 heures 45, heure BCE (heure d’Europe centrale).
Les instructions ou livraisons ne respectant pas ce délai ne seront prises en compte que le jour ouvrable suivant.
Si les contreparties prévoient d’utiliser le MBCC en fin de journée, elles doivent, dans la mesure du possible, livrer les actifs à l’avance (pré-dépôt).
Un lien prend la forme d’un compte omnibus ouvert par un système de règlementlivraison de titres (le système investisseur) auprès d’un autre système de règlementlivraison de titres (le système émetteur).
Si le lien est direct, il n’existe pas d’intermédiaire entre les deux systèmes de règlementlivraison de titres.
Des liens relayés entre systèmes de règlementlivraison de titres peuvent également être utilisés pour le transfert transfrontière de titres à l’Eurosystème.
Un lien relayé est un dispositif contractuel et technique permettant à deux systèmes de règlementlivraison de titres qui ne sont pas directement interconnectés d’effectuer des transferts de titres par l’intermédiaire d’un troisième système, qui fait office d’intermédiaire.55 La liste mise à jour des liens éligibles peut être consultée sur le site Internet de la BCE (www.ecb.europa.eu).56 58 Cf. la publication intitulée Standards for the use of EU securities settlement systems in ESCB credit operations (Normes relatives à l’utilisation des systèmes de règlementlivraison de titres de l’UE dans le cadre des opérations de crédit du SEBC), Institut monétaire européen, janvier 1998, sur le site Internet de la BCE (www.ecb.europa.eu).
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 6
Graphique 4 Liens entre les systèmes de règlementlivraison de titres
Utilisation d’actifs éligibles émis et déposés dans le système de règlementlivraison de titres du pays B et détenus par une contrepartie implantée dans le pays A via un lien entre les systèmes de règlementlivraison de titres des pays A et B afin d’obtenir un crédit dela banque centrale nationale du pays A.
PAYS A
PAYS B
Contrepartie A
Lors de cette prise de décision, les critères applicables seront clarifiés et les procédures mises en œuvre pour la sélection et la mobilisation d’actifs étrangers en garantie, y compris les sources et les principes de valorisation, les mesures de contrôle du risque et les procédures de règlement seront également communiquées aux contreparties.
Nonobstant les dispositions de la section 6.2.1, ces actifs peuvent être déposés/enregistrés (émis), détenus et réglés hors de l’EEE et, comme spécifié ci-dessus, être libellés dans des devises autres que l’euro.
Les contreparties doivent être propriétaires des actifs qu’elles utilisent dans ce contexte.
MBCC et les liens entre systèmes de règlementlivraison de titres remplissent cette fonction de façon différente.
Dans le cadre du MBCC, la relation transfrontière s’établit entre les banques centrales nationales.
Elles assurent réciproquement la fonction de conservateur.
En ce qui concerne les liens, la relation transfrontière s’établit entre les systèmes de règlementlivraison de titres.
Ils ouvrent des comptes omnibus l’un auprès de l’autre.
Les actifs déposés auprès d’une banque centrale correspondante ne peuvent servir qu’à garantir les opérations de crédit de l’Eurosystème.
Les actifs transférés à partir d’un lien peuvent être utilisés en garantie des opérations de crédit de l’Eurosystème ainsi que pour tout autre objet au choix de la contrepartie.
Lorsqu’elles ont recours aux liens entre systèmes de règlementlivraison de titres, les contreparties détiennent les actifs étrangers sur le compte dont elles sont titulaires auprès du système de règlementlivraison de titres de leur pays d’implantation et n’ont pas besoin de recourir à un conservateur.
Les contreparties qui sont des succursales d’établissements de crédit établis hors de l’EEE et de la Suisse ne peuvent pas utiliser ces actifs en garantie.
6.7 L’ACCEPTATION DE GARANTIES NON LIBELLÉES EN EUROS DANS LES SITUATIONS D’URGENCE
Dans certaines circonstances, le Conseil des gouverneurs peut décider d’accepter comme garanties éligibles certains titres de créance
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 7
7.1 LES CONSIDÉRATIONS GÉNÉRALES obligatoires de l’Eurosystème contribuent à faire apparaître ou à accentuer un besoin structurel de refinancement.
Cette fonction peut contribuer à améliorer la capacité de l’Eurosystème à intervenir efficacement comme pourvoyeur de liquidités.
Dans la mise en œuvre des réserves obligatoires, la BCE est tenue d’agir en conformité avec les objectifs de l’Eurosystème définis par l’article 105(1) du Traité et l’article 2 des statuts du SEBC, lesquels impliquent, notamment, la nécessité d’éviter un mouvement inopportun et important de délocalisation ou de désintermédiation.
7.2 LES ÉTABLISSEMENTS ASSUJETTIS AUX RÉSERVES OBLIGATOIRES
La BCE impose aux établissements de crédit la constitution de réserves sur des comptes ouverts dans les livres des banques centrales nationales dans le cadre du régime de réserves obligatoires de l’Eurosystème.
La mise en œuvre du règlement BCE/2003/9 assure l’uniformité des modalités du régime de réserves obligatoires de l’Eurosystème dans l’ensemble de la zone euro.
En vertu de l’article 19.1 des statuts du SEBC, la BCE impose aux établissements de crédit établis dans les États membres la constitution de réserves obligatoires.
Par voie de conséquence, les succursales implantées dans la zone euro d’entités n’ayant pas leur siège social dans la zone euro sont également assujetties au régime de réserves obligatoires de l’Eurosystème.
Toutefois, les succursales hors zone euro d’établissements de crédit implantés dans la zone euro ne sont pas assujetties à ce dispositif.
Le montant des réserves obligatoires que chaque établissement doit constituer est déterminé en fonction de son assiette de réserves.
Le régime de réserves obligatoires de l’Eurosystème permet aux établissements assujettis de constituer leurs réserves en moyenne, de sorte que le respect de l’obligation de réserves est vérifié sur la base de la moyenne des soldes de fin de journée calendaire des comptes de réserves des contreparties sur une période de constitution donnée.
Les réserves obligatoires constituées par les établissements assujettis sont rémunérées au taux des opérations principales de refinancement de l’Eurosystème.
Le système de réserves obligatoires de l’Eurosystème a essentiellement pour objet d’assurer les fonctions monétaires suivantes.
Les établissements sont automatiquement exemptés de l’obligation de réserves à compter du début de la période de constitution des réserves au cours de laquelle leur agrément est retiré ou fait l’objet d’une renonciation ou au cours de laquelle une décision de soumettre l’établissement à une procédure de liquidation est prise par une autorité judiciaire ou toute autre autorité compétente d’un État membre participant.
Conformément au règlement (CE) n° 2531/98 du Conseil et au règlement BCE/2003/9, la BCE peut également, de
Stabilisation des taux d’intérêt du marché monétaire : le mécanisme de constitution en moyenne des réserves obligatoires de l’Eurosystème vise à stabiliser les taux d’intérêt du marché monétaire en incitant les établissements de crédit à lisser les effets des variations temporaires de liquidités.
Le contenu du présent chapitre est uniquement fourni à titre d’information.JO L 318 du 27 novembre 1998.JO L 250 du 2 octobre 2003.
Création ou accentuation d’un déficit structurel de liquidité : les réserves
CHAPITRE 7
Les listes mises à la disposition du public après la clôture de l’activité le dernier jour ouvrable Eurosystème de chaque mois civil servent au calcul de l’assiette des réserves pour la période de constitution débutant au cours du deuxième mois civil suivant le mois civil concerné.
Par exemple, la liste publiée à fin février sera valable pour le calcul de l’assiette de réserves pour la période de constitution débutant en avril.
7.3 LA DÉTERMINATION DES RÉSERVES OBLIGATOIRES façon non discriminatoire, exempter certaines catégories d’établissements du régime de réserves obligatoires de l’Eurosystème s’ils font l’objet d’une mise en redressement judiciaire ou d’un gel des fonds et/ou d’autres mesures imposées par la Communauté européenne ou par un État membre en vertu de l’article 60(2) du Traité limitant l’utilisation de leurs fonds ou à l’encontre desquels le Conseil des gouverneurs de la BCE a pris une décision suspendant ou supprimant leur accès aux opérations d’open market ou aux facilités permanentes de l’Eurosystème ou s’il s’avère que les objectifs du dispositif de réserves obligatoires de l’Eurosystème ne sont pas servis par l’imposition de telles obligations à ces établissements.
Si une telle exemption est décidée en se fondant sur les objectifs du dispositif de réserves obligatoires de l’Eurosystème, la BCE prend en considération au moins l’un des critères suivants :
• l’établissement concerné est autorisé à poursuivre uniquement des fonctions spécifiques ;
• l’établissement concerné fait l’objet d’une interdiction d’exercer des fonctions bancaires de façon active, en concurrence avec d’autres établissements de crédit ; et/ou
• l’établissement concerné a l’obligation légale d’affecter tous ses dépôts à des objectifs liés à l’aide régionale et/ou internationale au développement.
ASSIETTE ET TAUX DES RÉSERVESL’assiette des réserves d’un établissement est définie en fonction des éléments de son bilan.
Les données de bilan sont communiquées aux banques centrales nationales dans le cadre du dispositif général en vigueur pour les statistiques monétaires et bancaires de la BCE (cf. section 7.5) 5.
Pour les établissements assujettis aux obligations de déclaration intégrale, les données de bilan se rapportant à la fin d’un mois civil donné servent à déterminer l’assiette des réserves correspondant à la période de constitution débutant au cours du deuxième mois civil suivant le mois civil concerné.
Par exemple, l’assiette des réserves calculée en fonction du bilan de fin février servira à calculer les réserves obligatoires devant être constituées par les établissements assujettis au cours de la période de constitution débutant en avril.
Le dispositif de collecte des statistiques monétaires et bancaires de la BCE prévoit un système de déclaration allégé pour les petits établissements.
Les établissements concernés
Ces listes sont tenues à la disposition du public sur le site Internet de la BCE (www.ecb.europa.eu).Le dispositif de collecte des statistiques monétaires et bancaires est présenté dans l’annexe 4.
La BCE établit et tient à jour une liste des établissements assujettis au régime de réserves obligatoires de l’Eurosystème.
La BCE publie également une liste des établissements exemptés de l’obligation de constitution de réserves pour des raisons autres qu’une mise en redressement judiciaire ou un gel des fonds et/ou d’autres mesures imposées par la Communauté européenne ou par un État membre en vertu de l’article 60(2) du Traité limitant l’utilisation de leurs fonds ou à l’encontre desquels le Conseil des gouverneurs de la BCE a pris une décision suspendant ou supprimant leur accès aux opérations d’open
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
de l’assiette des réserves pour les périodes de constitution débutant en juin, juillet et août.
Pour ces établissements, les données de bilan déclarées pour un trimestre donné servent de base pour déterminer, avec un décalage de deux mois, l’assiette des réserves pour les trois périodes de constitution suivantes.
À titre d’exemple, les données de bilan de la fin du premier trimestre (mars) serviront au calcul
Conformément au règlement (CE) n° 2531/98 du Conseil, la BCE est habilitée à inclure dans l’assiette des réserves des établissements des exigibilités résultant de l’acceptation de fonds ainsi que des exigibilités liées à des engagements hors bilan.
Dans le système de réserves obligatoires de l’Eurosystème, seules les catégories d’exigibilités « dépôts », et « titres de créance émis » sont effectivement incluses dans l’assiette des réserves (cf. encadré 9).
ASSIETTE ET TAUX DES RÉSERVES OBLIGATOIRES
A. Exigibilités incluses dans l’assiette des réserves et auxquelles s’applique le taux de réserve positif
• Dépôts à vue• Dépôts à terme d’une durée inférieure ou égale à deux ans• Dépôts remboursables avec un préavis inférieur ou égal à deux ans Titres de créance émis• Titres de créance d’une durée initiale inférieure ou égale à deux ans
B. Exigibilités incluses dans l’assiette des réserves et auxquelles s’applique un taux zéro
• Dépôts à terme d’une durée supérieure à deux ans• Dépôts remboursables avec un préavis supérieur à deux ans• Titres en pension Titres de créance émis• Titres de créance d’une durée initiale supérieure à deux ans
C. Exigibilités exclues de l’assiette des réserves• Exigibilités vis-à-vis d’autres établissements assujettis au système de réserves obligatoires de l’Eurosystème• Exigibilités vis-à-vis de la BCE et des banques centrales nationales participantes
Cette modification s’est imposée à la suite de la modification de la directive 86/635/CEE du Conseil du 8 décembre 1986 concernant les comptes annuels et les comptes consolidés des banques et autres établissements financiers (JO L 372 du 31 décembre 1986) afin de permettre l’évaluation de certains instruments financiers à la juste valeur.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 7
7.4 LA CONSTITUTION DES RÉSERVES OBLIGATOIRES
Si cette preuve ne peut être rapportée, les émetteurs peuvent appliquer à ce poste du bilan une déduction forfaitaire correspondant à un pourcentage déterminé 6.
PÉRIODE DE CONSTITUTIONLa BCE publie un calendrier des périodes de constitution des réserves trois mois au moins avant le début de chaque année civile 8.
La période de constitution des réserves débute le jour de règlement de l’opération principale de refinancement suivant la réunion du Conseil des gouverneurs au cours de laquelle il est prévu de procéder à l’évaluation mensuelle de l’orientation de la politique monétaire.
Dans des circonstances exceptionnelles, le calendrier publié peut être modifié, en fonction, notamment, de modifications du calendrier des réunions du Conseil des gouverneurs.
AVOIRS DE RÉSERVESChaque établissement doit constituer ses réserves obligatoires sur un ou plusieurs comptes de réserves auprès de la banque centrale nationale de l’État membre dans lequel il est implanté.
La BCE applique un taux uniforme non nul à la plupart des éléments inclus dans l’assiette des réserves.
Ce taux de réserves est spécifié dans le règlement BCE/2003/9.
La BCE applique un taux zéro aux catégories d’exigibilités suivantes : « dépôts à terme d’une durée supérieure à deux ans », « dépôts remboursables avec un préavis supérieur à deux ans », « pensions » et « titres de créance d’une durée initiale supérieure à deux ans » (cf. encadré 9).
La BCE peut modifier à tout moment les taux de réserves.
Les modifications des taux de réserves sont annoncées par la BCE avant le début de la première période de constitution à laquelle s’applique la modification de taux.
CALCUL DES RÉSERVES OBLIGATOIRESL’obligation de constitution de réserves de chaque établissement est calculée en appliquant au montant des exigibilités assujetties les taux de réserves définis pour les catégories d’exigibilités correspondantes.
Cf. le règlement BCE/2003/9.
De plus amples informations sur le taux de déduction forfaitaire sont disponibles sur le site Internet de la BCE (www.ecb.europa.eu) ainsi que sur les autres sites de l’Eurosystème (cf. annexe 5).Pour les établissements autorisés à effectuer des déclarations statistiques en tant que groupe sur une base consolidée conformément au dispositif de collecte des statistiques monétaires et bancaires de la BCE (cf. annexe 4), un seul abattement est consenti à l’ensemble du groupe, à moins que les établissements concernés ne fournissent des données sur l’assiette des réserves et les avoirs de réserves qui soient suffisamment détaillées pour permettre à l’Eurosystème de vérifier leur exactitude et leur qualité et de déterminer le niveau des réserves obligatoires à constituer pour chaque établissement appartenant au groupe.Le calendrier est normalement annoncé dans un communiqué de presse de la BCE, qui peut être consulté sur le site Internet de la BCE (www.ecb.europa.eu).
En outre, ce calendrier est publié au Journal officiel de l’Union européenne et sur les sites Internet de l’Eurosystème (cf. annexe 5).
Chaque établissement applique un abattement forfaitaire de EUR 100 000 à ses réserves à constituer dans chaque État membre où il a une implantation.
de trésorerie) soit normalement assurée par cet intermédiaire (par exemple, les réseaux des banques d’épargne et des banques coopératives peuvent centraliser leurs avoirs de réserves).
La constitution de réserves obligatoires par le biais d’un intermédiaire est soumise aux dispositions contenues dans le règlement BCE/2003/9.
implantations de l’établissement dans l’État considéré 9.
Les comptes de règlement des établissements ouverts dans les livres des banques centrales nationales peuvent être utilisés comme comptes de réserves.
Les avoirs de réserves sur les comptes de règlement peuvent être utilisés aux fins de règlements intrajournaliers.
Le calcul des avoirs quotidiens de réserves d’un établissement s’effectue sur la base du solde en fin de journée de son compte de réserves.
RÉMUNÉRATION DES RÉSERVES OBLIGATOIRES CONSTITUÉES Les réserves obligatoires des établissements sont rémunérées sur la base de la moyenne, au cours de la période de constitution, du taux des opérations principales de refinancement de la BCE (pondéré en fonction du nombre de jours de calendrier), selon la formule figurant dans l’encadré 10. Les avoirs excédant le montant des réserves à constituer ne sont pas rémunérés.
La rémunération est versée le deuxième jour ouvrable BCN suivant la fin de la période de constitution au titre de laquelle la rémunération est due.
Lorsqu’un établissement ne dispose pas d’un siège social dans un État membre dans lequel il est implanté, il doit désigner une succursale principale qui sera alors tenue de veiller à la constitution de la totalité des réserves obligatoires auxquelles sont assujetties l’ensemble des implantations de l’établissement dans l’État membre considéré.
Un établissement peut solliciter auprès de la banque centrale nationale de l’État membre où il réside l’autorisation de constituer la totalité de ses réserves obligatoires de manière indirecte par le biais d’un intermédiaire.
CALCUL DE LA RÉMUNÉRATION DES RÉSERVES OBLIGATOIRES CONSTITUÉESLes avoirs de réserves sont rémunérés selon la formule suivante :
= Rémunération à verser au titre des réserves obligatoires pour la période de constitution t.= Montants moyens quotidiens des réserves obligatoires pour la période de constitution t.= Nombre de jours de calendrier de la période de constitution t.= Taux de rémunération des réserves obligatoires pour la période de constitution t La méthode classique d’arrondi à deux décimales est appliquée au taux de rémunération.= ième jour de calendrier de la période de constitution t.
= Taux d’intérêt marginal de la plus récente opération principale de refinancement réglée i le jour i ou avant celui-ci.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 7
Les réserves obligatoires
7.5 LA DÉCLARATION, L’ACCEPTATION ET LA VÉRIFICATION DE L’ASSIETTE DES RÉSERVES déclaration sont spécifiées dans le règlement BCE/2003/9.
La constitution de réserves par le biais d’un intermédiaire ne modifie pas les obligations de déclaration statistique des établissements constituant des réserves de manière indirecte.
La BCE et les banques centrales nationales sont habilitées, dans les conditions définies par le règlement (CE) n° 2531/98 du Conseil, à vérifier l’exactitude et la qualité des données collectées.
Les éléments de l’assiette pris en compte pour l’application des réserves obligatoires sont calculés par les établissements assujettis eux-mêmes et déclarés aux banques centrales nationales dans le cadre du dispositif général en vigueur pour les statistiques monétaires et bancaires de la BCE (cf. annexe 4).
L’article 5 du règlement BCE/2003/9 détermine les procédures de notification et d’acceptation de l’assiette et du montant de réserves obligatoires de l’établissement.
Constitue un manquement aux obligations de constitution de réserves le cas où la moyenne des soldes de fin de journée de calendrier du (des) compte(s) de réserves d’un établissement, sur l’ensemble de la période de constitution, est inférieure à ses obligations de réserves pour la période de constitution correspondante.
Lorsqu’un établissement manque totalement ou partiellement à ses obligations de réserves, la BCE peut, conformément au règlement (CE) n° 2531/98 du Conseil, imposer l’une des sanctions suivantes :
• le paiement d’une pénalité correspondant au taux de la facilité de prêt marginal majoré au plus de 5 points de pourcentage, appliquée au montant de réserves obligatoires que l’établissement concerné n’a pas constitué ; ou
• le paiement d’une pénalité pouvant s’élever jusqu’à deux fois le taux de la facilité de prêt marginal, appliquée au montant de réserves obligatoires que l’établissement concerné n’a pas constitué ; ou
La procédure de notification et d’acceptation des réserves obligatoires d’un établissement est la suivante.
La banque centrale nationale concernée ou l’établissement prend l’initiative de calculer les réserves obligatoires de l’établissement considéré pour la période de constitution donnée.
La partie qui effectue le calcul notifie le montant des réserves obligatoires ainsi calculées à l’autre partie au plus tard trois jours ouvrables BCN avant le début de la période de constitution.
La banque centrale nationale concernée peut fixer la date limite de notification des réserves obligatoires à une date antérieure.
Elle peut également fixer des délais supplémentaires pour la notification, par l’établissement, de toute révision de l’assiette des réserves et de toute révision des réserves obligatoires notifiées.
La partie qui a reçu la notification accepte les réserves obligatoires calculées au plus tard le jour ouvrable BCN précédant le début de la période de constitution.
Si la partie qui a reçu la notification ne répond pas au plus tard à la fin du jour ouvrable BCN précédant le début de la période de constitution, elle est réputée avoir accepté le montant des réserves obligatoires de l’établissement pour la période de constitution considérée.
Une fois acceptées, les réserves obligatoires de l’établissement pour la période de constitution concernée ne peuvent plus être révisées.
ce dépôt ne peut excéder celle de la période durant laquelle l’établissement a manqué à ses obligations de constitution de réserves.
Le Directoire de la BCE est autorisé à définir et à publier les critères en vertu desquels il applique les sanctions prévues par l’article 7(1) du règlement (CE) n° 2531/98 du Conseil11.
En outre, l’Eurosystème peut suspendre l’accès des contreparties aux opérations d’open market en cas de manquement grave à leurs obligations de constitution de réserves.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 1
EXEMPLES D’OPÉRATIONS ET DE PROCÉDURES DE POLITIQUE MONÉTAIRE
Opération de cession temporaire destinée à fournir des liquidités par voie d’appel d’offres à taux fixe
Opération de cession temporaire destinée à fournir des liquidités par voie d’appel d’offres à taux variable
Émission par la BCE de certificats de dette par voie d’appel d’offres à taux variable
Mesures de contrôle des risques
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
OPÉRATION DE CESSION TEMPORAIRE DESTINÉE À FOURNIR DES LIQUIDITÉS PAR VOIE D’APPEL D’OFFRES À TAUX FIXE
La BCE décide de fournir des liquidités au marché par la voie d’une opération de cession temporaire selon une procédure d’appel d’offres à taux fixe. fixe.
Trois contreparties soumettent les offres suivantes :
Offre (EUR millions)
Le pourcentage servi est de :
Le montant alloué aux contreparties est de :
Soumission (EUR millions)
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 1
OPÉRATION DE CESSION TEMPORAIRE DESTINÉE À FOURNIR DES LIQUIDITÉS PAR VOIE D’APPEL D’OFFRES À TAUX VARIABLE
La BCE décide de fournir des liquidités au marché par la voie d’une opération de cession temporaire selon une procédure d’appel d’offres à taux variable.
Trois contreparties soumettent les offres suivantes :
Montant (EUR millions)Banque 3
La BCE décide d’allouer EUR 94 millions, soit un taux d’intérêt marginal de 3,05 %.
Toutes les offres au-dessus de 3,05 % (pour un montant cumulé de EUR 80 millions) sont entièrement satisfaites.
Au taux de 3,05 %, le pourcentage servi est le suivant :
Dans cet exemple, le montant alloué à la Banque 1 au taux d’intérêt marginal est de :
Le montant total alloué à la Banque 1 est de :
Les résultats de l’adjudication peuvent être récapitulés comme suit :
Total des soumissions Total alloué
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Si l’adjudication est organisée selon une procédure à taux unique (« à la hollandaise »), le taux d’intérêt appliqué aux montants alloués aux contreparties est de 3,05 %.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Montant (EUR millions)Banque 3
La BCE décide d’allouer un montant nominal de EUR 124,5 millions, soit un taux d’intérêt marginal de 3,05 %.
Toutes les offres au-dessous de 3,05 % (pour un montant cumulé de EUR 65 millions) sont entièrement satisfaites.
Au taux de 3,05 %, le pourcentage servi est le suivant :
Dans cet exemple, le montant alloué à la Banque 1 au taux d’intérêt marginal est de :
Le montant total alloué à la Banque 1 est de :
Les résultats de l’adjudication peuvent être récapitulés comme suit :
Total des soumissions Total alloué
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
SWAP DE CHANGE DESTINÉ À RETIRER DES LIQUIDITÉS PAR VOIE D’APPEL D’OFFRESÀ TAUX VARIABLE
La BCE décide de retirer des liquidités du marché en exécutant un swap de change EUR/USD selon une procédure d’appel d’offres à taux variable.
(Note : dans cet exemple, l’euro est négocié en report).
Trois contreparties soumettent les offres suivantes :
Montant (EUR millions)Banque 3
La BCE décide de reprendre EUR 158 millions, soit un taux marginal de report/déport de 6,63 points.
Toutes les offres au-dessus de 6,63 points (pour un montant cumulé de EUR 65 millions)sont entièrement satisfaites.
À 6,63 points, le pourcentage servi est le suivant :
Dans cet exemple, le montant alloué à la Banque 1 au taux d’intérêt marginal de report/déport est de :
Le montant total alloué à la Banque 1 est de :
Les résultats de l’adjudication peuvent être récapitulés de la manière suivante :
Total des soumissions Total alloué
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Si l’adjudication est organisée selon une procédure à taux multiples (« à l’américaine »), l’Eurosystème échange les montants en euros et en dollars comme indiqué dans le tableau suivant :
Transaction à terme Achat d'EUR
Transaction au comptant Achat d'EUR
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
SWAP DE CHANGE DESTINÉ À FOURNIR DES LIQUIDITÉS PAR VOIE D’APPEL D’OFFRES À TAUX VARIABLE
La BCE décide d’alimenter le marché en liquidités en exécutant un swap de change EUR/USD selon une procédure d’appel d’offres à taux variable.
(Note : dans cet exemple, l’euro est négocié en report.)
Trois contreparties soumettent les offres suivantes :
Montant (EUR millions) Banque 3
La BCE décide d’allouer EUR 197 millions, soit un taux de report/déport marginal de 6,54 points.
Toutes les offres au-dessous de 6,54 points (pour un montant cumulé de EUR 195 millions) sont entièrement satisfaites.
À 6,54 points, le pourcentage servi est le suivant :
Dans cet exemple, le montant alloué à la Banque 1 au taux de report/déport est de :
Le montant total alloué à la Banque 1 s’élève à :
Les résultats de l’adjudication peuvent être récapitulés de la manière suivante :
Montant (EUR millions)Banque 2Banque 3
Total des soumissions Total alloué
La BCE fixe le taux de change au comptant EUR/USD à 1,1300 pour cette opération.
Si l’adjudication est organisée selon une procédure à taux unique (« à la hollandaise »), l’Eurosystème vend EUR 197 000 000 et achète USD 222 610 000 à la date de début de l’opération.
À la date d’échéance de l’opération, l’Eurosystème achète EUR 197 000 000 et vend USD 222 738 838 (le taux de change à terme est de 1,130654 = 1,1300 + 0,000654).
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Si l’adjudication est organisée selon une procédure à taux multiples (« à l’américaine »), l’Eurosystème échange les montants en euros et en dollars comme indiqué dans le tableau suivant.
Opération à terme Achat d’EUR
Opération au comptant Vente d’EUR
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
MESURES DE CONTRÔLE DES RISQUES
Cet exemple présente le dispositif de contrôle des risques appliqué aux actifs remis en garantie des opérations de l’Eurosystème destinées à fournir des liquidités1
Il repose sur l’hypothèse de la participation d’une contrepartie aux opérations de politique monétaire de l’Eurosystème énumérées ci-après :
• une opération principale de refinancement débutant le 28 juillet 2004 et prenant fin le 4 août 2004 dans le cadre de laquelle la contrepartie se voit attribuer EUR 50 millions au taux de 4,24 % ;
• une opération de refinancement à plus long terme démarrant le 29 juillet 2004 et prenant fin le 21 octobre 2004 dans le cadre de laquelle la contrepartie se voit attribuer EUR 45 millions au taux de 4,56 % ;
• et une opération principale de refinancement démarrant le 4 août 2004 et prenant fin le 11 août 2004 dans le cadre de laquelle la contrepartie se voit attribuer EUR 35 millions au taux de 4,26 %.
Les caractéristiques des actifs de niveau 1 remis en garantie utilisés par la contrepartie pour assurer la couverture de ces opérations figurent dans le tableau 1 ci-dessous.
TABLEAU 1 ACTIFS NÉGOCIABLES MOBILISÉS EN GARANTIE DANS LES OPÉRATIONS
Date d’échéance
Durée résiduelle
Taux de décote
Taux fixe
6 mois
12 mois
4 ans > 10 ans Obligation sécurisée de banque de type Jumbo Titre d’État Obligation du secteur privé
Cours de marché en pourcentage (intérêts courus inclus) *)30.07.2004 02.08.2004 03.08.2004
*) Les cours retenus pour une date de valorisation particulière correspondent au cours le plus représentatif du jour ouvrable précédant cette date.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Il a donc une durée résiduelle de quatre ans et est soumis à un taux de décote de 3,5 %.
Le cours de l’actif A sur son marché de référence est, ce même jour, de 102,63 %, incluant les intérêts courus sur le coupon.
La contrepartie doit fournir un montant d’actif A qui, après déduction du taux de décote de 3,5 %, dépasse le montant attribué de EUR 50 millions.
La contrepartie livre donc l’actif A pour un montant nominal de EUR 50,6 millions, la valeur de marché corrigée étant, ce jour, de EUR 50 113 203.
L’actif B est un titre d’État à paiements de coupons à taux variable auquel s’applique un taux de décote de 0,5 %.
La valeur de marché corrigée de l’actif A et de l’actif B est, ce même jour, de EUR 45 130 810, soit un montant supérieur au montant requis de EUR 45 000 000.
Le 29 juillet 2004, les actifs admis en garantie de l’opération principale de refinancement débutant le 28 juillet 2004 sont réévalués.
Le cours de marché de l’actif A étant de 101,98 %, la valeur de marché corrigée de la décote demeure dans la fourchette des seuils de déclenchement inférieur et supérieur.
Les actifs de garantie mis en nantissement initialement permettent donc de couvrir à la fois le montant de liquidité fourni et les intérêts courus à hauteur de EUR 5 889.
Les intérêts courus s’élèvent à EUR 11 778 sur l’opération principale de refinancement ayant démaré le 28 juillet 2004 et à EUR 5 700 sur l’opération de refinancement à plus long terme ayant débuté le 29 juillet 2004.
Dès lors, la valeur de marché corrigée de l’actif A dans le cadre de la première opération tombe au-dessous du montant à couvrir (liquidités fournies plus intérêts courus) – l’écart étant de EUR 914 218 – mais aussi au-dessous du seuil inférieur de déclenchement de EUR 49 761 719.
La contrepartie livre EUR 950 000 de l’actif A en valeur nominale, ce qui, après avoir déduit un taux de décote de 3,5 % de la valeur de marché calculée sur la base d’un cours de 100,55 %, rétablit un montant de garantie suffisant 2.
2 Les banques centrales nationales peuvent procéder à des appels de marge en espèces plutôt que sous forme de titres.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
La banque centrale nationale restitue EUR 51 550 000 de l’actif A en valeur nominale.
Le même jour, la contrepartie s’engage dans une nouvelle opération de pension avec la banque centrale nationale, qui achète EUR 75 millions de l’actif C en valeur nominale.
L’actif C étant une obligation privée zéro coupon dont la durée résiduelle est supérieure à 10 ans et à laquelle s’applique un taux de décote de 15 %, la valeur de marché corrigée de la décote est, ce même jour, de EUR 35 068 875.
La réévaluation des actifs remis en garantie dans le cadre de l’opération de refinancement à plus long terme démarrant le 29 juillet 2004 montre que la valeur de marché corrigée des actifs dépasse le seuil supérieur de déclenchement de EUR 262 000 environ : la banque centrale nationale restitue EUR 262 000 de l’actif B en valeur nominale à la contrepartie 3.
Deuxièmement, on suppose que les opérations sont réalisées avec une banque centrale nationale utilisant un système de réserve commune des garanties.
Les actifs entrant dans la réserve commune utilisée par la contrepartie ne sont pas affectés à une transaction particulière.
Pour cet exemple, on reprend la même série d’opérations présentée ci-dessus pour illustrer le dispositif à appliquer dans le cadre d’un système d’affectation des garanties.
La principale différence tient au fait que, aux dates de réévaluation, la valeur de marché corrigée de l’ensemble des garanties entrant dans la réserve commune doit couvrir le montant total de l’ensemble des opérations dans lesquelles la contrepartie est engagée avec la banque centrale nationale.
L’appel de marge de EUR 1 178 398 intervenant le 30 juillet 2004 est, dans cet exemple, identique à celui qui était requis dans le système d’affectation des garanties.
La contrepartie livre EUR 1 300 000 de l’actif A en valeur nominale, ce qui, après avoir déduit un taux de décote de 3,5 % de la valeur de marché calculée sur la base d’un cours de 100,55 %, rétablit un montant de garantie suffisant.
3 Dans l’hypothèse où une marge doit être versée à la contrepartie par la banque centrale nationale en liaison avec la deuxième opération, cette marge peut, dans certains cas, être compensée par la marge versée à la banque centrale nationale par la contrepartie en liaison avec la première opération.
Dès lors, on ne procède qu’à un seul règlement de marge.
Exemples d’opérations et de procédures de politique monétaire
Un actif peut également être échangé avec un autre, comme le montre l’exemple, où EUR 51,9 millions de l’actif A en valeur nominale sont remplacés par EUR 75,5 millions de l’actif C en valeur nominale pour couvrir les liquidités fournies et les intérêts courus dans le cadre de l’ensemble des opérations de refinancement.
Le cadre du dispositif de contrôle des risques dans un système de réserve commune est présenté dans le tableau 3 ci-après.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Opérations en cours
Date de début
Date d’échéance
Taux d’intérêt
Liquidité fournie
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 1
Intérêts courus
Seuil inférieur de déclenchement
Seuil supérieur de déclenchement
Montant total à couvrir
Valeur de marché corrigée
Opérations en cours
Date d’échéance
Taux d’intérêt
Liquidité fournie
Opération principale de refinancement
Valeur de marché corrigée déclenchement 1) déclenchement 2)
1) Dans un système de mise en réserve commune, le seuil inférieur de déclenchement est le seuil le plus bas pour les appels de marge.
En pratique, la plupart des banques centrales nationales exigent des garanties supplémentaires quand la valeur de marché corrigée de la décote de la réserve de garanties tombe au-dessous du montant total à couvrir.2) Dans un système de mise en réserve commune, la notion de seuil supérieur de déclenchement n’est pas pertinente, étant donné que la contrepartie va constamment viser un excédent de garanties fournies afin de réduire au minimum les opérations liées au fonctionnement.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 2
Abattement forfaitaire (Lump sum allowance) : montant fixe qu’un établissement déduit en calculant ses réserves obligatoires dans le cadre du système de réserves obligatoires de l’Eurosystème.
Accord de pension (Repurchase agreement) : convention par laquelle une valeur est cédée tandis que le vendeur obtient simultanément le droit et l’obligation de la racheter à un prix déterminé à un terme fixé à l’avance ou sur demande.
Cette convention est analogue au prêt garanti, à cette différence près que la propriété des titres n’est pas conservée par le vendeur.
Activités de banque correspondante (Correspondent banking) : dispositif dans le cadre duquel un établissement de crédit offre à un autre établissement de crédit des services de paiement et diverses autres prestations. Les paiements par l’intermédiaire des correspondants bancaires sont souvent effectués sur des comptes réciproques (comptes nostro et loro), qui peuvent être assortis de lignes de crédit permanentes.
Un correspondant utilise le terme de compte loro pour désigner un compte ouvert au profit d’un établissement de crédit étranger ; l’établissement de crédit étranger, quant à lui, le considèrera comme un compte nostro.
Adjudication à taux multiples (Adjudication à « l’américaine ») [Multiple-rate auction (American auction)] : adjudication dans laquelle le taux d’intérêt (ou prix/taux de report/déport) est égal au taux d’intérêt offert pour chaque soumission.
Adjudication à taux unique (Adjudication « à la hollandaise ») [Single-rate auction (Dutch auction)] : adjudication dans laquelle le taux d’intérêt (ou prix/taux de report/déport) appliqué à toutes les offres satisfaites est égal au taux d’intérêt marginal.
Adjudication de volume (Volume tender) : cf. appel d’offres à taux fixe.
Agent de règlement (Settlement agent) : établissement qui gère le processus de règlement (par exemple, la détermination des positions en matière de règlement, le suivi des échanges de paiements, etc.) pour des systèmes d’échange ou d’autres dispositifs nécessitant des règlements.
Appel de marge (Margin call) : procédure relative à l’application de marges de variation en vertu de laquelle, lorsque la valeur, mesurée à intervalles réguliers, des actifs remis en garantie tombe au-dessous d’un certain niveau, la banque centrale exige des contreparties la fourniture d’actifs (ou d’espèces) supplémentaires.
À l’inverse, si la valeur des actifs remis en garantie dépasse, à la suite d’une revalorisation, le montant dû par les contreparties majoré de la marge de variation, la contrepartie peut demander à la banque centrale de lui restituer les actifs (ou espèces) en excédent.
Appel d’offres normal (Standard tender) : procédure d’appel d’offres que l’Eurosystème utilise dans le cadre de ses opérations d’open market régulières.
Les appels d’offres normaux sont effectués dans un délai de 24 heures.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 2
Appel d’offres rapide (Quick tender) : procédure d’appel d’offres utilisée par l’Eurosystème pour des opérations de réglage fin, lorsqu’une action rapide sur la situation de liquidité du marché est jugée souhaitable.
Les appels d’offres rapides sont normalement exécutés dans un délai de 90 minutes et sont normalement réservés à un cercle restreint de contreparties.
Appel d’offres à taux fixe (Fixed rate tender) : procédure d’appel d’offres dans laquelle le taux d’intérêt est annoncé à l’avance par la banque centrale et où les contreparties participantes soumissionnent pour le montant auquel elles souhaitent être servies à ce taux.
Appel d’offres à taux variable (Variable rate tender) : procédure d’appel d’offres dans laquelle les soumissions des contreparties portent à la fois sur le montant qu’elles souhaitent obtenir de la banque centrale et sur le taux d’intérêt auquel elles veulent participer à l’opération.
Assiette des réserves (Reserve base) : ensemble des éléments du bilan qui servent de base au calcul des réserves obligatoires d’un établissement de crédit.
Avoirs de réserves (Reserve holdings) : avoirs détenus par les contreparties sur leurs comptes de réserves en vue de satisfaire à leurs obligations de constitution de réserves obligatoires.
Banque centrale nationale (BCN) [National central bank (NCB)] : dans le présent document, la banque centrale d’un État membre de l’UE ayant adopté la monnaie unique conformément au Traité.
Code ISIN [International Securities Identification Number (ISIN)] : code international d’identification assigné aux titres émis sur les marchés de capitaux.
Compte de dépôt de titres (Safe custody account) : compte-titres géré par la banque centrale sur lequel les établissements de crédit peuvent placer des titres admis en garantie des opérations de banque centrale.
Compte de règlement (Settlement account) : compte détenu par un participant direct à TARGET2 sur les livres de sa banque centrale afin d’exécuter des paiements.
Compte de réserves (Reserve account) : compte ouvert par une contrepartie auprès de sa banque centrale nationale, sur lequel sont maintenus ses avoirs de réserves.
Les comptes de règlement des contreparties ouverts sur les livres des banques centrales nationales peuvent être utilisés en tant que comptes de réserves.
Conservateur (Custodian) : entité assurant la garde et l’administration de titres et autres actifs financiers pour le compte de tiers.
Constitution en moyenne (Averaging provision) : disposition permettant aux contreparties de respecter leurs obligations de constitution de réserves obligatoires sur la base de la moyenne des avoirs de réserves détenus sur la période de constitution des réserves.
Ce mécanisme contribue à stabiliser les taux du marché monétaire en incitant les établissements à lisser les effets des variations temporaires de la liquidité. Le régime de réserves obligatoires de l’Eurosystème permet la constitution des réserves en moyenne.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Contrepartie (Counterparty) : co-contractant à une transaction financière (par exemple, toute transaction avec la banque centrale).
Convention de calcul (Day-count convention) : convention régissant le nombre de jours sur lesquels porte le calcul des intérêts sur un crédit.
L’Eurosystème utilise la convention de calcul nombre exact de jours/360 pour ses opérations de politique monétaire.
Coupon postdéterminé (Post-fixed coupon) : coupon attaché à des instruments à taux variable et déterminé sur la base des valeurs prises par l’indice de référence à une certaine date (ou à certaines dates) durant la période de coupon couru.
Coupon prédéterminé (Pre-fixed coupon) : coupon attaché à des instruments à taux variable et déterminé sur la base des valeurs prises par l’indice de référence à une certaine date (ou à certaines dates) avant le début de la période de coupon couru.
Il peut être accordé par une banque centrale pour faciliter le règlement des paiements et peut prendre la forme de : (a) un découvert garanti ; ou (b) une opération de prêt garanti par un nantissement ou dans le cadre d’un accord de pension.
Date d’achat (Purchase date) : date à laquelle prend effet la cession par le vendeur des actifs acquis par l’acheteur.
Date de début (Start date) : date à laquelle la première partie d’une opération de politique monétaire est réglée.
La date de début correspond à la date d’achat pour les opérations fondées sur des accords de pension ou des swaps de change.
Date d’échéance (Maturity date) : date à laquelle une opération de politique monétaire arrive à son terme. Dans le cas d’un accord de pension ou d’un swap, la date d’échéance correspond à la date de rachat.
Date de rachat (Repurchase date) : date à laquelle l’acheteur est tenu de rétrocéder au vendeur les titres relatifs à une transaction effectuée dans le cadre d’un accord de pension.
Date de règlement (Settlement date) : date à laquelle a lieu le règlement de la transaction.
Le règlement peut intervenir soit le jour même de la transaction (règlement valeur-jour), soit un à plusieurs jours après la transaction (la date de règlement est définie par la date de transaction + le délai de règlement).
Date de transaction (Trade date) : date à laquelle une transaction (c’est-à-dire une convention entre deux contreparties à une opération financière) est conclue.
La date de transaction peut coïncider avec la date de règlement de la transaction (règlement valeur-jour) ou la précéder d’un nombre déterminé de journées comptables (la date de règlement est définie par la date de transaction + le délai de règlement).
Date de valorisation (Valuation date) : date à laquelle les actifs admis en garantie des opérations de crédit sont valorisés.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 2
Décote (Valuation haircut) : mesure de contrôle du risque appliquée aux actifs pris en garantie, utilisée dans le cadre des opérations de cession temporaire, impliquant que la banque centrale calcule la valeur des actifs pris en garantie comme étant la valeur de marché des actifs diminuée d’un certain pourcentage (ou taux de décote).
L’Eurosystème applique des décotes reflétant les caractéristiques des actifs et notamment leur durée résiduelle.
Déduction forfaitaire (Standardised deduction) : pourcentage fixe de l’encours de titres de créance d’une durée inférieure ou égale à 2 ans (y compris les instruments du marché monétaire) pouvant être déduit de l’assiette des réserves par les émetteurs qui ne peuvent apporter la preuve que cet encours est détenu par d’autres établissements assujettis au système de réserves obligatoires de l’Eurosystème, la BCE ou une banque centrale nationale.
Dématérialisation (Dematerialisation) : suppression des supportspapier ou titres représentatifs d’un droit de propriété sur des actifs financiers, de sorte que ces derniers n’existent plus que sous forme d’enregistrements comptables.
Dépositaire (Depository) : intermédiaire dont le rôle principal consiste à enregistrer en compte des titres, qu’ils soient matérialisés ou dématérialisés, et à conserver les documents de propriété relatifs à ceux-ci.
Dépositaire central de titres [Central securities depository (CSD)] : entité qui détient et gère des titres ou autres actifs financiers, tient les comptes d’émission et permet le traitement des transactions par inscription en compte.
Dépôts remboursables avec préavis (Deposits redeemable at notice) : catégorie d’instruments qui se compose des dépôts pour lesquels le détenteur doit respecter un préavis déterminé avant de pouvoir retirer ses fonds.
Dans certains cas, il est possible de retirer un montant spécifié durant une période définie ou d’effectuer un retrait anticipé moyennant le paiement d’une pénalité.
Dépôts à terme (Deposits with agreed maturity) : catégorie d’instruments qui se compose principalement de dépôts à terme assortis d’une échéance donnée et susceptibles, en fonction des pratiques nationales, de ne pas être convertibles avant l’échéance ou de l’être uniquement moyennant une pénalité.
Elle comprend également certains titres de créance non négociables, tels que les certificats de dépôt non négociables (clientèle de détail).
Dispositif d’évaluation du crédit de l’Eurosystème (ECAF) [Eurosystem credit assessment framework (ECAF)] : ensemble des procédures, règles et techniques qui garantissent le respect des exigences de l’Eurosystème en matière de qualité de signature de l’ensemble des actifs éligibles.
Dans sa définition d’une exigence de qualité de signature élevée, l’Eurosystème établit une distinction entre les actifs négociables et non négociables.
Pour évaluer la qualité de signature des actifs éligibles, l’Eurosystème se fonde sur les informations provenant de l’une des quatre sources suivantes d’évaluation du crédit : les Organismes externes d’évaluation du crédit (ECAI), les systèmes internes d’évaluation du crédit (ICAS) des banques centrales nationales, les systèmes de notation interne des contreparties (IRB) ou les outils de notation gérés par des opérateurs tiers agréés (RT).
Par ailleurs, lors de l’évaluation de la qualité de signature, l’Eurosystème prend en compte des critères institutionnels ou des caractéristiques assurant au détenteur de la créance une protection analogue, telles les garanties.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
minimale en matière de qualité de signature (seuil de qualité du crédit) correspond à une notation de type « simple A ». L’Eurosystème considère une probabilité de défaut (PD) de 0,10 % sur un an comme équivalant à une notation « simple A ».
Durée résiduelle (Residual maturity) : période restant à courir jusqu’à la date d’échéance d’un titre de créance.
Émetteur (Issuer) : entité soumise à une obligation représentée par un titre ou un autre instrument financier.
Établissement de crédit (Credit institution) : établissement répondant à la définition de l’article 4 (1) de la directive 2006/48/CE du Parlement européen et du Conseil du 14 juin 2006 concernant l’accès à l’activité des établissements de crédit et son exercice (refonte).
État membre (Member State) : terme faisant référence, dans ce document, à un État membre de l’UE ayant adopté la monnaie unique conformément au Traité.
Eurosystème (Eurosystem) : ensemble comprenant la Banque centrale européenne (BCE) et les banques centrales nationales des États membres de la zone euro.
Les organes de décision de l’Eurosystème sont le Conseil des gouverneurs et le Directoire de la BCE.
Ainsi, un événement de défaut se produit lorsque « (a) l’établissement de crédit estime que, sauf recours à des mesures telles que la réalisation de la garantie (s’il y en a une), le débiteur ne s’acquittera probablement pas intégralement de ses obligations de crédit envers lui, son entreprise mère ou l’une de ses filiales, » et/ou « (b) l’arriéré du débiteur sur une obligation de crédit significative envers l’établissement de crédit, son entreprise mère ou l’une de ses filiales est supérieur à 90 jours».
Facilité de dépôt (Deposit facility) : facilité permanente de l’Eurosystème permettant aux contreparties d’effectuer, auprès d’une banque centrale nationale, des dépôts à vue rémunérés à un taux d’intérêt prédéterminé.
Facilité permanente (Standing facility) : facilité de la banque centrale accessible aux contreparties à leur propre initiative. L’Eurosystème offre deux facilités permanentes à 24 heures : la facilité de prêt marginal et la facilité de dépôt.
Facilité de prêt marginal (Marginal lending facility) : facilité permanente de l’Eurosystème permettant aux contreparties d’obtenir, auprès d’une banque centrale nationale, des crédits à 24 heures à un taux d’intérêt prédéterminé contre des actifs éligibles.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 2
Fin de journée (End-of-day) : période de la journée comptable après la fermeture du système TARGET2 au cours de laquelle a lieu le règlement définitif des paiements traités via ledit système.
Institutions financières monétaires (IFM) [Monetary financial institutions (MFI)] : catégorie d’institutions financières qui, ensemble, forment le secteur émetteur de monnaie de la zone euro.
Il inclut les banques centrales, les établissements de crédit résidents tels que définis par la législation communautaire, ainsi que toutes les autres institutions financières résidentes dont l’activité consiste à recevoir des dépôts et/ou de proches substituts des dépôts d’entités autres que les IFM et à consentir pour leur propre compte (du moins en termes économiques) des crédits et/ou effectuer des placements en valeurs mobilières.
Instrument à taux fixe (Fixed rate instrument) : instrument financier dont le coupon reste fixe durant toute la durée de vie dudit instrument.
Instrument à taux variable inversé (Inverse floating rate instrument) : obligation structurée dont le taux du coupon payé au porteur varie en sens inverse des évolutions de l’indice de référence.
Instrument à taux variable (Floating rate instrument) : instrument financier dont le coupon est périodiquement redéfini par rapport à un indice de référence afin de rendre compte des modifications intervenues dans les taux d’intérêt du marché à court ou moyen terme.
Les instruments à taux variable ont soit des coupons prédéterminés soit des coupons postdéterminés.
Jour ouvrable BCN (NCB business day) : n’importe quel jour durant lequel la banque centrale nationale d’un État membre donné est ouverte aux fins de mener des opérations de politique monétaire de l’Eurosystème.
Dans certains États membres, des succursales de la banque centrale nationale peuvent être fermées durant des jours ouvrables BCN en raison de jours fériés locaux ou régionaux.
Dans ce cas, il appartient à la banque centrale nationale concernée d’informer à l’avance les contreparties des dispositions à prendre pour les transactions concernant ces succursales.
Jour ouvrable Eurosystème (Eurosystem business day) : n’importe quel jour durant lequel la BCE et au moins une banque centrale nationale sont ouvertes aux fins de mener des opérations de politique monétaire de l’Eurosystème.
Liens étroits (Close links) : situation dans laquelle la contrepartie et un émetteur/débiteur/garant de titres de créance sont liés par : (a) la détention de 20 % ou plus du capital de l’émetteur/débiteur/garant par la contrepartie, ou bien par une ou plusieurs entreprises dont la contrepartie détient la majorité du capital, ou bien par la contrepartie conjointement avec une ou plusieurs entreprises dont la contrepartie détient la majorité du capital ; ou (b) la détention de 20 % ou plus du capital de la contrepartie par l’émetteur/débiteur/garant, ou bien par une ou plusieurs entreprises dont l’émetteur/débiteur/garant détient la majorité du capital, ou bien par l’émetteur/débiteur/garant conjointement avec une ou plusieurs entreprises dont l’émetteur/débiteur/garant détient la majorité du capital ; ou (c) la détention par un tiers à la fois de la majorité du capital de la contrepartie et de la majorité du capital de l’émetteur/débiteur/garant soit directement, soit indirectement par le biais d’une ou de plusieurs entreprises dont le tiers détient la majorité du capital.
Lien entre systèmes de règlementlivraison de titres (Link between securities settlement systems) : par lien, on entend l’ensemble des procédures et dispositifs entre deux systèmes de
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
règlementlivraison de titres permettant le transfert de titres par jeu d’écriture entre les deux systèmes concernés.
Limite d’offre maximale (Maximum bid limit) : limite fixée à l’offre acceptable la plus élevée émanant d’une contrepartie dans une opération d’appel d’offres.
L’Eurosystème peut imposer des limites d’offres maximales afin d’éviter que les contreparties ne soumettent des offres d’un montant disproportionné.
Marge initiale (Initial margin) : mesure de contrôle des risques susceptible d’être appliquée par l’Eurosystème dans le cadre d’opérations de cession temporaire, impliquant que la garantie exigée à l’appui de la transaction soit égale au montant du crédit octroyé à la contrepartie majoré du montant de la marge initiale.
Modèle de banque centrale correspondante (MBCC) [Correspondent central banking model (CCBM)] : mécanisme institué par l’Eurosystème en vue de permettre aux contreparties une utilisation transfrontière des actifs remis en garantie.
Dans le MBCC, les banques centrales nationales assurent les unes pour les autres la fonction de conservateur.
Cela signifie que chaque banque centrale nationale tient un compte-titres au nom de chacune des autres banques centrales nationales (et de la BCE).
Le MBCC est également accessible aux contreparties de certaines banques centrales nationales ne faisant pas partie de l’Eurosystème.
Monnaie électronique (Electronic money) : Valeur monétaire représentant une créance sur l’émetteur qui est : (a) stockée sur un support électronique ; (b) émise contre la remise de fonds d’un montant dont la valeur n’est pas inférieure à la valeur monétaire émise ; et (c) acceptée comme moyen de paiement par des entreprises autres que l’émetteur.
Montant minimum alloué (Minimum allotment amount) : montant le plus faible alloué aux différentes contreparties lors d’un appel d’offres.
L’Eurosystème peut décider d’allouer un montant minimum à chaque contrepartie lors de ses appels d’offres.
Nombre exact de jours/360 (Actual/360) : convention de calcul des intérêts d’un crédit portant sur le nombre effectif de jours de calendrier pour lesquels le crédit est consenti sur la base d’une année de 360 jours.
L’Eurosystème utilise cette convention de calcul pour ses opérations de politique monétaire.
Obligation démembrée [Strip (separate trading of interest and principal)] : obligation zéro coupon créée afin de négocier séparément les droits sur différents flux de revenus attachés à un titre et le principal du même instrument.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Obligation zéro coupon (Zero-coupon bond) : titre donnant lieu à un seul versement de revenu sur sa durée de vie.
Pour les besoins du présent document, les obligations zéro-coupon incluent les titres émis avec une décote et les titres donnant droit à un seul coupon à l’échéance.
Une obligation démembrée est un type particulier d’obligation zéro coupon.
Opération de cession temporaire (Reverse transaction) : opération par laquelle la banque centrale nationale achète ou vend des titres dans le cadre d’un accord de pension ou accorde des prêts adossés à des garanties.
Opération de couverture de change (Currency hedge transaction) : Accord conclu entre l’émetteur et une contrepartie se portant couverture, en vertu duquel une fraction du risque de change lié à la réception de flux de trésorerie libellés en devises autres que l’euro est atténuée par l’échange de ces flux contre des paiements en euros devant être effectués par la contrepartie, y compris toute garantie de ces paiements par celle-ci.
Opération ferme (Outright transaction) : opération par laquelle la banque centrale achète ou vend d’une manière définitive des titres sur le marché (au comptant ou à terme).
Opération d’open market (Open market operation) : opération réalisée à l’initiative de la banque centrale sur les marchés de capitaux.
En fonction de leurs objectifs, régularité et procédures, les opérations d’open market de l’Eurosystème peuvent être réparties en quatre catégories : les opérations principales de refinancement, les opérations de refinancement à plus long terme, les opérations de réglage fin et les opérations structurelles.
S’agissant des instruments utilisés, les opérations de cession temporaire constituent le principal instrument d’open market de l’Eurosystème et peuvent être utilisées pour effectuer les quatre types d’opérations.
En outre, peuvent être utilisés, pour les opérations structurelles, l’émission de certificats de dette et les opérations fermes et, pour la réalisation d’opérations de réglage fin, les swaps de change et les reprises de liquidité en blanc.
Opération principale de refinancement (Main refinancing operation) : opération d’open market exécutée par l’Eurosystème à intervalles réguliers sous la forme d’une opération de cession temporaire.
Les opérations principales de refinancement sont réalisées par voie d’appels d’offres normaux hebdomadaires et sont normalement assorties d’une échéance d’une semaine.
Les opérations de refinancement à plus long terme sont réalisées par voie d’appels d’offres normaux mensuels et sont normalement assorties d’une échéance de trois mois.
Opération de réglage fin (Fine-tuning operation) : opération d’open market réalisée par l’Eurosystème à intervalles non réguliers et principalement destinée à faire face aux fluctuations inattendues de la liquidité bancaire.
Opération structurelle (Structural operation) : opération d’open market que l’Eurosystème effectue principalement en vue de modifier la position structurelle de liquidité du secteur financier vis-à-vis de l’Eurosystème.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Organisme externe d’évaluation du crédit (OEEC) [External credit assessment institution (ECAI)] : source d’évaluation de la qualité du crédit retenue dans le cadre du dispositif d’évaluation du crédit de l’Eurosystème (ECAF).
Ces organismes sont soumis à une procédure officielle de reconnaissance et de validation par les autorités de supervision nationales.
Outils de notation gérés par des opérateurs tiers agréés (RT) [Rating tools (RT)] : source d’évaluation de la qualité du crédit retenue dans le cadre du dispositif d’évaluation du crédit de l’Eurosystème (ECAF).
Elle consiste en des applications gérées par des opérateurs tiers qui évaluent la qualité de signature des débiteurs à l’aide, entre autres informations, des comptes audités.
Ces applications doivent être individuellement agréées par l’Eurosystème avant de faire partie de l’ECAF.
Pays de l’EEE (Espace économique européen) [EEA (European Economic Area) countries] : États membres de l’UE, auxquels s’ajoutent l’Islande, le Liechtenstein et la Norvège.
Période de constitution des réserves (Maintenance period) : période sur laquelle est calculée la conformité aux obligations de constitution de réserves.
La BCE publie un calendrier des périodes de constitution des réserves au moins trois mois avant le début de chaque année civile.
Les périodes de constitution des réserves débutent le jour du règlement de la première opération principale de refinancement qui suit la réunion du Conseil des gouverneurs à l’ordre du jour de laquelle il est prévu de procéder à l’évaluation mensuelle de l’orientation de la politique monétaire.
Elles s’achèvent normalement le jour qui précède le règlement de l’opération analogue le mois suivant.
Le calendrier peut être modifié à titre exceptionnel, en fonction notamment des modifications apportées au calendrier des réunions du Conseil des gouverneurs.
Pourcentage minimum servi (Minimum allotment ratio) : pourcentage minimum de soumissions au taux d’intérêt marginal qui sont servies lors d’un appel d’offres.
L’Eurosystème peut décider d’appliquer un pourcentage minimum servi lors de ses appels d’offres.
Prise en pension (Repo operation) : opération de cession temporaire destinée à fournir des liquidités et fondée sur un accord de pension.
Prix d’achat (Purchase price) : prix auquel les actifs sont cédés ou devront être cédés par le vendeur au profit de l’acheteur.
Prix de rachat (Repurchase price) : prix auquel l’acheteur est tenu de rétrocéder au vendeur les actifs faisant l’objet d’un accord de pension.
Le prix de rachat est égal à la somme du prix d’achat et de l’écart de prix correspondant aux intérêts dus au titre des liquidités versées sur la durée de l’opération.
Procédure d’appel d’offres (Tender procedure) : procédure dans laquelle la banque centrale fournit ou retire des liquidités du marché sur la base des offres concurrentes soumises par les contreparties.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 2
Procédure bilatérale (Bilateral procedure) : procédure en vertu de laquelle la banque centrale traite directement avec une seule ou quelques contreparties, sans recourir à l’instrument des appels d’offres.
Les procédures bilatérales recouvrent également les opérations effectuées via les marchés boursiers ou des intermédiaires de marché.
Règlement transfrontière (Cross-border settlement) : règlement qui a lieu dans un pays autre que celui ou ceux dans lequel (lesquels) l’une des parties ou les deux parties à la transaction est (sont) implantée(s).
Reprises de liquidité en blanc (Collection of fixed-term deposits) : instrument de politique monétaire que l’Eurosystème peut utiliser en réglage fin pour retirer des liquidités du marché en offrant une rémunération sur des dépôts à terme fixe que les contreparties effectuent auprès des banques centrales nationales.
Risque de solvabilité (Solvency risk) : risque de perte en raison de la défaillance (faillite) de l’émetteur d’un actif financier ou de l’insolvabilité de la contrepartie.
Seuil de déclenchement (Trigger point) : niveau prédéterminé de la valeur des liquidités fournies auquel l’appel de marge est effectué.
Swap de change (Foreign exchange swap) : achat/vente d’une devise contre une autre, simultanément au comptant et à terme. L’Eurosystème exécute des opérations d’open market sous la forme de swaps de change, dans lesquelles les banques centrales nationales (ou la BCE) achètent (ou vendent) l’euro au comptant contre une devise et le revendent (ou le rachètent) simultanément dans le cadre d’une opération à terme.
Système d’affectation des garanties (Earmarking system) : système de gestion des garanties par les banques centrales dans lequel les liquidités sont allouées contre des actifs affectés à une transaction en particulier.
Système européen de banques centrales (SEBC) [European System of Central Banks (ESCB)] : système composé de la Banque centrale européenne (BCE) et des banques centrales nationales des États membres de l’UE.
Il convient de souligner que les banques centrales nationales des États membres n’ayant pas adopté la monnaie unique conformément au Traité conservent leurs prérogatives dans le domaine de la politique monétaire conformément à leur législation nationale et ne participent donc pas à la conduite de la politique monétaire de l’Eurosystème.
Système de gestion en comptes courants (Book-entry system) : système d’inscription en comptes permettant le transfert de titres et autres actifs financiers sans mouvement matériel de supportspapier ou de certificats (le transfert électronique de titres, par exemple), cf. dématérialisation.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Système interne d’évaluation du crédit des BCN (ICAS) [In-house credit assessment system (ICAS)] : source d’évaluation de la qualité du crédit retenue dans le cadre du dispositif d’évaluation du crédit de l’Eurosystème (ECAF).
Elle est actuellement constituée des quatre systèmes d’évaluation du crédit en fonctionnement à la Banque fédérale d’Allemagne, à la Banque d’Espagne, à la Banque de France et à la Banque nationale d’Autriche.
Système de livraison contre paiement (LCP) ou système de règlement – livraison simultanés [Delivery versus payment (DVP) or delivery against payment system] : mécanisme, dans un système d’échange contre valeur, garantissant que le transfert définitif des actifs (titres ou autres instruments financiers) ne se produit que lorsque le transfert irrévocable d’un autre actif (ou d’autres actifs) est réalisé.
Système de mise en réserve commune (Pooling system) : cf. système de mise en réserve commune des garanties.
Système de mise en réserve commune des garanties (Collateral pooling system) : système de gestion des garanties par une banque centrale dans lequel les contreparties ouvrent un compte sur lequel elles déposent une réserve d’actifs qui servent à garantir leurs transactions avec la banque centrale.
Dans un système de mise en réserve commune, par opposition à un système d’affectation des garanties, les actifs pris en garantie ne sont pas affectés à des opérations spécifiques.
Elle recouvre les systèmes internes des contreparties dont les évaluations du crédit peuvent être utilisées par les établissements de crédit pour déterminer les pondérations applicables aux expositions conformément à la directive de l’UE concernant les exigences de fonds propres.
Ces systèmes sont soumis à une procédure officielle de reconnaissance et de validation par les autorités de supervision nationales.
Système de règlement brut (Gross settlement system) : système d’échange dans lequel le règlement des fonds ou le transfert des titres a lieu instruction par instruction.
Système de règlementlivraison de titres [Securities settlement system (SSS)] : système permettant la détention et le transfert de titres ou autres actifs financiers, franco de paiement ou contre paiement (système de livraison contre paiement).
Système RTGS (système de règlement brut en temps réel) [RTGS (Real-time gross settlement system)] : système de règlement dans lequel traitement et règlement des transactions ont lieu instruction par instruction, sans qu’intervienne une compensation, en temps réel en continu (cf. système TARGET2).
Système TARGET (système de paiement interbancaire pour le traitement en temps réel des paiements transfrontières en euros) [TARGET (Trans-European Automated Real-time Gross settlement Express Transfer system)] : système prédécesseur de TARGET2, fonctionnant dans une structure décentralisée reliant les systèmes RTGS nationaux et le mécanisme de paiement de la BCE.
Le système TARGET a été remplacé par le système TARGET2 conformément au calendrier de migration figurant à l’article 13 de l’orientation BCE/2007/2.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 2
Taux d’intérêt marginal (Marginal interest rate) : taux auquel le montant total à adjuger est atteint.
Taux de soumission maximal (Maximum bid rate) : taux d’intérêt maximal auquel les contreparties peuvent soumissionner dans le cadre des appels d’offres à taux variable. Les offres effectuées à un taux supérieur au taux de soumission maximal annoncé par la BCE sont rejetées.
Taux de soumission minimal (Minimum bid rate) : taux d’intérêt le plus bas auquel les contreparties peuvent soumissionner dans le cadre des appels d’offres à taux variable.
Titres adossés à des actifs [(Asset-backed securities (ABS)] Titres de créance adossés à un portefeuille d’actifs financiers cantonnés (fixes ou renouvelables) convertibles en espèces dans un délai défini.
Traité (Treaty) : traité instituant la Communauté européenne (traité CE).
Il est souvent désigné sous le terme de « traité de Rome », modifié.
Tranche d’échéance (Maturity bucket) : catégorie d’actifs dont l’échéance résiduelle se situe à l’intérieur d’une fourchette donnée, par exemple la tranche d’échéance de trois à cinq ans.
Transfert définitif (Final transfer) : transfert irrévocable et inconditionnel qui a pour effet d’éteindre l’obligation de réaliser ledit transfert.
Valorisation au prix du marché (Marking-to-market) : cf. marge de variation.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Valorisation minorée (Valuation markdown) : mesure de contrôle des risques appliqué aux actifs constitués en garantie utilisés dans les opérations de cession temporaire, ce qui signifie que la banque centrale applique une réduction de la valeur théorique de marché de l’actif d’un pourcentage déterminé avant d’appliquer toute décote 1.
Zone euro (Euro area) : Ensemble englobant les États membres de l’UE qui ont adopté l’euro en tant que monnaie unique conformément au Traité, et dans lesquels est menée une politique monétaire unique sous la responsabilité du Conseil des gouverneurs de la BCE.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 3
Il permet à l’Eurosystème d’effectuer un choix entre différents canaux d’intervention. Afin de pouvoir intervenir efficacement dans différentes zones géographiques et horaires, l’Eurosystème peut faire appel à des contreparties de n’importe quelle place financière internationale.
En pratique, toutefois, une proportion importante des contreparties tend à être située dans la zone euro.
Pour les swaps de change exécutés à des fins de politique monétaire, l’éventail des contreparties correspond aux contreparties implantées dans la zone euro et sélectionnées pour les interventions de change de l’Eurosystème.
La sélection des contreparties pour les interventions de change et les opérations de swaps de change exécutées à des fins de politique monétaire s'effectue selon une approche uniforme et indépendamment du dispositif opérationnel retenu pour les opérations externes de l’Eurosystème.
La politique de sélection ne s’écarte pas de façon significative des normes en vigueur sur le marché, étant donné qu’elle découle de l’harmonisation des meilleures pratiques actuelles des banques centrales nationales.
La sélection des contreparties aux interventions de change de l’Eurosystème s’effectue, pour l’essentiel, sur la base de deux séries de critères.
Les banques centrales nationales peuvent appliquer des systèmes de limites afin de contrôler les risques de crédit encourus vis-à-vis des différentes contreparties dans le cadre des swaps de change effectués à des fins de politique monétaire.
La première série de critères s’inspire du principe de prudence.
Un premier critère prudentiel est celui de la solvabilité, évaluée à partir d’une combinaison de différentes méthodes (reposant, par exemple, sur les notations disponibles des agences spécialisées et sur l’analyse interne des ratios de fonds propres et autres ratios économiques) ; en deuxième critère, l’Eurosystème requiert de toutes les contreparties potentielles à ses interventions de change qu’elles soient placées sous le contrôle d’une autorité de surveillance reconnue ; et selon le troisième critère, toutes les contreparties aux opérations d’intervention de change de l’Eurosystème doivent se conformer à des règles strictes de déontologie et jouir d’une bonne réputation.
Une fois remplies les exigences minimales de prudence, la deuxième série de critères, qui s’inspire de considérations d’efficacité, est appliquée.
Un premier critère d’efficacité est lié au comportement compétitif en matière de cotation et à la capacité de la contrepartie de traiter des volumes importants même en présence de perturbations sur le marché.
La qualité et la couverture de l’information fournie par les contreparties sont autant d’autres critères d’efficacité.
Le groupe des contreparties potentielles des interventions de change est suffisamment large et diversifié pour garantir la flexibilité
La mise en oeuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 4
DISPOSITIF DE COLLECTE DES STATISTIQUES MONÉTAIRES ET BANCAIRES DE LA BANQUE CENTRALE EUROPÉENNE1
INTRODUCTION utilisées pour établir le bilan consolidé du secteur des institutions financières monétaires (IFM), dont la principale finalité est de présenter à la BCE un tableau statistique complet des évolutions monétaires concernant l’actif et le passif financiers agrégés des IFM implantées dans les États membres, ceux-ci étant considérés comme un seul territoire économique.
Les exigences de la BCE en matière de déclaration statistique dans le cadre du bilan consolidé du secteur des IFM répondent à trois règles essentielles.
Le règlement (CE) n° 2533/98 du Conseil du 23 novembre 1998 concernant la collecte d’informations statistiques par la Banque centrale européenne 2définit les personnes physiques et morales soumises à déclaration (la « population de référence soumise à déclaration »), le régime de confidentialité et les dispositions nécessaires à sa mise en œuvre, conformément à l’article 5.4 des statuts du Système européen de banques centrales et de la Banque centrale européenne (les Statuts).
En outre, il habilite la BCE à faire usage de son pouvoir réglementaire :
• pour spécifier la population déclarante effective ;
• pour définir ses exigences de déclaration statistique et les imposer à la population déclarante effective des États membres participants ;
• et pour spécifier les conditions dans lesquelles elle-même et les banques centrales nationales (BCN) peuvent exercer le droit de vérifier ou d’organiser la collecte obligatoire d’informations statistiques.
Tout d’abord, la BCE doit recevoir des informations statistiques comparables, fiables et à jour, collectées dans des conditions similaires dans l’ensemble de la zone euro.
Même si les données sont collectées de manière décentralisée par les banques centrales nationales, conformément aux articles 5.1 et 5.2 des Statuts, et, autant que nécessaire, en liaison avec d’autres exigences statistiques d’ordre communautaire ou national, un degré suffisant d’harmonisation et de respect de normes minimales de déclaration sont indispensables afin d’établir une base statistique fiable pour la définition et la mise en œuvre de la politique monétaire unique.
LES CONSIDÉRATIONS GÉNÉRALES
En outre, les obligations de déclaration fixées dans le règlement BCE/2001/13 doivent respecter les principes de transparence et de sécurité juridique.
Cela s’explique par le caractère contraignant dudit règlement dans son intégralité et par le fait qu’il soit applicable directement et dans sa totalité à l’ensemble de la zone euro.
Il impose directement des obligations aux personnes morales et physiques sous peine de sanctions pouvant être prises par la BCE si les exigences de déclaration ne sont pas remplies (cf. l’article 7 du règlement (CE) n° 2533/98 du Conseil).
Les obligations de déclaration sont par conséquent clairement
Ce règlement a remplacé le règlement (CE) n° 2819/98 de la Banque centrale européenne (BCE/1998/16) du 1er décembre 1998.
Le règlement (CE) n° 2423/2001 de la Banque centrale européenne du 22 novembre 2001 concernant le bilan consolidé du secteur des institutions financières monétaires (BCE/2001/13) 3 a pour objet d’habiliter la BCE et, conformément à l’article 5.2 des Statuts, les BCN, qui effectuent le travail dans la mesure du possible, à collecter les informations statistiques nécessaires à l’accomplissement des missions du Système européen de banques centrales (SEBC), en particulier celle qui consiste à définir et à mettre en œuvre la politique monétaire de la Communauté, conformément à l’article 105 (2), premier alinéa, du traité instituant la Communauté européenne (le Traité).
Les informations statistiques collectées conformément au règlement BCE/2001/13 sont
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 4 de la compétence du directoire de la BCE.
Dispositif de collecte des statistiques monétaires et bancaires de la Banque centrale européenne définies et chaque décision prise par la BCE ayant trait à la vérification ou à la collecte obligatoire d’informations statistiques observe des principes clairs.
Les banques centrales nationales sont habilitées à accorder des dérogations aux petites IFM si la part de celles contribuant au bilan consolidé mensuel représente au moins 95 % du total de bilan des IFM résidant dans chaque État membre participant.
Ces dérogations permettent aux banques centrales nationales d’appliquer la méthode dite de « troncature de la queue de distribution ».
Enfin, la BCE doit réduire au minimum la charge liée aux obligations de déclaration (cf. l’article 3 (a) du règlement (CE) n° 2533/98 du Conseil).
Ainsi, les données statistiques collectées par les banques centrales nationales aux termes du règlement BCE/2001/13 servent également au calcul de l’assiette des réserves, conformément au règlement (CE) n° 1745/2003 de la Banque centrale européenne du 12 septembre 2003 relatif à l’application de réserves obligatoires (BCE/2003/9) 4.
LES OBLIGATIONS DE DÉCLARATION STATISTIQUE
Pour établir le bilan consolidé, la population déclarante effective résidente doit communiquer tous les mois des informations statistiques relatives au bilan.
D’autres informations sont demandées tous les trimestres.
Les informations statistiques qui doivent être déclarées sont décrites plus en détail à l’annexe I du règlement BCE/2001/13.
Les articles du règlement BCE/2001/13 se bornent à définir, en termes généraux, la population déclarante effective, ses obligations de déclaration et les principes en vertu desquels la BCE et les banques centrales nationales exercent normalement le droit de vérifier et de collecter d’office des informations statistiques.
Les informations statistiques sujettes à déclaration conformément aux exigences statistiques de la BCE et les normes minimales à respecter sont détaillées dans les annexes I à IV du règlement BCE/2001/13.
LA POPULATION DÉCLARANTE EFFECTIVE ET LA LISTE DES IFM À DES FINS STATISTIQUES
Les données statistiques pertinentes sont collectées par les banques centrales nationales, qui doivent définir les procédures de déclaration à suivre.
Le règlement BCE/2001/13, modifié, n’empêche pas les banques centrales nationales de collecter auprès de la population déclarante effective les informations statistiques nécessaires pour satisfaire aux exigences statistiques de la BCE dans le cadre d’un dispositif plus large de collecte statistique qu’elles mettent en place sous leur propre responsabilité, conformément à la législation communautaire ou nationale ou aux usages établis, afin de mener d’autres projets statistiques.
Toutefois, cela doit être réalisé sans préjudice des obligations statistiques prévues par le règlement BCE/2001/13.
Dans certains cas, la BCE peut s’appuyer sur des informations statistiques collectées à de telles fins pour répondre à ses besoins.
Les IFM comprennent les établissements de crédit résidents tels que définis par la législation communautaire et toutes les institutions financières résidentes dont l’activité est de recevoir des dépôts et/ou de proches substituts des dépôts d’entités autres que les IFM et qui, pour leur propre compte (du moins en termes économiques), consentent des crédits et/ou effectuent des placements en valeurs mobilières.
La BCE établit et met à jour une liste des institutions répondant à cette définition, conformément aux principes de classification précisés à l’annexe I du règlement BCE/2001/13.
L’établissement et l’actualisation de cette liste des IFM à des fins statistiques sont
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Lorsqu’une banque centrale nationale accorde une dérogation dans les conditions définies ci-dessus, les petites IFM concernées sont soumises à des obligations de déclaration réduites (impliquant notamment une simple déclaration trimestrielle), indispensables au calcul des réserves obligatoires, et définies à l’annexe II du règlement BCE/2001/13.
Les exigences fixées pour les petites IFM qui ne sont pas des établissements de crédit sont exposées à l’annexe III de ce même règlement.
Toutefois, les IFM qui bénéficient d’une dérogation peuvent choisir de remplir les obligations de déclaration dans leur intégralité.
En outre, en fonction des systèmes nationaux de collecte et sans préjudice de la conformité intégrale avec les définitions et principes de classification du bilan des IFM énoncés dans le règlement BCE/2001/13, les établissements de crédit tenus de constituer des réserves peuvent, comme alternative, déclarer les données requises pour calculer l’assiette des réserves, hormis celles relatives aux instruments négociables, conformément au tableau 1a, pour autant qu’aucun poste en caractères gras du tableau 1 n’en soit affecté.
L’UTILISATION D’INFORMATIONS STATISTIQUES DANS LE CADRE DU RÈGLEMENT DE LA BCE SUR LES RÉSERVES OBLIGATOIRES
L’annexe II au règlement BCE/2001/13 contient des dispositions spécifiques et transitoires ainsi que des dispositions relatives aux fusions impliquant des établissements de crédit pour l’application du système de réserves obligatoires.
Pour réduire la charge liée aux obligations de déclaration et éviter une double collecte des informations statistiques, celles qui ont trait au bilan communiqué par les IFM conformément au règlement BCE/2001/13 sont également utilisées pour calculer l’assiette des réserves aux termes du règlement BCE/2003/9.
Pour des besoins statistiques, les agents déclarants doivent communiquer leurs données à leur banque centrale nationale respective en se conformant au cadre du tableau 1 ci-après, figurant à l’annexe I du règlement BCE/2001/13.
Dans le tableau 1, les cellules marquées par un astérisque – * – sont utilisées par les établissements déclarants pour le calcul de leur assiette de réserves (cf. l’encadré 9 du chapitre 7 de la présente publication).
L’annexe II au règlement BCE/2001/13 comporte, en particulier, un dispositif de déclaration destiné aux petits établissements.
Ceux-ci doivent communiquer, au minimum, les données trimestrielles nécessaires au calcul de l’assiette de réserves conformément au tableau 1a.
Ils doivent veiller à ce que la déclaration conformément au tableau 1a soit entièrement compatible avec les définitions et classifications applicables au tableau 1.
Les éléments de l’assiette des réserves des petits établissements (portant sur trois périodes de constitution des réserves) se fondent sur des données de fin de trimestre collectées par les banques centrales nationales.
Afin de calculer correctement l’assiette des réserves à laquelle s’applique un taux de réserves positif, une ventilation détaillée est exigée pour les dépôts à terme d’une durée supérieure à deux ans, les dépôts remboursables avec préavis supérieur à deux ans et les mises en pension des établissements de crédit vis-à-vis des secteurs suivants : « IFM » (« National » et « Autres États membres participants »), « Établissements
L’annexe II comporte également des dispositions relatives aux déclarations sur une base consolidée.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 4
Tous les établissements concernés figurent individuellement sur la liste des IFM de la BCE.
LA VÉRIFICATION ET LA COLLECTE OBLIGATOIRE
La BCE elle-même et les banques centrales nationales exercent normalement le droit de vérifier et de collecter sur une base contraignante des informations statistiques lorsque les normes minimales requises en matière de transmission, de précision, de validité conceptuelle et de révisions des données ne sont pas respectées.
Ces normes minimales sont décrites à l’annexe IV du règlement BCE/2001/13.
Dans la mesure où un règlement conforme à l’article 34.1 ne confère aucun droit ou n’impose aucune obligation aux États membres bénéficiant d’une dérogation (article 43.1 des Statuts) et au Danemark (article 2 du protocole relatif à certaines dispositions concernant le Danemark) et n’est pas applicable au Royaume-Uni (article 8 du protocole relatif à certaines dispositions concernant le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord), le règlement BCE/2001/13 ne s’applique qu’aux États membres participants.
En outre, l’annexe contient des dispositions applicables en cas de fusions impliquant des établissements de crédit.
Les termes « fusion », « établissements qui fusionnent » et « établissement absorbant » correspondent aux définitions énoncées dans le règlement BCE/2003/9.
Pour la période de constitution durant laquelle une fusion prend effet, les réserves à constituer par l’établissement absorbant sont calculées et doivent être satisfaites conformément aux dispositions de l’article 13 dudit règlement de la BCE.
Pour les périodes de constitution suivantes, les réserves à constituer par l’établissement absorbant sont calculées, le cas échéant, sur la base d’une assiette de réserves et d’informations statistiques déclarées conformément à des règles spécifiques (cf. le tableau figurant dans l’additif à l’annexe II au règlement BCE/2001/13).
Autrement, les règles normales de déclaration d’informations statistiques et de calcul des réserves obligatoires, telles qu’énoncées à l’article 3 du règlement BCE/2003/9, s’appliquent.
En outre, la banque centrale nationale compétente peut autoriser l’établissement absorbant à remplir son obligation de déclaration statistique par le biais de procédures temporaires.
La durée de cette dérogation aux procédures de déclaration normales doit être limitée au minimum et ne saurait en aucun cas excéder six mois après la prise d’effet de la fusion.
Elle ne dégage pas l’établissement absorbant de ses obligations de déclaration conformément au règlement BCE/2001/13 et, le cas échéant, de son obligation d’assumer les charges de déclaration des institutions qui fusionnent.
L’établissement absorbant est tenu d’informer la banque centrale nationale concernée, une fois le projet de fusion rendu public et bien avant que l’opération ne devienne effective, des procédures qu’il entend
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
requis dans le domaine statistique pour devenir des États membres participants.
Pour des raisons de transparence, cette obligation spécifique est rappelée dans les considérants du règlement BCE/2001/13.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Tableau 1 Données à fournir selon une périodicité mensuelle (en cours)
Les cases en maigre ne doivent être complétées que par les établissements de crédit soumis aux obligations de réserves
Non-IFMAdministration publiques Autres secteurs résidents
Total Autres Sociétés Sociétés intermédiaires d'assurance non
Autres administrations publiques financiers + auxiliaires financiers (S.123+S.124) et fonds financières sans but de pension (S.11)lucratif au (S.125)service des ménages (S.14+S.15) dont Administra-établisse-tion ments de centralecréditsoumis aux R.O, BCE et BCN
PASSIF8 Billets et pièces en circulation9 Dépôts d’une durée inférieure ou égale à 1 and’une durée supérieure à 1 an9e Euros9.1e À vue 9.2e À termed’une durée inférieure ou égale à 1 ancomprise entre 1 et 2 ans
9.3e Remboursables avec préavis
2) inférieur ou égal à 3 mois supérieur à 3 mois
* dont supérieur à 2 ans 4)9.4e Pensions9x Autres devises9.1x À vue9.2x À termed’une durée inférieure ou égale à 1 ancomprise entre 1 et 2 ans
9.3x Remboursables avec préavis
2) inférieur ou égal à 3 mois supérieur à 3 mois
9.4x Pensions10 Titres d'OPCVM monétaires11 Titres de créance émis 11e Euros d'une durée inférieure ou égale à 1 ancomprise entre 1 et 2 ansd'une durée supérieure à 2 ans11x Autres devisesd'une durée inférieure ou égale à 1 ancomprise entre 1 et 2 ansd'une durée supérieure à 2 ans12 Capital et réserves13 Autres engagements
1) Y compris les dépôts à taux réglementé2) Y compris les dépôts à vue non transférables
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 4
Dispositif de collecte des statistiques monétaires et bancaires de la Banque centrale européenne
C. Restedu monde
Non-IFMAdministrations publiques Autres secteurs résidents
Total Autres Sociétés Sociétés intermédiaires d'assurance non
Administra-Autres ad-tion ministrations centralepubliques financières (S.11) et fonds de pension (S.125) financiers + auxiliaires financiers (S.123+S.124)
Ménages + institutions sans but lucratif au service des ménages (S.14+S.15) dont établissements de créditsoumis aux R.O, BCE et BCN
3) Les établissements de crédit peuvent également déclarer les positions vis-à-vis des « IFM autres que des établissements de crédit assujettis à réserves obligatoires, BCE et BCN » plutôt que vis-à-vis des « IFM » et « établissements de crédit assujettis à réserves obligatoires, BCE et BCN », à condition que cela ne se traduise pas par une perte d’information et que cela n’ait d’incidence sur aucune cellule en gras.4) La déclaration de ce poste est volontaire jusqu’à nouvel ordre.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Tableau 1 Données à fournir selon une périodicité mensuelle
Administra-Autres secteurs résidentstions publiques Total Autres Sociétés Sociétés intermédiairesd’assurancenon financièresménages (S.14+S.15)
(S.11) et fondsde pension(S.125)
Crédits à la consommation
4 5 6 7 d'une durée inférieure ou égale à 1 ancomprise entre 1 et 2 ansd’une durée supérieure à 2 ans Titres d'OPCVM monétaires Actions et autres participations Actifs immobilisés Autres créances
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 4
Dispositif de collecte des statistiques monétaires et bancaires de la Banque centrale européenne
C. Restedu monde
Administra-Autres secteurs résidentstions publiques Total Autres Sociétés intermédiaires d’assurance
Sociétés nonfinancières(S.11)
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Tableau 1a Déclaration simplifiée des données requises en vue du calcul des réserves obligatoires
Assiette de réserves calculée comme étant la somme des colonnes suivantes du tableau 1 (Passif) :(a) - (b) + (c) + (d) + (e) + (j) - (k) + (l) + (m) + (n) + (s)
PASSIF(toutes devises confondues)
9 TOTAL DES DÉPÔTS9.1e + 9.1x9.2e + 9.2x9.3e + 9.3x9.4e + 9.4x
9.3e + 9.3x remboursables avec préavissupérieur à deux ans
Encours d’émissions de titres, colonne (t) du tableau 1 (Passif)
11 TITRES DE CRÉANCE ÉMIS11e + 11x à terme d’une durée inférieure ou égale à deux ans
11 TITRES DE CRÉANCE ÉMIS11e + 11x à terme d’une durée supérieure à deux ans
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 5
SITESINTERNET DE L’EUROSYSTÈME
ANNEXE 5
Banque centrale
Sites Internet de l’Eurosystème
European Central Bank/Banque centrale européenne www.ecb.europa.eu
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 6
PROCÉDURES ET SANCTIONS APPLICABLES EN CAS DE MANQUEMENT AUX OBLIGATIONS DES CONTREPARTIES
En cas de manquement par une contrepartie aux
1 règles concernant les appels d’offres
d’accès à la facilité de prêt marginal
, l’Eurosystème applique des sanctions pécuniaires selon les modalités suivantes.
LES SANCTIONS NON PÉCUNIAIRES
L’Eurosystème suspend une contrepartie en cas de manquement aux règles relatives aux appels d’offres, aux opérations bilatérales ainsi qu’aux règles relatives aux actifs remis en garantie selon les modalités suivantes.
a) En cas de manquement aux règles relatives aux appels d’offres, aux opérations bilatérales et à l’utilisation des actifs remis en garantie, pour les premier et deuxième manquements survenant dans les douze mois, une sanction pécuniaire est appliquée à chaque infraction.
En cas de manquement aux règles relatives aux opérations d’appels d’offres et aux opérations bilatérales, les sanctions pécuniaires sont calculées sur la base du montant des garanties ou des espèces que la contrepartie n’a pas été en mesure de régler, multiplié par le coefficient 7/360.
Cette suspension est applicable selon le barème suivant : a) si, lors du troisième manquement, le montant des garanties ou des espèces non livrées est inférieur ou égal à 40 % du montant total
En cas de manquement aux règles concernant l’utilisation des actifs remis en garantie, les sanctions pécuniaires sont calculées sur la base du montant des actifs non éligibles (ou des actifs ne pouvant être utilisés par la contrepartie), c’est-à-dire a) ceux qui sont fournis par la contrepartie à une banque centrale nationale ou à la BCE ou b) qui n’ont pas été remplacés par la contrepartie au terme d’un délai de vingt jours ouvrables suivant un événement à compter duquel les actifs éligibles deviennent non éligibles ou ne peuvent plus être utilisés par la contrepartie, multiplié par le coefficient 1/360.
Lorsqu’une contrepartie n’est pas en mesure de transférer un montant suffisant d’actifs admis en garantie pour permettre le règlement du montant de liquidités qui lui a été alloué dans le cadre d’une opération d’apport de liquidité ou si elle ne peut livrer suffisamment d’espèces en règlement du montant qui lui a été alloué dans le cadre d’une opération de retrait de liquidité.Lorsqu’une contrepartie n’est pas en mesure de livrer un montant suffisant d’actifs admis en garantie ou de livrer suffisamment d’espèces en règlement du montant convenu dans le cadre d’opérations bilatérales.Lorsqu’une contrepartie utilise des actifs qui ne sont pas ou plus éligibles (ou qu’elle ne peut utiliser) pour garantir un encours de crédit.Lorsque la contrepartie dont le compte de règlement présente un solde débiteur en fin de journée ne remplit pas les conditions d’accès à la facilité de prêt marginal.
b) Lors du premier manquement aux règles relatives aux procédures de fin de journée ou à l’accès à la facilité de prêt marginal, le montant des sanctions pécuniaires applicables
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 6 des garanties ou des espèces à livrer, une suspension d’un mois est appliquée ;
Procédures et sanctions applicables en cas de manquement aux obligations des contreparties calculée conformément à la section 1 ci-dessus, une suspension de l’accès d’une contrepartie à toute nouvelle opération de politique monétaire pendant une période de trois mois.
2.4 LES ÉTABLISSEMENTS IMPLANTÉS DANS D’AUTRES ÉTATS MEMBRES b) si, lors du troisième manquement, le montant des garanties ou des espèces non livrées est compris entre 40 % et 80 % du montant total des garanties ou des espèces à livrer, une suspension de deux mois est appliquée ;
L’Eurosystème peut également décider que la mesure de suspension à prendre à l’encontre de la contrepartie en infraction s’applique également aux succursales de cet établissement implantées dans d’autres États membres.
c) et si, lors du troisième manquement, le montant des garanties ou des espèces non livrées est compris entre 80 % et 100 % du montant total des garanties ou des espèces à livrer, une mesure de suspension de trois mois est appliquée.
Ces sanctions pécuniaires et mesures de suspension s’appliquent également, sans préjudice de la sous-section 2.3 ci-après, à tout autre manquement commis dans les douze mois qui suivent.
2.2 LA SUSPENSION POUR MANQUEMENT AUX RÈGLES RELATIVES AUX ACTIFS REMIS EN GARANTIE
Si un troisième manquement est commis dans les douze mois, l’Eurosystème suspend l’accès de la contrepartie aux opérations d’open market suivantes, cette mesure s’ajoutant à l’imposition d’une sanction pécuniaire calculée conformément à la section 1 ci-dessus.
Ces sanctions pécuniaires et mesures de suspension s’appliquent également, sans préjudice de la sous-section 2.3 ci-après, à tout autre manquement commis dans les douze mois qui suivent.
2.3 LA SUSPENSION TEMPORAIRE, DANS DES CAS EXCEPTIONNELS, DE L’ACCÈS À TOUTE NOUVELLE OPÉRATION DE POLITIQUE MONÉTAIRE
Dans des cas exceptionnels où la gravité du (des) manquement(s) l’exige, au vu notamment des montants engagés, de la fréquence ou de la durée des manquements, il peut être décidé d’imposer, en complément d’une sanction pécuniaire
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 7
CONSTITUTION D’UNE SÛRETÉ OPPOSABLE SUR LES CRÉANCES PRIVÉES
En vue de garantir la constitution d’une sûreté opposable sur les créances privées et la réalisation rapide de ces créances privées en cas de défaillance d’une contrepartie, les obligations juridiques additionnelles suivantes doivent être respectées :
Pour que les vérifications puissent être effectuées selon les modalités visées ci-dessus en b) et c) (one-off verification et contrôle aléatoire), les superviseurs ou, plus spécifiquement, les BCN ou les commissaires aux comptes doivent être habilités à procéder à ces investigations, le cas échéant par voie contractuelle ou conformément aux exigences nationales en vigueur.
Notification au débiteur de la mobilisation de la créance privée ou enregistrement de ladite mobilisation : en ce qui concerne la notification au débiteur de la mobilisation de la créance privée aux fins de garantie, compte tenu des spécificités des différentes juridictions concernées, les dispositions requises sont les suivantes :
Vérification de l’existence des créances privées : au minimum, les BCN doivent mettre en place les mesures suivantes pour vérifier l’existence des créances privées remises en garantie à l’Eurosystème : a) autocertification et engagement de la contrepartie auprès de la BCN, au moins chaque trimestre, attestant l’existence des créances privées remises en garantie, ces dispositions pouvant être remplacées par un recoupement des informations communiquées par les centrales de risques, lorsqu’elles existent ; b) vérification, une seule fois (one-off verification), par les BCN, les superviseurs ou les commissaires aux comptes, des procédures au moyen desquelles les contreparties transmettent à l’Eurosystème les informations concernant l’existence de créances privées ; et c) contrôles opérés de manière aléatoire par les BCN, les centrales de risques concernées, les superviseurs ou les commissaires aux comptes, portant sur la qualité et la justesse de l’autocertification.
La procédure trimestrielle d’autocertification et d’engagement mentionnée ci-dessus en a) impose également aux contreparties de l’Eurosystème d’effectuer par écrit les démarches suivantes :
– confirmer et garantir la conformité des créances privées remises à une BCN aux critères d’éligibilité appliqués par l’Eurosystème ;
– a) Dans les États membres où la notification au débiteur de la mobilisation de la créance privée aux fins de garantie est une condition préalable à la validité de la mobilisation au regard du droit national, tel que précisé dans la documentation nationale applicable, la notification ex ante du débiteur est une obligation juridique requise pour l’éligibilité de la créance privée.
La notification ex ante du débiteur aux fins d’éligibilité requiert que la contrepartie ou la BCN (selon la documentation nationale applicable) notifie au débiteur la mobilisation en garantie de la créance privée par ladite contrepartie au profit de la BCN avant ou au moment de sa mobilisation effective.
confirmer et garantir qu’aucune créance privée mobilisée n’est utilisée simultanément en garantie au profit d’un tiers et s’engager à ce que la contrepartie ne mobilise aucune créance privée en garantie au profit d’un tiers ; et
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 7
Constitution d’une sûreté opposable sur les créances privées b) Dans d’autres États membres où l’enregistrement formel de la mobilisation de la créance privée aux fins de garantie est une condition préalable à la validité de cette mobilisation ou, dans certains cas, une condition préalable au caractère prioritaire de la créance privée aux termes du droit national, tel que précisé dans la documentation nationale applicable, cet enregistrement est requis à l’avance ou au moment de la mobilisation effective de la créance privée en garantie.
Absence de restrictions liées au secret bancaire et à la confidentialité : la contrepartie ne saurait être tenue d’obtenir l’accord du débiteur pour la divulgation des informations relatives à la créance privée et au débiteur qui sont requises par l’Eurosystème en vue de garantir la constitution d’une sûreté opposable sur les créances privées et la réalisation rapide de ces créances privées en cas de défaillance d’une contrepartie.
La contrepartie et le débiteur doivent convenir, par voie contractuelle, que le débiteur consent de manière inconditionnelle à ce que soient divulgués à l’Eurosystème les éléments d’information requis concernant la créance privée et le débiteur.
Aucune disposition de la sorte n’est nécessaire en l’absence de règles limitant l’accès à l’information dans le cadre du droit national, tel que précisé dans la documentation nationale applicable.
• c) Enfin, dans les États membres où la notification ex ante du débiteur ou l’enregistrement formel de la mobilisation de la créance privée aux fins de garantie ne sont pas requis au sens des points a) et b) qui précèdent, conformément à la documentation nationale applicable, une notification ex post du débiteur est requise.
Cette notification ex post requiert que la contrepartie ou la BCN (selon la documentation nationale applicable) notifie au débiteur la mobilisation en garantie de la créance privée par ladite contrepartie au profit de la BCN immédiatement après un événement de crédit.
L’« événement de crédit » signifie la défaillance ou des événements similaires tels que précisés par la documentation nationale applicable.
Absence de restrictions à la mobilisation de la créance privée : les contreparties doivent s’assurer que les créances privées sont entièrement transférables et qu’elles peuvent être mobilisées sans restriction aux fins de garantie pour le compte de l’Eurosystème.
Le contrat relatif à la créance privée et les autres dispositions contractuelles convenues entre la contrepartie et le débiteur ne doivent pas comporter de clause restrictive concernant la mobilisation des garanties, à moins que la législation nationale ne reconnaisse spécifiquement la position privilégiée de l’Eurosystème en matière de mobilisation des garanties, indépendamment de toute restriction contractuelle.
Aucune obligation de notification n’est imposée dans les cas où les créances privées sont des instruments au porteur qui, aux termes du droit national applicable, ne requièrent pas notification.
Dans ce cas, il est fait obligation de procéder à l’avance, ou au moment de leur mobilisation effective en garantie, au transfert physique de ces instruments au porteur à la BCN en question.
Les obligations précitées constituent le minimum requis. Les BCN peuvent décider d’étendre l’exigence de notification ex ante ou d’enregistrement à des cas non prévus ci-dessus, conformément à la documentation nationale applicable.
Absence de restrictions à la réalisation de la créance privée : le contrat relatif à la créance privée et les autres dispositions contractuelles convenues entre la contrepartie et le débiteur ne doivent comporter aucune restriction en ce qui concerne la réalisation de la créance privée mobilisée en garantie, notamment quant à la forme, au délai ou à toute autre exigence relative à cette réalisation.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
EXTENSION DE LA PÉRIODE DE TRANSITION PRÉVUE PAR LE CADRE DÉFINI PAR LA BCE POUR LE RECYCLAGE DES BILLETS POUR SIX PAYS DE LA ZONE EURO
Conformément à une décision du Conseil des gouverneurs, la période de transition susmentionnée a, par conséquent, été prolongée, et expirera :
– fin 2009 en France ; et
– fin 2010 en Grèce, en Espagne, en Irlande, en Italie et au Portugal.
Le Cadre relatif à la détection des contrefaçons et au tri qualitatif des billets par les établissements de crédit et autres professionnels appelés à manipuler des espèces (le « Cadre »), adopté en décembre 2004 et publié sur le site Internet de la BCE1, prévoit une période de transition devant permettre aux établissements de crédit et autres professionnels d’adapter leurs procédures et les machines déjà en service et de se conformer ainsi au Cadre.
Cette période de transition expirera au plus tard fin 2007.
Dans le rapport d’étape sur la mise en œuvre du Cadre publié en 2006, le Conseil des gouverneurs de la BCE a constaté que les établissements de crédit et autres professionnels opérant dans six pays de la zone euro ne seront pas en mesure d’adapter entièrement, d’ici à la fin de 2007, les machines de traitement des billets existantes et les procédures de travail y afférentes en raison de certains problèmes particuliers concernant l’infrastructure de traitement des espèces et l’ampleur de la gestion de la monnaie fiduciaire dans ces pays.
© Banque centrale européenne, 2006Adresse : Kaiserstrasse 29, 60311 Francfort-sur-le-Main, Allemagne Adresse postale : Postfach 16 03 19, 60066 Francfort-sur-le-Main, Allemagne Téléphone : +49 69 1344 0 ; site Internet : http://www.ecb.int ; télécopie : +49 69 1344 6000 ; télex : 411 144 ecb d
Tous droits réservés.
Les reproductions à usage éducatif et non commercial sont cependant autorisées en citant la source.
BCEExtension de la période de transition prévue par le Cadre défini par la BCE pour le recyclage des billets pour six pays de la zone euro Décembre 2006
FR
FR
Le Conseil européen Le Conseil En bref
Réunion du Conseil européen le 25-26 mars 2010
Le Conseil européen – l’institution stratégique de l’Union
Le Conseil européen est le centre d’impulsion de l’Union européenne.
Il dénit ses orientations et ses priorités politiques.
Il réunit au moins quatre fois par an les dirigeants politiques européens au plus haut niveau, c’est-à-dire les chefs d’Etat ou de gouvernement des Etats membres, le président du Conseil européen ainsi que le président de la Commission européenne.
Herman Van Rompuy au centre de presse du Conseil, le 19 novembre 2009, à l’occasion de son élection comme président du Conseil européen
Le Conseil européen identie les grands sujets que le Conseil, c’est-à-dire la réunion des ministres, sera amené à traiter dans chacun des domaines politiques placés sous sa responsabilité.
Les débats et les décisions du Conseil européen jouent donc un rôle central dans la vie de l’Union.
Depuisle1erdécembre2009,le Conseil européen est une institution à part entière.
Son président est élu pour une période de deux ans et demi, renouvelable une fois.
Herman Van Rompuy est le premier à occuper cette fonction.
«Il appartient au Conseil européen de donner les orientations nécessaires à l’Union.
Ces orientations ne peuvent être issues que d’une réexion commune, libre et continue.»
Le président prépare, dirige et anime les réunions du Conseil européen, et recherche le consensus entre ses membres.
Il veille à ce que les décisions prises soient ensuite mises en oeuvre.
Avec le président de la Commission européenne, il représente l’Union européenne, à son niveau, dans ses relations avec les pays tiers.
La représentation extérieure est aussi assurée par le haut représentant pour la politique étrangère et la politique de sécurité.
Herman Van Rompuy, Président du Conseil européen
Les ministres de l’agriculture des 27 Etats membres, lors d’une session du Conseil de l’agriculture et de la pêche
Le Conseil – un pôle de décision essentiel
Le Conseil prend des décisions qui ont une incidence directe sur la vie des citoyens et un impact international considérable.
Au Conseil siègent les ministres de chaque Etat membre.
La composition du Conseil et la fréquence de ses sessions varient selon les sujets traités.
Par exemple, les ministres des aaires étrangères se réunissent environ une fois par mois au sein du Conseil des aaires étrangères.
Le Conseil en tant que législateur
Le Conseil adopte des actes législatifs (règlements, directives, etc.), le plus souvent avec le Parlement européen.
Dans la plupart des cas, il légifère sur la base de propositions qui lui sont soumises par la Commission européenne.
Grâce au nouveau droit d’initiative citoyenne, un million de citoyens peuvent également, par leur signature, inviter la Commission à lui présenter une proposition.
Vous pouvez suivre les délibérations législatives du Conseil et une grande partie de ses débats, en temps réel, sur le site web du Conseil (www.consilium.europa.eu) et voir par exemple comment votre ministre exprime la position de votre pays.
Transmission vidéo d’un débat public du Conseil des aaires économiques et financières sur le site Internet du Conseil
Le Justus Lipsius, siège du Conseil européen et du Conseil, et le Lex qui abrite le service de traduction et les juristes-linguistes
La présidence du Conseil
Le Conseil est présidé à tour de rôle par les 27 Etats membres de l’Union, pour une durée de six mois chacun.
Cependant, les présidences successives coopèrent étroitement par groupe de trois («trio»).
La présidence dirigeles réunions, propose des orientations et élabore des compromis nécessaires à la prise de décision du Conseil.
Une seule formation du Conseil n’est pas présidée par la présidence semestrielle: le Conseil des affaires étrangères qui est présidé par le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité.
Ordre des présidences:
2010 janvier - juin Espagne juillet - décembre Belgique
2011 janvier - juin Hongrie juillet - décembre Pologne
2012 janvier - juin Danemark juillet - décembre Chypre
Le Secrétariat général du Conseil
Le Secrétariat général assiste le Conseil européen et son président ainsi que le Conseil et ses présidences.
Il les conseille et les aide dans leurs travaux.
Siège du Conseil européen et du Conseil Rue de la Loi 1751048 Bruxelles BELGIQUE Tél. +32 22816111Fax +32 22816934Site internet du Conseil européen : www.european-council.europa.eu Site internet du Conseil : www.consilium.europa.eu
Visites et manifestations publiques Tél. +32 22812140Fax +32 22816609 visits@consilium.europa.eu www.consilium.europa.eu/visits
Accès aux documents Fax +32 22816361http://register.consilium.europa.eu
Crédits: Service photographique du Secrétariat général du Conseilnull
Ce dépliant a été produit par le Secrétariat général du Conseil et est fourni uniquement à titre d’information.
Autressources d’information
Ouverture et transparence: des principes essentiels pour les institutions de l’UE essentiels pour les institutions de l’UE
Le présent dépliant vous guidera parmi les principales
Le Conseil européen etle Conseil en direct
Questionsconcernantle Conseil européen etle Conseil les deux institutions de l’Union européenne (UE) composées les deux institutions de l’Union européenne (UE) composées de représentants des gouvernements nationaux.
de représentants des gouvernements nationaux.
Sur le site web du Conseil européen, vous pouvez suivre en direct les conférences de presse du Conseil européen et de son président, ainsi que d’autres événements publics.
Les demandes d’information concernant les travaux du Conseil européen et du Conseil peuvent être adressées au service «Information au public» dans n’importe quelle langue officielle de l’UE:
• à l’aide du formulaire électronique disponible sur:www.consilium.europa.eu/infopublic
Le Conseil européen etle Conseil enligne
• par téléphone au numéro: +32 22815650 ou par fax au numéro: +32 22814977
Des informations sur le Conseil européen figurent sur son site web: www.european-council.europa.eu
Toutes les délibérations du Conseil sur des actes législatifs sont publiques.
Vous pouvez les suivre en direct et à la demande (à l’adresse suivante: http://video.consilium.europa.eu).
Des liens vers les documents pertinents concernant le processus décisionnel, y compris le résultat des votes, sont également fournis.
De brèves notes d’information présentent les questions examinées.
Rue de la Loi 175, 1048 Bruxelles, BELGIQUE
Ce site contient des informations à jour sur les réunions du Conseil européen (également appelées «sommets de l’UE») et sur les activités du président du Conseil européen, Herman Van Rompuy, ainsi que ses déclarations et ses discours.
La rubrique «Registre public» du site web du Conseil comporte des références à plus de 1 million de documents du Conseil à partir de l’année 1999.
Plus de 70 % d’entre eux sont directement accessibles.
Par exemple:
• les communiqués de presse du Conseil sont publiés sur la page «Presse»: www.consilium.europa.eu/press
Pour des groupes de 15 personnes ou plus, notre service «Visites»peut organiser des visites d’information au Conseil dans l’une des 23 langues officielles de l’Union.
Des fonctionnaires du secrétariat général du Conseil vous parleront des travaux et des fonctions du Conseil européen et du Conseil.
• cliquez sur «Introduire une demande d’accès à des documents du Conseil»
• par fax au numéro: +32 22816361 www.consilium.europa.eu/visits visits@consilium.europa.eutél. +32 22812140
Journée portes ouvertes la documentation audiovisuelle (archives vidéo et photographiques) est accessible sur: www.consilium.europa.eu/TVpress par courrier postal à l’adresse suivante:Secrétariat général du Conseil de l’Union européenne DG F — Transparence/Accès aux documents — Archives Rue de la Loi 175, 1048 Bruxelles, BELGIQUE
Vous recevrez une réponse dans un délai de 15 jours ouvrables.
Si l’accès au document n’est pas accordé, la raison du refus est toujours précisée.
Si le refus ne porte que sur une partie du document, l’accès aux autres parties est accordé.
Pour obtenir des informations sur les activités de Catherine Ashton, haute représentante de l’Union pour les affaires étrangères et la politique de sécurité, présidente du Conseil des affaires étrangères et vice-présidente de la Commission européenne, vous pouvez également consulter les pages concernant l’action extérieure de l’Union européenne sur: http://eeas.europa.eu
Une fois par an, habituellement un samedi du mois de mai (aux environs de la Journée de l’Europe, le 9 mai), le Conseil européen et le Conseil, ainsi que les autres institutions de l’UE à Bruxelles, accueillent le public lors de la journée portes ouvertes.
À cette occasion, des fonctionnaires du secrétariat général du Conseil assurent une visite guidée du bâtiment principal.
Ils montrent aux visiteurs les salles de réunion où les chefs d’État ou de gouvernement et les ministres prennent des décisions qui concernent les citoyens européens.
La présente publication est produite par le Secrétariat général du Conseil.www.european-council.europa.eu
Luxembourg : Oce des publications de l’Union européenne, 2011
© Union européenne, 2011
Le Conseil européen en 2010 par le président du Conseil européen
Préserver la stabilité de la zone euro
Créer des emplois et de la croissance
La présence de l'Union sur la scène internationale
Conclusions du Conseil européenet déclarations des chefs d'État ou de gouvernement
Le Conseil européen, octobre 2010
Voilà maintenant plus d'un an que je suis entré en fonction comme premier président permanent du Conseil européen.
Notre institution réunit autour d'une table les plus hauts dirigeants de l'Union, à savoir les vingtsept chefs d'État ou de gouvernement des États membres, le président de la Commission et le président du Conseil européen.
Cee instance stratégique n'exerce pas de fonctions législatives.
Nous déterminons ensemble les priorités politiques, nous dénissons le cap stratégique de l'Union et nous assumons nos responsabilités dans les situations de crise.
Le Conseil européen en 2010 porte sur les activités de l'année 2010 - une année riche en événements.
La stabilité de la zone euro, l'état de nos économies ou encore le rôle de l'Union européenne dans le monde ont mobilisé toute notre aention.
Le 1er décembre 2009, lorsque le traité de Lisbonne est entré en vigueur, le Conseil européen est ociellement devenu une institution à part entière.
Il dispose maintenant d'un président permanent, élu pour un mandat de deux ans et demi renouvelable une fois.
Avec cee nouvelle conguration, il s'agissait de donner aux travaux de l'Union plus de cohérence et de continuité – une idée pertinente, cee première année en témoigne.
Lors de nos réunions, seuls les dirigeants et la Haute Représentante pour les aaires étrangères et la politique de sécurité participent aux travaux.
Cela permet un débat ouvert et animé.
Avec environ trente personne autour d'une table ovale, il est possible (ou presque) de se regarder dans les yeux.
La réunion est souvent précédée d'un échange de vues avec le président du Parlement européen.
Le président de la Banque centrale européenne est parfois invité.
Avec le temps, nous finissons par très bien nous connaître. Au cours de l'année 2010, nous avons pris congé de six collègues et en avons accueilli six nouveaux, après les changements de gouvernement au Royaume-Uni, en Hongrie, en Finlande, en République tchèque, en Slovaquie et aux Pays-Bas.
Ces réunions sont essentielles pour que des relations puissent s'établir entre les chefs d'État ou de gouvernement européens.
Seules ces relations de conance, personnelles, nous permeent de tracer une voie commune.
Le Conseil européen a tenu six réunions entre le 11 février et les 16-17 décembre 2010, une réunion informelle et cinq formelles.
Deux réunions des chefs d'État ou de gouvernement de la zone euro, que j'ai présidées, ont également eu lieu, l'une au moment du Conseil européen de mars, et l'autre sous forme d'une réunion distincte en mai.
Je me souviendrai toujours de la première réunion que j'ai présidée, non pas dans les locaux habituels du Conseil, mais à la Bibliothèque Solvay – neige à l'extérieur, négociations vigoureuses à l'intérieur.
Le nombre de réunions annuelles peut varier : le traité en exige au minimum quatre. Il y en a eu six en 2009 et sept en 2008.
En raison de leur fréquence relativement faible et de leur caractère politique très intense, ces réunions suscitent une grande aention de la part du public.
Elles donnent une bonne visibilité à l'Union des vingt-sept.
Il faut donc les préparer avec soin.
Ces préparatifs mobilisent beaucoup de monde et de nombreuses institutions à Bruxelles et dans les vingtsept capitales.
Le Conseil des aaires générales joue un rôle important pour faire la synthèse des résultats obtenus par les diérentes réunions ministérielles.
Le président doit préparer, présider et diriger les réunions du Conseil européen, rechercher un consensus entre ses membres et veiller à ce que les décisions prises soient ensuite appliquées.
Avec le président de la Commission, le président du Conseil européen représente l'Union à son niveau dans les relations avec les pays tiers.
Même si l'institution n'exerce pas de fonctions législatives, l'autorité politique des conclusions du Conseil européen et des déclarations des chefs d'État ou de gouvernement est largement admise.
À l'instar d'un "sommet", que l'on n'aeint qu'à l'issue d'un long voyage, une réunion du Conseil européen peut soudain ouvrir de nouveaux horizons.
C'est à la fois la n d'un processus et l'amorce d'un nouveau départ.
Cee question a été à l'ordre du jour de toutes nos réunions.
Même si seize États membres seulement partagent la monnaie unique (dix-sept depuis lors, puisque l'Estonie a adopté l'euro le 1er janvier 2011), les vingtsept membres sont tous convaincus que l'intérêt de Union dans son ensemble est d'assurer la stabilité de la zone euro.
Les décisions que nous avons prises, notamment en mai, en octobre et en décembre, constituent la plus grande réforme de l'Union économique et monétaire depuis la création de l'euro.
Les crises de la dee publique survenues dans la zone euro ont marqué une évolution inaendue dans la tourmente financière et économique mondiale plus générale ouverte en août 2007 et qui a culminé au niveau international avec la faillite de Lehman Brothers.
Même si le risque d'une dépression économique pour l'Europe entière a pu être évité – grâce à des interventions résolues et coordonnées, la plupart des États membres ont retrouvé le chemin de la croissance en l'espace d'un an –, une autre menace est apparue n 2009 avec les dicultés de financement du gouvernement grec.
Lors de la réunion du Conseil européen de février 2010, nous nous sommes mis d'accord sur le principe d'adopter si nécessaire des mesures visant à préserver la stabilité de l'ensemble de la zone euro et à aider la Grèce.
En mars, nous avons arrêté les principales caractéristiques de ce soutien éventuel.
Ce n'est qu'à la n du mois d'avril que notre collègue grec a pour la première fois demandé un soutien – puisque l'on prétend que notre processus décisionnel serait lent, il est peut-être bon de rappeler cet enchaînement des faits.
Durant la première semaine de mai, les événements se sont accélérés. Il est apparu clairement que nous devions aller plus loin qu'une décision ad hoc prise pour un seul pays et nous diriger vers un mécanisme systémique.
Le problème d'un seul pays est devenu celui de l'ensemble de la zone euro, et même une menace pour la reprise mondiale.
C'est pourquoi le sommet spécial des seize chefs d'État ou de gouvernement de la zone euro, prévu le 7 mai pour adopter le plan de sauvetage de la Grèce et envisager l'avenir, est devenu, sans que l'on s'y aende, un de ces dîners décisifs qui semblent être le secret du succès de l'Union.
Passé minuit, les dirigeants des seize pays de la zone euro sont convenus de "faire usage de l'ensemble des moyens disponibles" pour préserver la stabilité de l'euro.
Ce n'était pas de vaines paroles.
Plusieurs États membres ont annoncé des mesures extrabudgétaires et des réformes économiques immédiates.
La Banque centrale européenne a pris une mesure sans précédent en
achetant des obligations sur le marché secondaire pour éviter le dérèglement du marché.
Ensuite, une nouvelle forme de surveillance macroéconomique, qui nous permera de suivre de plus près les économies de nos pays, leur compétitivité, les risques de bulles immobilières et autres points faibles. Nous agirons et prendrons des mesures correctives si nécessaire.
Le suivi législatif de ces recommandations aura lieu dans le respect des procédures habituelles, associant la Commission, le Conseil des ministres et le Parlement européen, mais à un rythme plus soutenu an que le nouveau cadre de surveillance soit mis en place d'ici l'été 2011. C'est notre responsabilité commune.
Pendant la crise que nous avons connue au printemps, ainsi que je l'ai indiqué dans un discours prononcé le 25 mai, "nous avons construit un canot de sauvetage en pleine mer".
Au cœur de la tourmente, ce n'était pas un mince exploit.
Cependant, il était clair pour chacun d'entre nous qu'il fallait en tirer les enseignements qui s'imposent pour l'avenir : à la fois pour prévenir ce type de crise dans la mesure du possible et pour renforcer notre capacité à faire face à une crise. Ce double objectif a été la priorité du Conseil européen au second semestre 2010.
Et nous avons fait ce qui devait être fait.
Le groupe de travail sur la gouvernance économique nous a conduit à une troisième série de décisions, pour améliorer notre capacité à faire face à une crise.
En octobre, le Conseil européen a décidé de mere en place un mécanisme permanent de gestion de crise pour préserver la stabilité financière de la zone euro dans son ensemble, sachant que le mécanisme arrêté en mai est temporaire.
Cee modication donnera un fondement juridique solide pour le mécanisme permanent.
En outre, en décembre 2010, les seize chefs d'État ou de gouvernement de la zone euro ont réarmé leur résolution à tout mere en œuvre pour assurer la stabilité de la zone euro dans son ensemble.
Lors de notre réunion du mois de mars déjà, le Conseil européen a créé un groupe de travail sur la gouvernance économique an de tirer les enseignements de la crise et de présenter des propositions avant la n de l'année.
En qualité de président du Conseil européen, j'ai été invité à le présider, en coopération étroite avec la Commission et associant des représentants des États membres et de la Banque centrale européenne et le président de l'Eurogroupe. La contribution de la Commission a été essentielle.
En mai, alors qu'il y avait non seulement nécessité mais aussi urgence, nous avons accéléré le rythme de ce groupe de travail.
Le Conseil européen a ainsi pu être consulté sur l'avancement des travaux en juin et en septembre.
Et je crois très positif que le Conseil européen ait approuvé le rapport du groupe de travail dans son intégralité dès notre réunion des 28 et 29 octobre.
C'est un grand pas en avant.
Les membres du Conseil européen ont défendu avec force leurs décisions collectives devant leur parlement national.
Les décisions que nous avons prises obéissent aux principes de responsabilité et de solidarité inscrits dans le traité de Lisbonne, dans l'intérêt de nos citoyens.
Les liens politiques forts qui unissent les membres de l'Union ont ainsi été conrmés.
Deux séries de décisions sont particulièrement importantes en termes de prévention des crises.
D'abord, un pacte de stabilité et de croissance renforcé, qui permera de renforcer considérablement la responsabilité budgétaire.
Le Conseil européen a adopté cee stratégie européenne en juin.
– le taux d'emploi des femmes et des hommes ;
– le niveau des investissements dans le secteur de la recherche et développement ;
Nombre de dicultés de court terme s'expliquent par l'aention insusante portée aux réformes structurelles à long terme.
D'autres grandes économies nous devancent en termes de compétitivité, de recherche et de qualications professionnelles.
La croissance et les emplois européens sont en jeu.
C'est pourquoi le Conseil européen a consacré ses réunions de mars et de juin à l'élaboration de la "stratégie Europe 2020", une stratégie sur dix ans ambitieuse pour l'emploi et la croissance.
– les eorts déployés pour réduire le risque de réchauement climatique ;
– les niveaux d'éducation, en vue à la fois d'une réduction du taux de décrochage scolaire et d'une augmentation du nombre de diplômés de l'enseignement supérieur ;
– le nombre de personnes qui cessent d'être confrontées au risque de pauvreté et d'exclusion.
Tous ceux qui travaillent sur notre continent ressentent à la fois l'exaltation et la pression de la concurrence internationale : c'est le défi de la mondialisation.
Dans les villes et les villages, de la Finlande à l'Italie, les maisons de retraite remplacent les écoles maternelles : c'est le défi démographique.
Au sud du continent, le Sahara s'installe pour ainsi dire en Espagne, au nord, les toundras dégèlent et, au centre, les glaciers alpins fondent : c'est le défi du changement climatique.
Chaque gouvernement présentera ses propres propositions en vue d'apporter sa contribution nationale à la réalisation de ces cinq grands objectifs.
Chacun d'entre eux recensera par ailleurs les obstacles à la croissance, ainsi que les moyens de les dépasser.
Une association étroite des autorités régionales et locales, ainsi que des organisations représentatives des entreprises et des travailleurs et de la société civile, renforcera leur sentiment d'être parties prenantes et responsables de ce processus.
Il sera ainsi possible de transformer les objectifs dénis sur le papier en engagements sur le terrain. Le sommet social qui s'est tenu en marge des réunions du Conseil européen de
Toute stratégie économique doit tenir compte de ce triple dé.
La stratégie Europe 2020, qui apporte une réponse très complète à cet égard, suppose la mise en œuvre de réformes structurelles dans les États membres, ainsi qu'une coordination accrue des politiques économiques et de la surveillance macroéconomique.
L'objectif global est d'inscrire la croissance et l'emploi dans la durée, tout en garantissant la viabilité des finances publiques.
Les mesures à mere en œuvre relèvent largement de la compétence des États membres.
Il n'en est pas moins très important de dénir une stratégie commune et une approche cohérente, ne serait-ce que pour susciter une émulation entre États et renforcer leur détermination politique.
mars et d'octobre 2010 s'est armé comme une instance de dialogue importante sur ces questions.
Il s'agit notamment des risques qui pèsent sur la viabilité financière, du taux de chômage élevé, de la volatilité du prix des matières premières et des déséquilibres macroéconomiques.
Ainsi, un comité européen du risque systémique a été créé et trois autorités européennes de surveillance ont été mises en place, qui ont commencé à fonctionner le 1er janvier 2011.
Au cours de cee même réunion, nous avons également décidé que les résultats des tests de résistance des grandes banques européennes, alors en cours, devraient être rendus publics de manière à renforcer la transparence.
La lue contre le changement climatique, sujet de préoccupation majeur pour l'opinion publique, est un autre élément important de la stratégie de l'Union européenne pour une croissance durable.
En vue de la conférence des Nations unies qui a eu lieu à Cancún en décembre, le Conseil européen a déni une position ambitieuse et constructive, qui a contribué au succès de cee rencontre.
Nous avons également encouragé des initiatives régionales visant à combare le changement climatique et à promouvoir la croissance verte.
Parallèlement, des eorts importants doivent encore être consentis au sein de l'Union : il s'agit de créer des emplois verts et une croissance verte.
*+,* à nos partenariats stratégiques à l'échelle mondiale. En décembre, nous avons poursuivi cee réexion stratégique, en meant plus particulièrement l'accent sur nos relations avec les États-Unis, la Russie et la Chine, sur la base des premiers travaux de notre Haute Représentante.
Les chefs d'État ou de gouvernement ont un rôle important à jouer en matière de relations extérieures : ensemble, il leur faut dénir des intérêts stratégiques, arrêter des priorités et déterminer les orientations stratégiques, tant en matière de "politique étrangère et de sécurité commune" que dans "d'autres domaines relevant de l'action extérieure de l'Union", ainsi que le prévoient les traités européens.
En associant tous les acteurs au plus haut niveau, le Conseil européen peut encourager les synergies nécessaires entre les services diplomatiques nationaux et notre service commun pour l'action extérieure, meant ainsi progressivement en place une culture diplomatique européenne.
À ce stade, il est impératif d'adresser des messages communs – c'est plus important que, selon la formule consacrée, de "parler d'une seule voix".
Lors de notre réunion de septembre, nous sommes également convenus qu'il nous fallait rechercher la réciprocité et dénir des intérêts mutuels dans nos
Nous ne partons pas de zéro.
L'Union européenne est une puissance commerciale majeure et le plus important pourvoyeur d'aide au développement du monde ; elle joue un rôle stabilisateur dans son voisinage et a engagé par le passé plusieurs missions civiles et militaires de gestion de crises.
Toutefois, ensemble, nous pourrions faire davantage pour transformer notre poids financier et économique en inuence politique.
C'est pourquoi le Conseil européen de septembre a été consacré aux questions de politique étrangère et, en particulier,
Opération Atalanta de l'Union européenne contre la piraterie
Grâce à une meilleure préparation à ce niveau, et à un accord entre le président de la Commission et moi-même sur la meilleure manière de représenter l'Union lors de diérentes réunions internationales, nous pouvons véritablement parler (et écouter) au nom des vingt-sept.
Tout au long de l'année, l'impact considérable de certains événements a requis notre aention.
Le Conseil européen de juin a permis de dégager l'accord des vingtsept sur des sanctions dont le but est d'assurer que le programme nucléaire de l'Iran conserve un caractère strictement civil.
Il est de l'intérêt stratégique fondamental de l'Europe de dissiper les préoccupations que suscite la nature de ce programme.
Les sanctions que nous avons arrêtées donnent plus de poids à la résolution adoptée par le Conseil de sécurité des Nations unies.
Cela n'a pas été facile et le résultat est remarquable.
Notre décision a convaincu d'autres grandes économies de suivre notre exemple, ce qui devrait être une incitation supplémentaire pour que l'Iran retourne à la table des négociations.
Lors de notre réunion de septembre, un mois après les inondations catastrophiques qui avaient frappé le Pakistan, nous avons décidé d'apporter l'aide la plus large possible à ce pays.
Grâce à l'accès accru au marché européen accordé au Pakistan, l'Union peut donc à la fois aider davantage et développer les échanges.
Le Conseil européen débara prochainement des relations entre l'Union et les Balkans occidentaux, région où je me suis rendu à deux reprises en 2010.
Nous avons conrmé la perspective européenne des Balkans occidentaux, notamment en accordant au Monténégro le statut de pays candidat lors de notre réunion de décembre.
Au cours de l'année, j'ai rencontré le président ukrainien à quatre reprises, notamment lors du sommet de novembre.
En ce qui concerne nos rares voisins du nord-ouest du continent, l'Islande a frappé à notre porte, et le Conseil européen de juin a pris l'importante décision d'ouvrir des négociations d'adhésion avec ce pays.
Certes, ce n'est que le début d'un processus, mais les sommets bilatéraux de l'automne ont déjà marqué une certaine diérence.
Ainsi, le 6 octobre, nous avons établi un partenariat stratégique avec la Corée du Sud, peu de temps après qu'un important accord commercial eut été conclu avec ce pays.
Lors du sommet Union européenne / États-Unis du 20 novembre, nous avons reconrmé, avec le président Obama, l'importance de la relation transatlantique, et avons ouvert de nouvelles voies de coopération sur les thèmes de la croissance, de l'emploi et de la sécurité.
L'accord intervenu lors de la réunion du 7 décembre avec le président Medvedev à propos de l'adhésion de la Russie à l'OMC constitue un progrès considérable.
Cet accord aidera aussi notre voisin à réaliser ses projets de modernisation, qui présentent un intérêt stratégique pour l'Union.
Lors du sommet avec l'Ukraine, nous avons noté un pas en avant en matière de libéralisation du régime des visas et constaté certains progrès en vue de la conclusion d'un accord d'association.
Parfois jugé moins productif que d'autres réunions, le sommet UE-Chine qui s'est tenu au début du mois d'octobre s'est révélé intéressant puisque nous avons pu exprimer à cee occasion notre ferme intention d'agir dans un esprit de réciprocité et de bénéce mutuel.
J'ai également participé au sommet de l'OTAN qui s'est tenu les 19 et 20 novembre à Lisbonne, au cours duquel
Avec les nouveaux moyens politiques et diplomatiques mis à sa disposition par le traité de Lisbonne, le Conseil européen a ainsi montré en 2010 sa claire volonté d'agir en matière de relations extérieures.
Sommets avec les pays tiers
Le traité de Lisbonne a donné à l'Union européenne un cadre institutionnel renouvelé.
Le Conseil européen, qui jusque-là donnait ses orientations stratégiques en marge du cadre institutionnel formel, a dû dénir la place nouvelle qu'il occupe désormais.
Le 1er décembre 2009, il a fallu donner vie à des dispositions qui, pendant deux ans, n'avaient existé que sur le papier. Cela prend du temps.
Donner corps à de nouvelles fonctions, mere en place de nouvelles habitudes, interpréter certaines zones grises… voilà qui exige beaucoup d'aention.
Par exemple, le fait que le président de la Commission soit également membre du Conseil européen crée un lien essentiel entre nos deux institutions, entre les impulsions données par les capitales et les idées et le savoir-faire des institutions bruxelloises.
Le traité prévoit également que le président du Parlement européen peut être invité à être entendu par le Conseil européen et que le président du Conseil européen présente un rapport au Parlement après chacune des réunions du Conseil européen – d'où plusieurs débats animés au cours de l'année 2010.
Pour leur part, certains membres du Conseil européen font également rapport devant leurs parlements respectifs, en fonction de leurs pratiques nationales.
Tout cela donne à nos actions une légitimité démocratique tout à fait essentielle.
Les principaux aspects des relations entre notre institution et les autres sont dénis dans le traité.
Second semestre 2010, la Belgique préside le Conseil des ministres de l'Union été conçu : un instrument pour que l'Union européenne puisse mieux assurer la sécurité et la prospérité de ses citoyens.
Il n'y a pas de succès possible sans de bonnes relations personnelles entre les principaux acteurs.
C'est pourquoi je me suis eorcé, dès le début de mon mandat, d'établir des contacts informels et structurels avec la Commission et son président José Manuel Barroso, avec la Haute Représentante Catherine Ashton, ainsi qu'avec le président du Parlement européen Jerzy Buzek.
Il m'a également été très agréable de travailler avec les deux pays qui ont assuré à tour de rôle la présidence du Conseil en 2010 - pendant les six premiers mois avec le premier ministre de l'Espagne José Luis Rodríguez Zapatero, qui a contribué à assurer une transition sans heurt vers le nouveau système, et pendant les six derniers mois avec Yves Leterme, premier ministre de la Belgique.
Il a pu se dire cependant, dans certains cercles bruxellois, que le nouveau rôle joué par le Conseil européen renforcerait l'inuence des gouvernements nationaux au détriment des institutions de l'UE, ce qui porterait aeinte à l'ecacité et à la légitimité démocratique des décisions de l'Union.
C'est une chose bien étrange, pour plusieurs raisons.
Le Conseil européen est composé de vingtsept chefs d'État ou de gouvernement parfaitement légitimes du point de vue démocratique.
Il fait à présent partie intégrante du cadre formel, avec tout l'équilibre des pouvoirs et les contrepoids que cela suppose.
Le président du Conseil européen avec le président de la Commission européenne en étroite relation avec toutes les institutions de l'Union et en n'oubliant pas que les États membres ne sont pas extérieurs à lui, mais qu'ils en sont bien les parties constituantes.
Elle ne peut l'être dans les domaines qui relèvent de la compétence nationale.
Or, une coordination au niveau européen s'avère parfois indispensable dans ces domaines.
La crise économique et financière est là pour le démontrer.
C'est pour cela que, bien souvent, le choix n'est pas entre la méthode communautaire ou la méthode intergouvernementale, mais entre une position européenne coordonnée ou rien du tout.
Le Conseil européen, en tant qu'instance rassemblant les forces des États membres et les qualités de nos institutions communes, est bien placé pour contribuer à dénir cee position européenne coordonnée, en travaillant
En matière européenne, nous sommes souvent tiraillés entre "l'unique" et "le multiple", entre "le tout" ou "les parties".
Cee tension fait partie de notre identité.
Le génie européen est de réinventer sans cesse de nouveaux moyens de gérer cee tension.
C'est l'essence même de la politique.
Lors d'un discours prononcé au Collège d'Europe à Bruges au mois de novembre dernier, la chancelière allemande, Angela Merkel, a qualié cee manière de travailler ensemble de "méthode de l'Union".
Il faut mobiliser toutes les énergies et toutes les compétences de l'Union, c'est l'esprit même du traité de Lisbonne.
Il n'y a pas d'autre moyen de relever les dés qui nous aendent, en 2011 et au-delà.
Le président du Conseil européen au Parlement européen
Quelques membres du Conseil européen devant leur parlement national
Le Conseil européen, décembre 2010
En 2011, le Conseil européen commencera par traiter des perspectives de croissance économique.
L'Europe ne peut être forte que si nous sommes unis.
Dans le domaine des affaires étrangères, où l'histoire et la géographie jouent un rôle important, nous aurons besoin de confiance - et donc de temps - pour aller de l'avant avec vingtsept États.
Mais en géopolitique comme dans la vie, la patience peut être une vertu.
C'est pourquoi, pour les années à venir, la priorité sera de dégager une vision commune sur la voie à suivre.
nous procéderons à la première évaluation des progrès accomplis par chaque pays dans le cadre de la stratégie UE2020 pour la croissance et l'emploi.
Je me réjouis de travailler avec les premiers ministres de la Hongrie et de la Pologne, qui assurent la présidence du Conseil des ministres au premier et au second semestres 2011.
Il faut avoir un programme économique à long terme et un cap stratégique général – mais il est en revanche impossible de prédire les événements.
En 2011, l'Union européenne devra certainement montrer, dans les dossiers internes comme dans les affaires extérieures, que le cadre du traité de Lisbonne a permis de développer une qualité politique essentielle, à savoir notre capacité à affronter l'imprévu.
Le Conseil européen y est prêt.
En matière de relations internationales, nous poursuivrons les dialogues stratégiques avec nos partenaires mondiaux, en me ant à profit l'expérience récente et en collaboration avec un Service pour l'action extérieure à présent opérationnel.
Une question importante ce e année sera de savoir si le
Déclaration des chefs d'État ou de gouvernement de l'Union européenne, 11 février 2010
Déclaration des chefs d'État ou de gouvernement de la zone euro, 25 mars 2010
Conseil européen, 25 et 26 mars 2010
Déclaration des chefs d'État ou de gouvernement de la zone euro, 7 mai 2010
Conseil européen, 17 juin 2010
Conseil européen, 16 septembre 2010
Conseil européen, 28 et 29 octobre 2010
Conseil européen, 16 et 17 décembre 2010
1 * * - . + / 0 % + , . % la proposition de la Commission et des mesures additionnelles annoncées par la Grèce.
Tous les membres de la zone euro doivent mener des politiques nationales saines conformes aux règles agréées.
Ils ont une responsabilité partagée pour la stabilité économique et financière dans la zone.
La Commission surveillera étroitement la mise en œuvre de ces recommandations en liaison avec la BCE et proposera les mesures additionnelles nécessaires en s'appuyant sur l'expertise technique du FMI.
Une première évaluation sera faite en mars.
Les Etats membres de la zone euro prendront des mesures déterminées et coordonnées, si nécessaire, pour préserver la stabilité financière de la zone euro dans son ensemble.
Le gouvernement grec n'a demandé aucun soutien financier.
Dans ce contexte, nous soutenons pleinement les eorts du gouvernement grec et son engagement pris aujourd'hui de prendre toutes les mesures nécessaires, y compris l'adoption de mesures additionnelles, pour garantir que les objectifs ambitieux dénis dans le programme de stabilité pour 2010 et les années suivantes soient aeints.
Nous appelons le gouvernement à mere en œuvre l'ensemble de ces mesures de façon rigoureuse et déterminée an de réduire eectivement le décit budgétaire de 4% en 2010.
1 * * - . + / 0 % & " Nous réarmons que tous les membres de la zone euro doivent mener des politiques nationales saines conformes aux règles agréées.
Ils ont une responsabilité partagée pour la stabilité économique et financière dans la zone.
L'objectif de ce mécanisme ne sera pas de fournir un financement au taux moyen des emprunts des pays de la zone euro, mais comportera des incitations pour retourner vers des financements de marché le plus vite possible par une tarication adéquate du risque.
Les taux d'intérêt seront non concessionnels, c'est-à-dire qu'ils ne contiendront aucun élément de subvention.
Les décisions prises dans ce cadre seront pleinement compatibles avec le traité et les législations nationales.
Nous soutenons pleinement les eorts du gouvernement grec et saluons les mesures additionnelles annoncées le 3 mars qui permeront d'aeindre les objectifs budgétaires pour 2010.
Nous reconnaissons que les autorités grecques ont pris des actions ambitieuses et résolues qui devraient permere à la Grèce de retrouver la pleine conance des marchés.
Nous réarmons notre engagement à mere en œuvre des politiques économiques destinées à restaurer une croissance forte, stable et durable an de favoriser les créations d'emplois et la cohésion sociale.
Les mesures de redressement prises par la Grèce constituent une contribution importante au renforcement de la soutenabilité budgétaire et de la conance des marchés.
Le gouvernement grec n'a demandé aucune aide nancière.
Par conséquent, aujourd'hui, aucune décision n'a été prise pour activer le mécanisme décrit ci-dessous.
En outre, nous nous engageons à promouvoir une forte coordination des politiques économiques en Europe.
Nous considérons que le Conseil européen doit renforcer le gouvernement économique de l'Union européenne et nous proposons de renforcer son rôle dans la coordination macroéconomique et la dénition d'une stratégie de croissance européenne.
Dans ce contexte, nous réarmons notre volonté de prendre, si nécessaire, des mesures déterminées et coordonnées, pour préserver la stabilité financière de la zone euro dans son ensemble, tel que décidé le 11 février.
La situation actuelle démontre le besoin de renforcer et de compléter le cadre existant pour assurer la soutenabilité budgétaire dans la zone euro et de renforcer sa capacité à agir en temps de crise.
Dans le cadre d'un accord comprenant une implication financière substantielle du Fonds monétaire international et une majorité de financement européen, nous sommes prêts à contribuer à des prêts bilatéraux coordonnés.
Pour le futur, la surveillance des risques économiques et budgétaires et les instruments de leur prévention, y compris la procédure pour décit excessif, doivent être renforcés.
En outre, nous devons disposer d'un cadre robuste pour la résolution des crises, respectant le principe de la responsabilité budgétaire de chaque État membre.
Nous demandons au Président du Conseil européen d'établir, en coopération avec la Commission, un groupe de travail avec les États membres, la présidence tournante et la BCE pour présenter au Conseil, avant la n de l'année, les mesures nécessaires pour aeindre cet objectif, en explorant toutes les options pour renforcer le cadre juridique.
Ce mécanisme, complétant un financement du Fonds monétaire international, doit être considéré comme un dernier recours, ce qui signie en particulier que le financement de marché est insusant.
Les déboursements des prêts bilatéraux seraient décidés par les États membres de la zone euro à l'unanimité et soumis à de fortes conditionnalités, sur la base d'une évaluation menée par la Commission européenne et la BCE.
Nous nous aendons à ce que les États membres de la zone euro participent au prorata de leur part au capital de la BCE.
Le Conseil européen a discuté de la nouvelle stratégie de l'Union européenne pour l'emploi et la croissance.
Il en a approuvé les principaux éléments, y compris les objectifs clés qui guideront sa mise en œuvre ainsi que des dispositions visant à en améliorer le suivi. Les chefs d'État ou de gouvernement ont également procédé à un échange de vues sur la compétitivité, qui est un aspect essentiel des perspectives de croissance de l'Europe, et ont examiné l'état de la préparation du prochain sommet du G20.
En ce qui concerne le changement climatique, le Conseil européen a estimé qu'il est à présent nécessaire de donner une impulsion nouvelle aux négociations et a déni les prochaines étapes.
EUROPE 2020: UNE NOUVELLE STTÉGIE EUROPÉENNE POUR L'EMPLOI ET LA CROISSANCE
− améliorer les conditions de la recherche et développement, an en particulier de porter à 3 % du PIB le niveau cumulé des investissements publics et privés dans ce secteur; la Commission élaborera un indicateur portant sur l'intensité de la R & D et de l'innovation;
Depuis deux ans, nous sommes aux prises avec la crise économique la plus grave que le monde ait connue depuis les années 1930.
Cee crise a annulé une grande partie des progrès réalisés depuis 2000.
Nous sommes à présent confrontés à des niveaux d'endeement excessifs, à une croissance structurelle atone et à des taux de chômage élevés.
La situation économique s'améliore, mais la reprise demeure fragile.
− réduire les émissions de gaz à eet de serre de 20 % par rapport aux niveaux de 1990; faire passer à 20 % la part des sources d'énergie renouvelable dans notre consommation finale d'énergie ; et s'acheminer vers une augmentation de 20 % de notre ecacité énergétique;
Le rétablissement de la stabilité macroéconomique et le retour à une évolution soutenable des finances publiques sont indispensables pour la croissance et l'emploi.
Comme convenu en décembre 2009, il sera important à cet égard de sortir des mesures de soutien exceptionnelles adoptées pour faire face à la crise, une fois que la reprise sera pleinement assurée.
Il est essentiel de mere en place des réformes structurelles si l'on veut faire en sorte que la reprise soit vigoureuse et durable et préserver la viabilité de nos modèles sociaux.
Il y va de nos emplois et de notre bien-être social.
Si nous n'agissons pas, l'Europe perdra du terrain.
Il appartient au Conseil européen de montrer la voie à suivre.
l'UE est résolue à adopter une décision visant à porter à 30 % la réduction des émissions de gaz à eet de serre d'ici 2020 par rapport aux niveaux de 1990, à titre d'ore conditionnelle en vue d'un accord mondial global pour l'après-2012, pour autant que d'autres pays développés s'engagent à aeindre des réductions d'émissions comparables et que les pays en développement apportent une contribution adaptée à leurs responsabilités et à leurs capacités respectives;
− améliorer les niveaux d'éducation, en particulier en s'aachant à réduire le taux de décrochage scolaire et en augmentant la part des personnes diplômées de l'enseignement supérieur ou ayant un niveau d'études équivalent; en tenant compte de la proposition de la Commission, le Conseil européen fixera la valeur chirée de ces objectifs en juin 2010;
L'UE a besoin d'une nouvelle stratégie, fondée sur une coordination renforcée des politiques économiques, pour assurer une croissance plus vigoureuse et créer davantage d'emplois.
Faisant suite à la communication de la Commission intitulée "Europe 2020 - Une stratégie pour une croissance intelligente, durable et inclusive" et aux travaux menés dans le cadre du Conseil, le Conseil européen s'est entendu sur les éléments ci-après de cee nouvelle stratégie, qui sera formellement adoptée en juin.
La nouvelle stratégie se concentrera sur les domainesclés dans lesquels des mesures doivent être prises: la connaissance et l'innovation, une économie plus durable, un haut niveau d'emploi et l'inclusion sociale.
Ces objectifs couvrent les principaux domaines dans lesquels il convient de consentir des eorts rapidement.
Ils sont étroitement liés et se renforcent mutuellement.
Ils contribueront à mesurer les progrès accomplis dans la mise en œuvre de la stratégie.
Le Conseil européen a déni les grands objectifs suivants, qui constituent des objectifs communs guidant l'action des États membres et de l'Union:
un but commun qu'il faut chercher à aeindre par une combinaison d'actions entreprises à l'échelon national et à celui de l'UE.
Le Conseil européen tiendra périodiquement des débats sur la situation économique et les principales priorités de la stratégie.
Au début de 2011, le Conseil européen débara de la politique énergétique, et notamment de la manière dont celle-ci peut appuyer au mieux la transition vers une économie à faibles émissions de
À la lumière de ces grands objectifs, les États membres déniront leurs objectifs nationaux, en tenant compte des positions de départ et des situations qui sont les leurs.
Ils suivront à cet eet leurs procédures nationales de décision, dans le cadre d'un dialogue avec la Commission, an de vérier si leurs objectifs nationaux sont cohérents avec les grands objectifs de l'UE.
Les résultats de ce dialogue seront examinés par le Conseil en juin 2010.
C O et une sécurité d'approvisionnement accrue.
La coordination économique globale sera renforcée grâce à un meilleur usage des instruments prévus à l'article 121 du traité (TFUE).
La coordination au niveau de la zone euro sera renforcée pour apporter une réponse aux dés auxquels elle est confrontée à l'heure actuelle.
Les États membres établiront des programmes nationaux de réforme dans lesquels ils exposeront de manière détaillée les actions qu'ils entreprendront pour mere en œuvre la nouvelle stratégie, en meant tout particulièrement l'accent sur les eorts visant à réaliser les objectifs nationaux ainsi que sur les mesures destinées à lever les freins à la croissance au niveau national.
La Commission développera et présentera au Conseil les actions qu'elle propose d'engager à l'échelon de l'UE, notamment à travers les initiatives phares.
Il conviendrait de mieux aligner le calendrier pour la présentation et l'évaluation des programmes nationaux de réforme et des programmes de stabilité et de convergence, an d'améliorer la cohérence globale des conseils stratégiques adressés aux États membres.
Ces instruments resteront toutefois clairement séparés.
L'intégrité du pacte de stabilité et de croissance sera pleinement préservée, de même que la responsabilité particulière qui incombe au Conseil ECOFIN d'en surveiller la mise en œuvre.
Toutes les politiques communes, y compris la politique agricole commune et la politique de cohésion, devront appuyer la stratégie.
Un secteur agricole durable, productif et compétitif apportera une contribution importante à la nouvelle stratégie, compte tenu du potentiel de croissance et d'emploi que possèdent les zones rurales, tout en assurant des conditions de concurrence loyales.
Le Conseil européen souligne qu'il importe de promouvoir la cohésion économique, sociale et territoriale ainsi que de mere en place des infrastructures an de contribuer à la réussite de la nouvelle stratégie.
Un dialogue étroit entre les États membres et la Commission contribuera à améliorer la qualité de la surveillance et à favoriser l'échange de bonnes pratiques.
Il pourrait notamment prendre la forme de réunions entre des experts de la Commission et des États membres en vue d'examiner la situation.
La stratégie comprendra une dimension extérieure forte an de garantir que les instruments et les politiques de l'UE seront mis en œuvre pour promouvoir nos intérêts et nos positions sur la scène internationale par la participation, à l'échelle mondiale, à des marchés ouverts et où les conditions de concurrence sont équitables.
La qualité, la stabilité et l'actualité des données fournies par les oces statistiques nationaux seront essentielles à la crédibilité et à l'ecacité du suivi.
Il est nécessaire de parvenir rapidement à une décision sur les propositions présentées par la Commission en la matière.
Il est essentiel de disposer de mécanismes ecaces de suivi si l'on veut que la stratégie soit mise en œuvre avec succès: i) a)
Une coopération étroite sera assurée avec le Parlement européen et les autres institutions de l'UE.
Les parlements nationaux, les partenaires sociaux, les régions et les autres parties prenantes seront associées, de manière à renforcer l'adhésion à la stratégie.
En se fondant sur le suivi assuré par la Commission et sur les travaux menés dans le cadre du Conseil, le Conseil européen procédera, une fois par an, à une évaluation globale des progrès réalisés, tant au niveau de l'UE que sur le plan national, dans la mise en œuvre de la stratégie.
L'évolution de la productivité constitue un indicateur essentiel de ces progrès.
Dans ce cadre, les évolutions macroéconomiques, structurelles et de compétitivité seront évaluées simultanément et ce, en même temps que l'évaluation de la stabilité financière globale, - sur la base des
Le Conseil européen demande au Président du Conseil européen de mere en place, en coopération avec la Commission, un groupe de travail composé de représentants des États membres, de la présidence tournante et de la BCE, qui présentera au Conseil, avant la n de l'année, les mesures nécessaires pour aeindre l'objectif d'un cadre amélioré de
La C d P 16, qui aura lieu à Cancún, devrait au moins donner lieu à des décisions concrètes permeant d'arrimer le document final de Copenhague au processus de négociation mené dans le cadre des Nations unies et de s'aaquer aux problèmes qui subsistent, y compris en ce qui concerne l'adaptation, les forêts et les technologies, ainsi que le suivi, l'établissement de rapports et la vérication.
L'UE est prête à apporter sa contribution à ce processus:
Il est nécessaire de progresser rapidement dans le renforcement de la réglementation et de la surveillance financières, tant au sein de l'UE que dans des enceintes internationales telles que le G20, tout en garantissant une harmonisation des règles du jeu au niveau mondial.
Il faut en particulier progresser sur des questions telles que les exigences de fonds propres, les établissements présentant un risque systémique, les instruments de financement pour la gestion de crise, le renforcement de la transparence sur les marchés des produits dérivés, l'examen de mesures spéciques portant sur les contrats d'échange sur défaut d'emprunteur souverain ('CDS souverains') et la mise en œuvre des principes arrêtés au niveau international concernant les primes sur les rémunérations dans le secteur des services financiers.
La Commission présentera prochainement un rapport sur d'éventuelles sources de financement innovantes, comme un prélèvement mondial sur les transactions financières.
L'UE et ses États membres honoreront l'engagement qu'ils ont pris de fournir 2,4 milliards d'euros par an au cours de la période 2010-2012 pour le financement à mise en œuvre rapide, parallèlement aux contributions d'autres acteurs importants et dans le cadre de la mise en œuvre du document final de Copenhague.
À cee fin, l'UE engagera des consultations sur les modalités pratiques permeant d'assurer un financement à mise en œuvre rapide dans certains domaines.
L'UE et ses États membres présenteront un état des lieux préliminaire de leurs engagements lors de la session de la CCNUCC prévue en mai et juin 2010 et soumeront, lors de la conférence de Cancún et, par la suite, chaque année, des rapports coordonnés sur la mise en œuvre.
Le Conseil et la Commission feront rapport sur ces questions lors du Conseil européen de juin 2010, avant le sommet de Toronto.
CHANGEMENT CLIMATIQUE: RECENTRER NOTRE ACTION APRÈS COPENHAGUE
Le Conseil européen reste résolument aaché au processus de la CCNUCC et appuie les eorts déployés pour en accroître l'ecacité.
Le temps étant compté avant Cancún, ce processus pourrait être complété et appuyé utilement par des discussions dans d'autres enceintes et sur des questions particulières.
Un accord juridique global à l'échelle mondiale reste le seul moyen ecace de réaliser l'objectif consistant à maintenir l'élévation de la température mondiale au-dessous de 2°C par rapport aux niveaux de l'ère préindustrielle.
Sur la base des conclusions que le Conseil a adoptées les 15 et 16 mars 2010 et eu égard à la communication que la Commission a présentée le 9 mars 2010, il faut désormais donner une impulsion nouvelle au processus international de négociation.
Pour ce faire, elle évoquera la question du changement climatique lors de toutes les réunions régionales et bilatérales, y compris les réunions au sommet, ainsi que dans le cadre d'autres enceintes, telles que le G20.
La présidence et la Commission engageront des consultations actives avec d'autres partenaires et feront rapidement rapport au Conseil.
Il convient d'adopter une approche par étapes, en se fondant sur document final de Copenhague, dont la mise en œuvre devrait intervenir rapidement: a)
Il est urgent d'inverser la tendance persistante à la perte de biodiversité et à la dégradation des écosystèmes.
Le Conseil européen souscrit à la vision à long terme concernant la biodiversité à l'horizon 2050 et à l'objectif fixé pour 2020, énoncés dans les conclusions du Conseil du 15 mars 2010.
Ces lignes directrices seront examinées par le Conseil de manière à ce qu'elles puissent être approuvées par le Conseil européen de juin 2010, après que le Parlement européen et d'autres institutions auront été consultés sur les lignes directrices pour l'emploi.
Le président du Conseil européen a annoncé qu'il convoquerait une réunion extraordinaire du Conseil européen en septembre 2010, en présence des ministres des aaires étrangères, an de discuter de la manière dont l'Union pourrait améliorer l'action menée avec ses partenaires stratégiques sur les questions planétaires.
Les principaux freins à la croissance au niveau de l'UE sont recensés par la Commission et seront examinés par le Conseil; les États membres en feront autant à leur niveau, en étroite coopération avec la Commission. Le Conseil européen de juin 2010 fera le bilan de ces travaux, de sorte qu'ils puissent être pris en compte lors de l'élaboration des programmes nationaux de réforme.
Le Conseil européen a nommé M. Vítor Constâncio vice-président de la BCE.
Il a également approuvé la stratégie de sécurité intérieure.
Au cours de la première année d'application de la nouvelle stratégie, les États membres présenteront, à l'automne 2010, leurs programmes nationaux de réforme dans lesquels ils exposeront de manière détaillée les actions qu'ils entreprendront pour mere en œuvre la stratégie.
Il conviendra, an de soutenir pleinement ces actions, de mobiliser tous les instruments pertinents de l'UE, y compris des instruments de financement novateurs en coopération avec le Groupe BEI, de manière à encourager les réformes.
La Commission présentera d'ici octobre 2010 les actions requises au niveau de l'UE pour mere en œuvre la nouvelle stratégie, notamment à travers les initiatives phares.
Le Conseil veillera à mieux aligner les calendriers des processus en vue de renforcer la cohérence globale des conseils stratégiques adressés aux États membres.
Tenant compte des grands objectifs de l'UE, la Commission présentera rapidement, conformément au traité, ses propositions concernant des lignes directrices intégrées plus ciblées, qui comprennent les lignes directrices pour l'emploi
Mise en œuvre du programme d'aide à la Grèce
En février et en mars, nous nous sommes engagés à prendre des mesures déterminées et coordonnées pour préserver la stabilité financière de la zone euro dans son ensemble.
Troisièmement, compte tenu des circonstances exceptionnelles, la Commission proposera l'instauration d'un mécanisme européen de stabilisation destiné à préserver la stabilité financière en Europe, qui sera soumis, pour décision, à une session extraordinaire du Conseil ECOFIN que la présidence espagnole convoquera ce dimanche 9 mai.
Renforcement de la gouvernance économique
À la suite de la demande formulée par le gouvernement grec le 23 avril et de l'accord auquel est parvenu l'Eurogroupe le 2 mai, nous fournirons à la Grèce 80 milliards d'euros dans le cadre d'une enveloppe financière de 110 milliards d'euros allouée en commun avec le FMI.
La Grèce recevra un premier versement dans les jours à venir, avant le 19 mai.
Nous avons décidé de renforcer la gouvernance de la zone euro.
Dans le cadre du groupe de travail placé sous la direction du président européen, nous sommes disposés à:
Le programme adopté par le gouvernement grec est ambitieux et réaliste.
Il s'aaque aux graves déséquilibres budgétaires que connaît la Grèce, rendra son économie plus compétitive et établira les bases nécessaires pour un renforcement de la croissance et de la création d'emplois s'inscrivant davantage dans la durée.
élargir et renforcer la surveillance économique et la coordination des politiques dans la zone euro, y compris en suivant de près les niveaux d'endeement et l'évolution de la compétitivité;
renforcer les règles et procédures pour la surveillance des États membres de la zone euro, y compris par un renforcement du pacte de stabilité et de croissance et par l'instauration de sanctions plus ecaces;
Les décisions que nous prenons reètent les principes de responsabilité et de solidarité, inscrits dans le traité de Lisbonne, sur lesquels repose l'union monétaire.
mere en place un cadre solide pour la gestion des crises, dans le respect du principe de la responsabilité qui incombe aux États membres en matière budgétaire.
Le président du Conseil européen a décidé d'accélérer les travaux du groupe de travail.
La Commission présentera ses propositions la semaine prochaine, le 12 mai.
Enn, nous nous sommes accordés à reconnaître que les turbulences que connaissent actuellement les marchés montrent combien il est nécessaire de progresser rapidement en matière de réglementation et de surveillance des marchés financiers.
Parmi ses principales priorités, l'UE entend améliorer la transparence et la surveillance des marchés de produits dérivés et se pencher sur le rôle des agences de notation.
Nous sommes également convenus d'intensier les travaux sur la gestion et la résolution des crises dans le secteur financier et sur une contribution équitable et substantielle du secteur financier à la prise en charge des coûts des crises.
Le président du Conseil européen a par conséquent l'intention d'aborder ces questions lors du Conseil européen de juin, au besoin sur la base de propositions de la Commission.
Premièrement, l'assainissement des finances publiques est une priorité pour chacun d'entre nous et nous prendrons toutes les mesures nécessaires pour aeindre nos objectifs budgétaires cee année et les années suivantes, conformément à la procédure concernant les décits excessifs.
En fonction de la situation propre à chacun de nos pays, nous sommes tous prêts à prendre les mesures nécessaires pour accélérer l'assainissement et assurer la viabilité des finances publiques.
Le Conseil ECOFIN fera le point de la situation au plus tard d'ici la n du mois de juin, sur la base d'une évaluation réalisée par la Commission.
Nous avons demandé à la Commission et au Conseil de veiller à l'application rigoureuse des recommandations adressées aux États membres dans le cadre du pacte de stabilité et de croissance.
Deuxièmement, nous soutenons pleinement la BCE dans son action visant à assurer la stabilité de la zone euro.
L'UE a été unie dans sa détermination à faire face à la crise financière mondiale et elle a pris les mesures nécessaires pour sauvegarder la stabilité de l'Union économique et monétaire.
Plus particulièrement, au mois de mai, un accord a été dégagé sur un programme de soutien à la Grèce ainsi que sur un mécanisme et un fonds européens de stabilisation financière, qui a été finalisé en juin.
Nous sommes en train de jeter les fondements d'une gouvernance économique beaucoup plus étroite.
Nous restons déterminés à prendre toutes les mesures qui s'imposent pour remere nos économies sur la voie d'une croissance durable et créatrice d'emplois.
À cee fin, ce jour:
− nous adoptons "Europe 2020", notre nouvelle stratégie pour l'emploi et une croissance intelligente, durable et inclusive.
Il s'agit d'un cadre cohérent qui permet à l'Union de tirer parti de l'ensemble de ses instruments et politiques, et aux États membres de coordonner davantage leur action.
Cee stratégie contribuera à faire aboutir les réformes structurelles.
Il convient désormais de mere l'accent sur la mise en œuvre, et nous orienterons et surveillerons ce processus.
Nous débarons de manière plus approfondie, dans les mois à venir, des moyens permeant de mobiliser des politiques spéciques visant à libérer le potentiel de croissance de l'UE, en commençant par les politiques dans les domaines de l'innovation et de l'énergie;
− nous réarmons notre détermination commune à assurer la viabilité des finances publiques, notamment en accélérant les mesures d'assainissement budgétaire envisagées, lorsque cela se justie;
− nous conrmons notre volonté d'assurer la stabilité financière en comblant les lacunes en matière de réglementation et de surveillance des marchés financiers, tant au niveau de l'UE que du G20.
Nous convenons de progresser rapidement sur les principales mesures législatives de manière à ce que les nouvelles autorités de surveillance puissent être opérationnelles à partir du début de l'année prochaine et arrêtons une position ambitieuse que l'UE défendra lors du sommet de Toronto;
− nous sommes tout à fait d'accord sur la nécessité urgente de renforcer la coordination de nos politiques économiques.
Nous convenons de premières orientations en ce qui concerne le Pacte de stabilité et de croissance, la surveillance budgétaire ainsi que, plus généralement, la surveillance macroéconomique.
Nous aendons avec intérêt le rapport final que le groupe de travail présentera en octobre.
UNE NOUVELLE STTÉGIE EUROPÉENNE POUR L'EMPLOI ET LA CROISSANCE
Achever et mere en œuvre la stratégie Europe 2020
Tous les États membres sont prêts, s'il y a lieu, à prendre des mesures supplémentaires pour accélérer l'assainissement budgétaire.
Il convient d'accorder la priorité aux stratégies d'assainissement budgétaire favorisant la croissance et principalement centrées sur la limitation des dépenses.
Si l'on veut faciliter l'ajustement budgétaire à long terme, il faut s'aacher avant tout à renforcer le potentiel de croissance.
Le Conseil européen a achevé, ce jour, la mise au point de la nouvelle stratégie de l'Union européenne pour l'emploi et une croissance intelligente, durable et inclusive.
Cee stratégie aidera l'Europe à se remere de la crise et à en sortir plus forte, tant sur le plan interne qu'au niveau international, par le renforcement de la compétitivité, de la productivité, du potentiel de croissance, de la cohésion sociale et de la convergence économique.
Cee nouvelle stratégie répond au défi que représente la réorientation des politiques axées sur la gestion de crise vers l'introduction de réformes à moyen et à long terme qui favorisent la croissance et l'emploi et garantissent la viabilité des finances publiques, notamment par la réforme des régimes de retraite.
Les États membres sont déterminés à assurer la viabilité des finances publiques et à aeindre sans tarder les objectifs budgétaires.
Ils continueront à adopter des rythmes diérents dans le processus d'assainissement budgétaire, en tenant compte des risques tant budgétaires que non budgétaires.
Le Conseil européen conrme les cinq grands objectifs de l'UE (annexe I), qui constitueront des objectifs communs guidant l'action des États membres et de l'Union pour ce qui est de favoriser l'emploi, d'améliorer les conditions de l'innovation et de la recherche et développement, d'aeindre nos objectifs dans le domaine du changement climatique et de l'énergie, d'améliorer les niveaux d'éducation et de favoriser l'inclusion sociale, en particulier en réduisant la pauvreté.
Le Conseil européen marque son accord sur la quantication des indicateurs en matière d'éducation et d'inclusion sociale/de pauvreté, conformément à ce qui a été décidé par le Conseil.
Il donne son approbation politique aux lignes directrices intégrées pour les politiques économique et de l'emploi, qui seront adoptées formellement après que le Parlement européen aura rendu son avis sur le volet emploi.
surveillance budgétaire et la surveillance macroéconomique au sens large.
Il est donc essentiel et urgent de renforcer la coordination de nos politiques économiques.
Ces recommandations sont parfaitement conformes aux dispositions pertinentes du traité et aux règles de l'UE et ne modient en rien les compétences des États membres, par exemple dans des domaines tels que l'éducation.
Le Conseil européen accueille positivement le rapport d'étape du président du groupe de travail sur la gouvernance économique et convient d'un premier ensemble d'orientations.
Les règles actuelles en matière de discipline budgétaire doivent être pleinement mises en œuvre.
En ce qui concerne leur renforcement, le Conseil européen convient des orientations suivantes: a)
Les États membres doivent maintenant agir pour mere en œuvre ces priorités à leur niveau.
En concertation étroite avec la Commission, ils devraient arrêter rapidement leurs objectifs nationaux, en tenant compte des positions de départ et des situations qui sont les leurs et conformément à leurs procédures nationales de décision.
Ils devraient également identier les principaux freins à la croissance et indiquer, dans leurs programmes nationaux de réforme, comment ils entendent s'y aaquer.
Les progrès accomplis dans la réalisation des grands objectifs seront régulièrement examinés.
renforcer les volets tant préventif que correctif du Pacte de stabilité et de croissance, en assortissant, le cas échéant, de sanctions la trajectoire d'assainissement vers l'objectif à moyen terme; ces sanctions seront réexaminées de manière à instaurer un système cohérent et progressif, en veillant à ce que les règles du jeu soient les mêmes pour tous les États membres.
Il sera tenu dûment compte de la situation particulière des États membres qui font partie de la zone euro, et les obligations incombant à chaque État membre en vertu des traités seront pleinement respectées; b) aux fins de la surveillance budgétaire, aacher une importance beaucoup plus grande au niveau et à l'évolution de la dee ainsi qu'à sa viabilité globale, comme le prévoyait initialement le Pacte de stabilité et de croissance; c) prévoir que, à partir de 2011, dans le cadre d'un "semestre européen", les programmes de stabilité et de convergence pour les années suivantes seront présentés à la Commission au printemps, en tenant compte des procédures budgétaires nationales; d)
Toutes les politiques communes, y compris la politique agricole commune et la politique de cohésion, devront appuyer la stratégie.
Un secteur agricole durable, productif et compétitif apportera une contribution importante à la nouvelle stratégie, compte tenu du potentiel de croissance et d'emploi que possèdent les zones rurales, tout en assurant des conditions de concurrence loyales.
Le Conseil européen souligne qu'il importe de favoriser la cohésion économique, sociale et territoriale ainsi que de mere en place des infrastructures an de contribuer à la réussite de la nouvelle stratégie.
Il convient d'utiliser pleinement la dimension extérieure de la stratégie, notamment par le biais de la stratégie commerciale que la Commission présentera d'ici la n de l'année.
Des eorts devraient être déployés pour s'aaquer aux principaux freins à la croissance à l'échelon de l'UE, y compris ceux qui ont trait au fonctionnement du marché intérieur et aux infrastructures, ainsi que pour répondre à la nécessité d'une politique énergétique commune et d'une nouvelle politique industrielle ambitieuse.
veiller à ce que tous les États membres aient des règles budgétaires nationales et des cadres budgétaires à moyen terme conformes au Pacte de stabilité et de croissance; la Commission et le Conseil devraient en évaluer les eets; e) garantir la qualité des données statistiques, élément essentiel d'une politique budgétaire saine et de la surveillance budgétaire; les instituts statistiques devraient fournir les données concernées en toute indépendance.
Il faut notamment, à la faveur d'un large éventail d'initiatives, que le marché intérieur européen franchisse un nouveau cap.
Le Conseil européen salue le rapport sur une nouvelle stratégie pour le marché unique présenté par M. Mario Monti, et se félicite de l'intention de la Commission d'y donner suite en proposant des mesures concrètes.
Le Conseil européen reviendra sur cee question en décembre 2010.
a) mere au point un tableau de bord permeant de mieux évaluer les évolutions et les déséquilibres en matière de compétitivité et de déceler rapidement les tendances non viables ou dangereuses; b) développer un cadre de surveillance ecace qui tienne compte de la situation particulière des États membres de la zone euro.
À la suite de la présentation par la Commission de la première initiative phare concernant une stratégie numérique pour l'Europe, le Conseil européen approuve l'établissement d'un programme d'action ambitieux fondé sur des propositions concrètes et demande à toutes les institutions de s'employer à le mere en œuvre intégralement, y compris par la création d'ici 2015 d'un marché unique numérique pleinement opérationnel.
La Commission est invitée à soumere d'ici la n de 2011 un rapport sur les progrès réalisés.
Le Conseil européen aend avec intérêt la présentation des autres initiatives phare d'ici la n de l'année.
Renforcer la gouvernance économique
Le Conseil européen invite le groupe de travail et la Commission à aner et à rendre opérationnelles sans tarder ces orientations.
L'UE devrait jouer un rôle de premier plan dans les eorts consentis pour dénir une stratégie à l'échelle de la planète visant à l'instauration de systèmes de prélèvements et de taxes sur les établissements financiers, en vue de maintenir des conditions égales pour tous au niveau mondial, et elle défendra vigoureusement cee position vis-à-vis de ses partenaires du G20.
Il conviendrait de rééchir à l'introduction d'une taxe mondiale sur les transactions financières et de faire avancer les travaux dans ce contexte.
appelle le Conseil et le Parlement européen à adopter rapidement les propositions législatives sur la surveillance financière, de manière à ce que le comité européen du risque systémique et les trois nouvelles autorités de surveillance puissent être opérationnelles à partir du début de 2011; b) demande que la proposition législative sur les gestionnaires de fonds d'investissement alternatifs fasse l'objet d'un accord avant l'été et que la proposition de la Commission sur l'amélioration du contrôle par l'UE des agences de notation de crédit soit examinée sans tarder; c) aend avec intérêt les propositions annoncées par la Commission sur les marchés des produits dérivés, notamment pour ce qui est des mesures appropriées concernant les ventes à découvert (y compris les ventes à découvert sans contrepartie) et les contrats d'échange sur défaut (CDS).
Dans la perspective du sommet de Toronto, le Conseil européen conrme les orientations qui ont été arrêtées par le Conseil et qui figurent dans le mandat élaboré pour la réunion ministérielle de Busan.
Compte tenu des risques considérables que ferait peser sur la viabilité des comptes publics le retrait tardif des mesures extraordinaires de relance budgétaire, il conviendrait que le G20 parvienne à un accord sur une stratégie coordonnée et diérenciée de sortie pour assurer la viabilité des finances publiques.
Il est nécessaire que les grandes économies apportent toutes leur contribution à la réalisation de l'objectif d'une croissance forte, durable et équilibrée.
Le G20 doit réarmer son engagement en faveur de la réforme du système financier et réaliser des progrès rapides, de façon cohérente et coordonnée, sur l'éventail complet des mesures qui ont été arrêtées à Pisburgh, en vue de renforcer la résilience et la transparence de notre système financier, y compris grâce à des capitaux additionnels de meilleure qualité et à de nouvelles exigences en matière de liquidités tampons.
Au sein du FMI, le système des quotesparts devrait être révisé dans le cadre d'un ensemble plus large de questions liées à la gouvernance du FMI, qui devrait englober tous les éléments ayant fait l'objet d'un accord à Pisburgh et à Istanbul, et être complété d'ici novembre 2010 pour former un ensemble unique et global.
OBJECTIFS DU MILLÉNAIRE POUR LE DÉVELOPPEMENT
Les conclusions que le Conseil a adoptées le 14 juin dotent l'Union européenne d'une position solide pour cee réunion.
renouvelé sur l'élargissement, il note que l'Islande respecte les critères politiques dénis par le Conseil européen de Copenhague en 1993 et décide qu'il convient d'ouvrir les négociations d'adhésion.
L'Union européenne reste déterminée à appuyer la réalisation des OMD dans le monde d'ici 2015.
Cela sera possible si tous les partenaires font preuve d'une volonté politique ferme, meent en œuvre les changements nécessaires de politiques et prennent des mesures concrètes.
L'Union européenne invite la réunion plénière de haut niveau à convenir de mesures concrètes visant à renforcer l'appropriation des projets de développement par les pays bénéciaires, à concentrer les eorts, à améliorer l'impact des politiques menées, à mobiliser des financements prévisibles et plus importants en faveur du développement, y compris des sources innovantes de financement, et à utiliser de manière plus ecace les ressources pour le développement.
Le Conseil européen réarme qu'il est résolu à aeindre d'ici 2015 les objectifs xés en matière d'aide au développement, conformément à ses conclusions de juin 2005.
Il décide de revenir sur cee question chaque année, sur la base d'un rapport du Conseil.
Le Conseil européen félicite l'Estonie pour les résultats qu'elle a obtenus en matière de convergence, grâce à une politique économique et financière saine et il note avec satisfaction qu'elle respecte tous les critères de convergence énoncés dans le traité.
Il accueille favorablement la proposition de la Commission prévoyant l'adoption de l'euro par l'Estonie le 1er janvier 2011.
Le Conseil européen adopte une déclaration sur l'Iran (annexe II).
Le Conseil européen prend note de la communication de la Commission intitulée "Analyse des options envisageables pour aller au-delà de l'objectif de 20 % de réduction des émissions de gaz à eet de serre et évaluation du risque de fuites de carbone".
Conformément aux conclusions du Conseil du 11 juin, la Commission procédera à de nouvelles analyses, y compris sur les conséquences pour chaque État membre, et le Conseil poursuivra l'examen des questions soulevées dans la communication susmentionnée.
Comme le montre le rapport ECOFIN, l'UE et ses États membres ont progressé dans la concrétisation de leurs engagements en matière de financement à mise en œuvre rapide pour 2010 et ils rendront compte de manière coordonnée, lors de la conférence de Cancun, des progrès qui auront été accomplis.
Le Conseil européen reviendra sur la question du changement climatique lors de sa réunion d'automne, avant la conférence de Cancun.
AUTRES POINTS
Le Conseil européen salue le travail accompli par le groupe de réexion.
Le rapport élaboré par ce groupe, intitulé "Projet pour l'Europe à l'horizon 2030 - Les dés à relever et les chances à saisir", alimentera utilement les travaux futurs de l'Union européenne.
Le Conseil européen se félicite des avancées réalisées dans la mise en œuvre du Pacte européen sur l'immigration et l'asile et entérine les conclusions du Conseil des 3 et 4 juin.
S'employer à porter à 75 % le taux d'emploi des femmes et des hommes âgés de 20 à 64 ans, notamment grâce à une plus grande participation des jeunes, des travailleurs âgés et des travailleurs peu qualiés, ainsi qu'à une meilleure intégration des migrants légaux;
− améliorer les conditions de la recherche et développement (R & D), an en particulier de porter à 3 % du PIB le niveau cumulé des investissements publics et privés dans ce secteur;
Le Conseil européen accueille avec satisfaction l'avis de la Commission sur la demande d'adhésion à l'UE présentée par l'Islande ainsi que la recommandation selon laquelle il convient d'ouvrir les négociations d'adhésion.
Après avoir examiné la demande d'adhésion sur la base de cet avis et de ses conclusions de décembre 2006 relatives au consensus
la Commission élaborera un indicateur portant sur l'intensité de la R & D et de l'innovation;
− réduire les émissions de gaz à eet de serre de 20 % par rapport aux niveaux de 1990; faire passer à 20 % la part des sources d'énergie renouvelable dans notre consommation finale d'énergie; et s'acheminer vers une augmentation de 20 % de notre ecacité énergétique;
Le Conseil européen rappelle les droits et les responsabilités de l'Iran en vertu du traité sur la non-prolifération.
Le Conseil européen souligne qu'il est de plus en plus préoccupé par le programme nucléaire iranien et il se félicite de l'adoption par le Conseil de sécurité des Nations unies (CSNU) de la résolution 1929 instituant de nouvelles mesures restrictives à l'encontre de l'Iran.
Dans ces conditions, l'instauration de nouvelles mesures restrictives est devenue inévitable.
Le Conseil européen, rappelant sa déclaration du 11 décembre 2009 et compte tenu des travaux réalisés ensuite par le Conseil des aaires étrangères, invite ce dernier à adopter lors de sa prochaine session des mesures meant en œuvre celles prévues dans la résolution 1929 du Conseil de sécurité des Nations unies ainsi que des mesures d'accompagnement, en vue de contribuer à la résolution, par la voie des négociations, de l'ensemble des préoccupations que continue de susciter le développement par l'Iran de technologies sensibles à l'appui de ses programmes nucléaire et balistique.
Ces mesures devraient porter sur les secteurs suivants: le secteur du commerce, notamment les échanges de biens à double usage et des restrictions supplémentaires en matière d'assurances sur les échanges commerciaux; le secteur financier, y compris le gel des avoirs de banques iraniennes supplémentaires et des restrictions dans le secteur de la banque et des assurances; le secteur iranien des transports, en particulier la compagnie de transport maritime de la République islamique d'Iran (IRISL) et ses filiales, et le fret aérien; les secteurs clés de l'industrie gazière et pétrolière, avec l'interdiction de nouveaux investissements, de l'assistance technique et des transferts de technologies, d'équipements et de services liés à ces secteurs, notamment pour ce qui est des technologies de ranage, de liquéfaction et de GNL; il conviendrait en outre d'étendre le dispositif d'interdiction de visas et de gel des avoirs, en particulier à l'encontre des membres du Corps des gardiens de la révolution (IRGC).
Le Conseil européen salue les eorts déployés récemment par le Brésil et la Turquie pour faire avancer l'accord sur le réacteur de recherche de Téhéran (RRT), que l'AIEA a proposé à l'Iran en octobre 2009.
Un accord satisfaisant avec l'Iran sur le RRT pourrait contribuer à établir la conance.
Toutefois, le Conseil européen insiste sur le fait qu'un tel accord ne résoudrait pas la question de fond que soulève le nucléaire iranien.
Le Conseil européen demande instamment à l'Iran d'entamer des négociations sur son programme nucléaire.
Le Conseil européen conrme une nouvelle fois que l'Union européenne est déterminée à œuvrer à un règlement diplomatique de la question du programme nucléaire iranien.
Il appelle l'Iran à montrer qu'il est prêt à susciter la conance de la communauté internationale et à répondre à l'invitation qui lui est faite de reprendre les négociations, et il rappelle que les propositions présentées à l'Iran en juin 2008 gardent toute leur actualité.
Il importe de mener des négociations sérieuses sur le programme nucléaire iranien et les autres questions d'intérêt commun.
Le Conseil européen souligne que le Haut Représentant de l'UE pour les aaires étrangères et la politique de sécurité est prêt à reprendre les discussions sur ce sujet.
Le Conseil européen souligne que la dénition et la mise en œuvre des objectifs quantitatifs dans le domaine de l'éducation relèvent de la compétence des États membres.
Cee population est dénie comme étant le nombre de personnes qui sont menacées par la pauvreté et l'exclusion au regard de trois indicateurs (risque de pauvreté, dénuement matériel et fait de vivre dans un ménage sans emploi), les États membres étant libres de xer leurs objectifs nationaux sur la base des indicateurs qu'ils jugent les plus appropriés parmi ceux-ci, en tenant compte des circonstances et de leurs priorités nationales.
Le Conseil européen a examiné les moyens d'imprimer un nouvel élan aux relations extérieures de l'Union, en tirant pleinement parti des possibilités oertes par le traité de Lisbonne.
Il est convenu que l'Europe devait défendre ses intérêts et ses valeurs de manière plus résolue et dans un esprit de réciprocité et de bénéce mutuel.
Comme première étape, il a déni des orientations générales dans la perspective d'un certain nombre d'événements importants qui vont avoir lieu au cours des semaines ou des mois à venir.
Il a également arrêté plusieurs mesures concrètes visant à améliorer de façon plus générale l'ecacité de la politique extérieure de l'Union.
Le Conseil européen a fait le bilan des progrès accomplis par le groupe de travail sur la gouvernance économique.
RELATIONS AVEC LES PARTENAIRES STTÉGIQUES
Dans un monde en évolution rapide, l'Europe est confrontée à de nombreux dés, qui tous appellent une réponse internationale concertée.
La récente crise économique et financière a montré de manière frappante à quel point le bienêtre, la sécurité et la qualité de vie des Européens dépendent des développements extérieurs.
Par ailleurs, l'apparition de nouveaux acteurs, qui ont une vision du monde et des intérêts qui leur sont propres, constitue un nouvel élément important dans l'environnement international.
Les partenariats stratégiques de l'Union européenne avec des acteurs clés dans le monde constituent un instrument utile pour servir les objectifs et les intérêts européens.
Mais pour qu'il en soit ainsi, ces partenariats doivent fonctionner dans les deux sens, sur la base d'intérêts et de bénéces mutuels et en partant du principe que tous les acteurs ont des droits mais aussi des devoirs.
La pleine participation des économies émergentes au système international devrait permere d'en répartir les bénéces de manière équilibrée et d'en partager les responsabilités de manière égale.
À cet égard, il est primordial de développer le commerce avec les partenaires stratégiques et de contribuer ainsi à la relance de l'économie et à la création d'emplois.
Nous devons prendre des mesures concrètes pour permere la conclusion d'accords de libre-échange ambitieux, garantir aux entreprises européennes un accès plus large au marché et renforcer la coopération avec nos principaux partenaires commerciaux en matière réglementaire.
Orientations pour les événements à venir
L'Union européenne doit être un véritable acteur sur la scène internationale, prêt à assumer sa part de responsabilité pour la sécurité mondiale et à montrer la voie pour trouver des réponses communes à des dés communs.
La cohésion interne de l'Union et la vigueur de son économie la rendront mieux à même d'exercer une inuence dans le monde.
L'Union peut s'appuyer sur son profond aachement au multilatéralisme eectif, en particulier au rôle des Nations unies, aux valeurs universelles et à une économie mondiale ouverte et sur l'ensemble de ses instruments, qui est unique au monde.
Elle demeure le plus important bailleur de fonds pour les pays démunis, elle est la première puissance commerciale mondiale et elle a développé une politique de sécurité et de défense commune étayée par des outils de gestion des crises, qu'il faut encore renforcer.
Elle joue également un rôle stabilisateur important dans son voisinage.
L'Union est parvenue à assurer la stabilité dans les Balkans occidentaux, en particulier grâce à la perspective européenne proposée à cee région; le Conseil européen reviendra sur cee question lors d'une prochaine réunion.
L'Union européenne tiendra plusieurs réunions internationales importantes au cours des semaines à venir.
Le Conseil européen fixe aujourd'hui un ensemble de premières orientations en vue de ces réunions.
À l'avenir, il discutera régulièrement des relations extérieures an d'arrêter des orientations stratégiques avant les événements importants, notamment dans le but de dénir des messages clés quant à nos objectifs et aux moyens de les aeindre.
Pour cela, il faut que le Conseil européen formule des orientations stratégiques claires, sur la base d'une préparation ecace par la Haute Représentante et par le Conseil.
Conformément au traité de Lisbonne et à la stratégie européenne de sécurité, l'Union européenne et ses États membres agiront de manière plus stratégique an que l'Europe puisse jouer le rôle qui lui revient sur la scène internationale.
Cee dernière doit pour cela identier clairement ses intérêts et objectifs stratégiques à un moment donné et mener une réexion ciblée sur les moyens de les défendre plus résolument.
Le Conseil européen demande que les synergies entre l'Union européenne et
En octobre se tiendront des sommets avec la Chine et la République de Corée, ainsi que la rencontre Asie Europe (ASEM), puis plus tard dans l'année un sommet avec l'Inde.
Ce seront de bonnes occasions pour dialoguer avec des partenaires clés d'une partie très dynamique du monde.
Des questions telles que le rôle qui incombe à chacun d'entre nous
pour assurer une reprise durable après la crise économique et rechercher des solutions mondiales à des dés universels seront à l'ordre du jour.
Des mesures concrètes devraient être prises dans des domaines de coopération prioritaires entre l'Europe et l'Asie, tels que le changement climatique, ce qui inclut la promotion de réductions eectives et vériables des émissions, ainsi que les énergies renouvelables et l'ecacité énergétique; les questions de sécurité urgentes, telles que la prolifération des armements, le terrorisme, la cybersécurité et la piraterie; les questions régionales telles que l'Iran et la Corée du Nord, ainsi que les questions globales telles que les migrations, l'énergie et l'accès aux matières premières; les politiques de développement et la promotion de la bonne gouvernance, des normes de travail et des droits de l'homme, ainsi que le développement de relations entre les gens.
Le Conseil européen dénira en octobre 2010 les messages politiques clés que les représentants de l'Union européenne présenteront lors de ce sommet majeur.
Fondé sur une bonne compréhension des intérêts mutuels et les contributions des deux parties, le partenariat transatlantique devrait avoir pour objectifs principaux de maximiser les bénéces potentiels de notre relation économique, de parvenir à une coopération plus étroite sur les questions internationales majeures et de répondre ensemble et de manière concertée aux dés qui se posent au niveau mondial sur le plan économique et dans le domaine de la sécurité.
À cet égard, la Haute Représentante est invitée à rééchir à la manière dont la coopération entre l'UE et l'OTAN dans le domaine de la gestion des crises pourrait encore être renforcée, conformément à la charte des Nations unies et aux résolutions pertinentes du Conseil de sécurité des Nations unies.
Cela doit être fait dans un esprit de renforcement mutuel de l'UE et de l'OTAN, et dans le strict respect de leur autonomie décisionnelle, en s'appuyant sur les recommandations concernant des mesures concrètes que l'UE a transmises à l'OTAN en février 2010.
Dans la perspective du sommet UE-Chine en particulier, l'Union européenne devrait s'employer à faire prévaloir activement ses intérêts stratégiques, notamment en ce qui concerne la promotion des échanges commerciaux bilatéraux, l'accès au marché pour les biens et services et les conditions d'investissement; la protection des droits de propriété intellectuelle et l'ouverture des marchés publics; le renforcement de la discipline dans le domaine des subventions à l'exportation; et le dialogue sur les politiques de change.
Au cours des mois à venir, le Conseil européen devra traiter un certain nombre d'autres questions importantes en matière de relations extérieures.
Le Conseil européen fera le point sur la préparation de la conférence de Cancún sur le changement climatique lors de sa réunion d'octobre et arrêtera la position de l'UE.
Cee conférence devrait être une étape importante dans les négociations internationales sur le climat et aboutir à des résultats concrets qui permeent à tous les participants de créer une dynamique et de rester sur la voie de la conclusion d'un accord final ambitieux.
La réexion à venir sur la mise en œuvre de la Politique européenne de voisinage sera l'occasion d'approfondir les relations avec les voisins orientaux de l'Union dans le cadre du Partenariat oriental, ainsi qu'avec ses voisins méridionaux.
La bonne mise en œuvre des projets lancés dans le cadre du Partenariat oriental permet de faire connaître les valeurs de l'UE et favorise le rapprochement des pays concernés avec l'UE dans les domaines juridique, économique et social.
Le deuxième sommet de l'Union pour la Méditerranée viendra à point nommé pour renforcer la coopération euro méditerranéenne et pour soutenir la reprise des négociations directes entre les parties au processus de paix au Proche Orient.
Le sommet du G20 qui se tiendra à Séoul permera de faire le point sur la reprise économique mondiale et sur les engagements pris par les membres du G20.
Plus particulièrement, ce sommet permera à l'Union de souligner l'importance de poursuivre avec vigueur la réforme du secteur financier; à cet égard, le récent accord conclu entre le Parlement européen et le Conseil sur le dispositif de supervision du secteur financier et l'achèvement de la réforme du cadre réglementaire d'ici la n de 2011 renforcent la position de l'UE.
Ce sommet devrait également envoyer un message clair sur la nécessité de conclure les négociations concernant le cycle de Doha pour le développement menées dans le cadre de l'OMC et de mere en œuvre le cadre pour une croissance forte, durable et équilibrée.
Le Conseil européen discutera de la préparation détaillée du sommet de Séoul lors de sa réunion d'octobre 2010 et déterminera la position de l'Union.
Le G8 et le G20 continueront à jouer un rôle important dans la dénition de mesures à prendre au niveau mondial pour faire face à nombre de dés auxquels nous sommes confrontés; l'UE doit activement contribuer à ce processus au moyen de positions coordonnées.
Le Conseil européen salue dès lors l'ambition déclarée de la France de tirer pleinement parti du G20 et du G8, dont elle assurera la présidence en 2011, pour aeindre cet objectif.
Les relations entre l'UE et l'Afrique sont entrées ces dernières années dans une nouvelle dynamique.
Le sommet UE-Afrique du Sud du 28 septembre 2010 et le sommet UE Afrique des 29 et 30 novembre 2010 devraient être mis à prot pour approfondir encore ces relations.
L'UE, en partenariat avec les pays d'Afrique, continuera d'œuvrer à la réalisation des objectifs que sont le développement économique, la bonne gouvernance, la transparence et l'obligation de rendre des comptes pour l'action menée, dans le cadre de la stratégie commune UE-Afrique.
La relation transatlantique repose sur des valeurs communes et constitue un élément essentiel du système international.
Dans les circonstances actuelles, il importe d'imprimer une nouvelle dynamique à cee relation et de reconsidérer les
Les prochains sommets qui se tiendront avec l'Ukraine en novembre et avec la Russie en décembre devraient servir à renforcer la coopération dans des domaines d'intérêt mutuel, an d'apporter davantage de stabilité et de prévisibilité aux relations avec ces deux pays importants et de promouvoir les droits de l'homme.
Le Conseil européen souligne la nécessité de maintenir avec la même vigueur la dynamique de la réforme de la gouvernance économique européenne et aend avec intérêt le rapport final que le groupe devrait lui présenter pour sa réunion d'octobre 2010, rapport qui couvrira l'ensemble des éléments du mandat donné en mars 2010 par le Conseil européen et proposera un ensemble complet de mesures destinées à orienter le travail législatif.
En particulier, le sommet avec l'Ukraine devrait permere de faire progresser les négociations relatives à l'accord d'association, y compris l'accord de libre-échange approfondi et global, et de mere en exergue le rôle de l'UE dans le processus de réforme économique et démocratique de ce voisin important.
MESURES INTERNES DESTINÉES À AMÉLIORER LA POLITIQUE EXTÉRIEURE DE L'UNION EUROPÉENNE a)
Le sommet avec la Russie sera l'occasion de renforcer la coopération avec ce pays et de discuter en particulier de son programme de modernisation.
La coopération devra être renforcée sur des questions économiques telles que l'énergie, l'investissement et l'innovation, sur des questions de sécurité, notamment les conits gelés et la lue contre le terrorisme et la criminalité organisée, ainsi que sur des questions liées à l'environnement, y compris le changement climatique.
Lors de sa réunion d'octobre, le Conseil européen reviendra sur les messages clés que l'Union européenne fera passer au cours de ces sommets an d'en garantir le succès.
Forte du succès du sommet qui s'est tenu cee année avec ses partenaires d'Amérique latine et des Caraïbes, l'UE est résolue à continuer de coopérer étroitement avec les pays de la région an de répondre aux dés mondiaux auxquels nous sommes confrontés.
Le développement et la stabilité du Pakistan revêtent pour l'Union européenne une importance stratégique.
Après les inondations qui ont dévasté le pays, l'Union européenne et ses États membres ont répondu par une augmentation de l'aide humanitaire bilatérale et multilatérale.
Le Conseil européen a adopté une déclaration sur le Pakistan (annexe II).
À cet égard, l'Union européenne devrait davantage renforcer la cohérence et la complémentarité entre sa politique intérieure et sa politique extérieure.
L'Union européenne continuera d'œuvrer activement, y compris par l'intermédiaire du Quatuor, en faveur des négociations entre Israël et l'Autorité palestinienne pour en assurer le succès.
Le Conseil européen a adopté une déclaration sur le processus de paix au Proche Orient (annexe III).
GROUPE DE TVAIL SUR LA GOUVERNANCE ÉCONOMIQUE
Les synergies entre les relations extérieures de l'Union européenne et les relations bilatérales des États membres avec les pays tiers devraient être développées de manière à ce que, s'il y a lieu, l'action menée au niveau de l'Union européenne complète et renforce celle qui est menée au niveau des États membres et inversement.
L'échange d'informations et la consultation sur les développements intervenus à ces deux niveaux devraient être plus dynamiques et plus réguliers, sur la base d'un calendrier constamment mis à jour des sommets tenus par l'UE et les États membres avec les principaux
Sur la base d'un rapport intermédiaire du président du groupe de travail sur la gouvernance économique, le Conseil européen se félicite des importants progrès réalisés, partenaires stratégiques.
La gravité de cee crise exige une réaction immédiate et forte, compte tenu également de l'importance stratégique que revêtent le développement, la sécurité et la stabilité du Pakistan dans la région.
Des progrès importants ont été accomplis dans la préparation, au niveau de l'Union européenne, des sommets multilatéraux, notamment grâce aux dispositions pratiques sur la représentation de l'UE dans les structures du G8 et du G20 arrêtées à la suite d'un accord intervenu entre le président du Conseil européen et le président de la Commission, qui sont invités à poursuivre leurs travaux visant à améliorer la manière dont l'Union européenne présente ses vues dans ces enceintes.
Le Conseil européen rappelle les eorts déployés récemment par l'UE (États membres et Commission) en réaction à la crise, notamment la fourniture d'une aide humanitaire substantielle.
Il estime qu'il importe de continuer à soutenir le Pakistan an que des secours immédiats et une aide à long terme en vue de son relèvement et de sa reconstruction puissent être apportés.
L'Union européenne a besoin d'une vue d'ensemble claire des questions particulières que soulèvent les relations avec les diérents pays partenaires.
Elle doit mere en place une planication à moyen terme fixant les objectifs à aeindre au l du temps, chaque sommet se concentrant sur deux ou trois questions essentielles.
Le Conseil européen demande donc à la Haute Représentante, en coordination avec la Commission et avec le Conseil des aaires étrangères, d'évaluer les perspectives des relations avec l'ensemble des partenaires stratégiques et de dénir en particulier nos intérêts et les leviers envisageables pour les faire valoir.
La Haute Représentante est invitée à présenter un premier rapport sur ce travail au Conseil européen de décembre 2010.
À cet égard, il conviendrait de mener une réexion sur la fréquence, la conguration et le résultat de ces sommets, qui doivent être davantage ciblés sur la réalisation des objectifs de l'UE.
Le Conseil européen invite son président, en coopération avec le président de la Commission et la Haute Représentante, à prendre toutes les initiatives nécessaires en vue d'améliorer ce processus.
À cet eet, le Conseil européen décide de donner mandat aux ministres pour qu'ils conviennent de toute urgence d'un train complet de mesures à court, moyen et long terme qui permeront de soutenir le relèvement du Pakistan et son développement futur.
Ces mesures devraient comprendre un renforcement signicatif de l'aide humanitaire et de l'aide au développement ainsi que des mesures commerciales ambitieuses, qui sont essentielles pour le redressement économique et la croissance du pays.
À cet égard, le Conseil européen souligne sa ferme volonté d'accorder exclusivement au Pakistan un accès accru au marché de l'UE par la réduction immédiate et limitée dans le temps des droits sur des importations clés en provenance du Pakistan dans le respect des règles de l'OMC, mesure qui sera appliquée le plus rapidement possible, et d'œuvrer pour que le Pakistan puisse bénécier du régime SPG+ en 2014, à condition qu'il remplisse les critères xés.
La Commission est invitée à examiner les options possibles avec les partenaires de l'OMC et à soumere sa proposition dénitive en octobre en tenant compte des sensibilités industrielles au sein de l'UE.
DÉCLATION SUR LE PROCESSUS DE PAIX AU PROCHE-ORIENT
Le Service européen pour l'action extérieure constituera un instrument de première importance pour soutenir les eorts entrepris an de renforcer la politique extérieure de l'Union européenne.
Ses services, sous l'autorité de la Haute Représentante, apporteront un appui au Conseil européen, au Conseil et à la Commission en ce qui concerne la vue d'ensemble stratégique et la coordination qui sont nécessaires pour assurer la cohérence de l'action extérieure de l'Union européenne dans son ensemble.
DÉCLATION SUR LE PAKISTAN
La décision qu'ont prise les parties d'entreprendre des pourparlers de fond constitue une étape majeure sur la voie de l'instauration d'une paix juste, durable et globale dans la région.
Rappelant les conclusions du Conseil de décembre 2009 sur le processus de paix au Proche-Orient, l'Union européenne souligne que ces négociations relatives à l'ensemble des questions
Le Conseil européen est consterné par l'impact dévastateur des inondations survenues au Pakistan, qui continuent de détruire des moyens de subsistance et des communautés dans tout le pays.
Le coût qui en résulte en termes de besoins humanitaires et pour son économie, déjà fragile,
qui concernent le statut dénitif devraient aboutir à une solution fondée sur la coexistence de deux États, avec l'État d'Israël et un État de Palestine indépendant, démocratique, d'un seul tenant et viable, coexistant dans la paix et la sécurité.
Elle insiste également sur l'importance cruciale qu'il y a à poursuivre le processus de création d'un État palestinien, qu'elle continuera de soutenir activement, y compris la mise en œuvre du plan Fayyad.
L'Union européenne rappelle que les colonies de peuplement sont illégales au regard du droit international et demande que le moratoire décrété par Israël soit prolongé. Elle continue de demander un arrêt complet de toutes les violences, en particulier des tirs de roquees et des aentats.
Elle salue les mesures annoncées récemment par le gouvernement israélien, qui constituent un grand pas en avant.
Elle demande leur mise en œuvre intégrale et des mesures complémentaires an de parvenir à un changement en profondeur de la politique menée qui permee la reconstruction de Gaza et la reprise de son économie.
L'UE a proposé son aide pour parvenir à cet objectif.
Elle appelle de ses vœux une solution qui réponde aux préoccupations légitimes d'Israël en matière de sécurité.
L'Union européenne rappelle que la paix au Proche-Orient devrait être globale et insiste une nouvelle fois sur l'importance des négociations sur les volets israélo-syrien et israélo-libanais.
L'Union européenne mera tout en œuvre, avec ses partenaires au sein du Quatuor et ses partenaires arabes, pour soutenir les eorts déployés à l'initiative des États-Unis an de garantir le succès des négociations en vue de la conclusion d'un accord cadre d'ici un an, ce qui est dans l'intérêt des Israéliens et des Palestiniens, ainsi que des populations de la région et de la communauté internationale.
L'Union européenne est le premier bailleur de fonds des Palestiniens et un partenaire politique et économique essentiel des deux parties et de leurs voisins.
À cet égard, elle souligne qu'elle continuera
An de relever les dés mis en évidence par la récente crise financière, il est nécessaire de procéder à une réorientation fondamentale de la gouvernance économique européenne.
À cee fin, le Conseil européen a fait sien le rapport du groupe de travail sur la gouvernance économique.
La mise en œuvre de ce rapport constituera une avancée importante dans la consolidation du pilier économique de l'UEM en renforçant la discipline budgétaire, en élargissant la surveillance économique et en approfondissant la coordination.
Le rapport présente également les orientations en vue de la mise en place d'un cadre solide de gestion des crises, ainsi que d'institutions plus fortes.
Le Conseil européen s'est mis d'accord sur la façon de donner suite aux travaux du groupe.
Dans le prolongement des travaux menés lors de sa réunion du 16 septembre 2010, le Conseil européen a également procédé à un échange de vues pour préparer le sommet du G20 à Séoul et la conférence de Cancún sur le changement climatique, ainsi que les sommets entre l'UE et les États Unis, la Russie, l'Ukraine, l'Inde et l'Afrique.
GROUPE DE TVAIL SUR LA GOUVERNANCE ÉCONOMIQUE
Le Conseil européen salue l'intention de la Commission d'entreprendre, en étroite consultation avec le président du Conseil européen, des travaux préparatoires relatifs aux composantes générales du nouveau mécanisme qui sera mis en place, notamment le rôle du secteur privé, le rôle du FMI et la très forte conditionnalité aachée aux programmes.
Le Conseil européen reviendra sur cee question lors de sa réunion de décembre en vue de prendre la décision finale portant à la fois sur les grandes lignes d'un mécanisme de gestion de crise et sur une modication limitée du traité, de sorte que toute modication puisse être ratiée pour la mi 2013 au plus tard.
Le président du Conseil européen entend examiner par la suite, en consultation avec les États membres, la question du droit des membres de la zone euro de participer à la prise de décisions dans le cadre des procédures en rapport avec l'UEM en cas de menace permanente pour la stabilité de la zone euro dans son ensemble.
Le Conseil européen fait sien le rapport du groupe de travail sur la gouvernance économique.
La mise en œuvre de ce rapport nous permera d'accroître la discipline budgétaire, d'élargir la surveillance économique, de renforcer la coordination et de mere en place un cadre solide de gestion des crises ainsi que des institutions plus fortes.
Le Conseil européen demande qu'une "approche rapide" soit suivie pour l'adoption des actes de droit dérivé nécessaires à la mise en œuvre de nombreuses recommandations.
L'objectif est que le Conseil et le Parlement européen parviennent à un accord sur les propositions législatives de la Commission d'ici l'été 2011; il convient de noter que le rapport du groupe de travail ne couvre pas l'ensemble des aspects traités dans ces propositions et vice versa.
La mise en œuvre eective du nouveau dispositif de surveillance sera ainsi assurée dans les meilleurs délais et le pilier économique de l'UEM s'en trouvera sensiblement consolidé, ce qui renforcera la conance et contribuera, par conséquent, à une croissance durable, à l'emploi et à la compétitivité.
Le Conseil européen invite le Conseil à accélérer les travaux sur la manière dont l'incidence de la réforme des retraites est prise en considération dans la mise en œuvre du pacte de stabilité et de croissance et à lui faire rapport en décembre.
Compte tenu de l'importance des réformes systémiques des retraites, il convient d'assurer des conditions équitables dans le cadre du pacte de stabilité et de croissance.
Les chefs d'État ou de gouvernement ont souligné que, parallèlement au renforcement de la discipline budgétaire au sein de l'Union européenne, il est essentiel que le budget de l'Union européenne et le prochain cadre financier pluriannuel reètent les eorts d'assainissement déployés par les États membres pour ramener le décit et la dee sur une trajectoire plus viable.
Tout en respectant le rôle des diérentes institutions et la nécessité d'aeindre les objectifs poursuivis par l'Europe, le Conseil européen examinera, lors de sa prochaine réunion, comment faire en sorte que les dépenses au niveau européen contribuent de manière appropriée à ce processus.
L'économie mondiale est en train de surmonter la crise.
Néanmoins, il subsiste un certain nombre de problèmes qui requièrent une aention soutenue au niveau mondial, notamment les risques qui pèsent sur la viabilité financière, le rétablissement incomplet du secteur financier, un
À la suite du rapport du groupe de travail et an d'assurer une croissance équilibrée et durable, les chefs d'État ou de gouvernement conviennent qu'il est nécessaire que les États membres établissent un mécanisme permanent de gestion de crise pour préserver la stabilité financière de la zone euro dans son ensemble et invitent le président du Conseil européen à engager avec les membres du Conseil européen des consultations sur une modication limitée du traité nécessaire à cet eet, sans toucher à l'article 125 TFUE (clause de "no bail-out").
taux de chômage élevé, la volatilité du prix des matières premières sur les marchés mondiaux et la résurgence de déséquilibres macroéconomiques mondiaux.
Le Conseil européen a conrmé les orientations qui ont été arrêtées par le Conseil et a débau des priorités que les représentants de l'UE et les États membres de l'UE qui sont membres du G20 défendront lors du sommet de Séoul.
Ce sommet doit envoyer un signal ambitieux quant à la mise en œuvre concrète et en temps utile des mesures arrêtées dans le cadre pour une croissance forte, durable et équilibrée, notamment en ce qui concerne les plans d'assainissement budgétaire, la réforme de la réglementation financière, la cohésion sociale, la création d'emplois et la nécessité de procéder à des réformes structurelles supplémentaires.
Il y a également lieu d'accorder une aention particulière à la question du rééquilibrage de la croissance mondiale.
L'Union européenne aend avec intérêt que le sommet du G20 conrme l'accord de Bâle, qui constitue une étape importante du renforcement de la stabilité financière mondiale.
L'Union européenne insiste sur la nécessité de maintenir l'ouverture des marchés, d'insuer un nouvel élan aux négociations de Doha et d'adopter un programme de développement axé sur la croissance.
Elle souligne qu'il faut s'abstenir de toute forme de protectionnisme et éviter de faire uctuer les taux de change pour obtenir des avantages concurrentiels à court terme.
Il faut absolument que l'Union européenne et ses États membres continuent de jouer un rôle constructif et parlent d'une seule voix.
Le Conseil européen fait siennes les conclusions sur la préparation de la conférence de Cancún, que le Conseil a adoptées le 14 octobre 2010, et conrme que l'Union européenne est disposée à envisager une deuxième période d'engagement au titre du protocole de Kyoto pour autant que les conditions fixées dans ces conclusions soient remplies.
L'Union européenne présentera, à Cancún et ensuite chaque année, un rapport exhaustif et transparent sur la mise en œuvre de son engagement relatif au financement à mise en œuvre rapide et soulignera qu'il importe d'améliorer encore la transparence en matière de financement de la lue contre le changement climatique.
Elle évaluera à nouveau la situation après la conférence de Cancún et examinera notamment les options envisageables pour aller au-delà de l'objectif de 20 % de réduction des émissions de gaz à eet de serre an d'être en mesure de réagir à toute évolution dans le cadre des négociations internationales en cours sur le climat; le Conseil est invité à faire rapport sur cee question d'ici le printemps 2011.
Tout en cherchant à obtenir un accord international, l'UE s'emploiera également à adopter une approche plus diversiée pour la collaboration avec les principaux partenaires dans des domaines d'intérêt mutuel susceptibles de les aider à réduire leurs émissions.
Dans ce contexte, l'UE encourage les initiatives régionales visant à combare le changement climatique et à promouvoir la croissance verte, telles que la récente initiative méditerranéenne sur le changement climatique.
SOMMETS AVEC LES PAYS TIERS
Conformément à ses conclusions de septembre 2010, le Conseil européen a débau des messages politiques clés que les présidents du Conseil européen et de la Commission présenteront lors des sommets à venir avec les États-Unis, la Russie, l'Ukraine, l'Inde et l'Afrique.
En marge du Conseil européen s'est tenu un sommet social, qui s'est intéressé principalement à la gouvernance économique à la suite du rapport final du groupe de travail, à la lumière des conclusions adoptées par le Conseil EPSCO le 21 octobre 2010.
CONFÉRENCE DE CANCÚN SUR LE CHANGEMENT CLIMATIQUE
Il est plus que jamais urgent de progresser dans la lue contre le changement climatique.
Il est donc important que la conférence de Cancún franchisse une étape intermédiaire
Tout au long de la crise, nous avons pris des mesures énergiques pour préserver la stabilité financière et promouvoir le retour à une croissance durable.
Nous continuerons à agir de la sorte et l'UE et la zone euro sortiront plus fortes de la crise.
Les perspectives de croissance se renforcent et les données fondamentales de l'économie européenne sont saines.
Les instruments de stabilité temporaires mis en place au début de l'année ont prouvé leur utilité, mais la crise a montré qu'il convient de ne pas relâcher la vigilance.
C'est pourquoi nous avons approuvé aujourd'hui le texte d'une modication limitée du traité portant sur la création d'un futur mécanisme permanent destiné à préserver la stabilité financière de l'ensemble de la zone euro.
Cee modication devrait entrer en vigueur le 1er janvier 2013.
Nous avons également réarmé notre volonté de parvenir, d'ici n juin 2011, à un accord sur les propositions législatives relatives à la gouvernance économique en vue de renforcer le pilier économique de l'Union économique et monétaire et de continuer à mere en œuvre la stratégie Europe 2020.
POLITIQUE ÉCONOMIQUE
Le Conseil européen a appelé de ses vœux l'accélération des travaux relatifs aux six propositions législatives sur la gouvernance économique, sur la base des recommandations du groupe de travail approuvées en octobre dernier et avec le même niveau élevé d'ambition, an que ces propositions puissent être adoptées d'ici juin 2011.
Il a accueilli favorablement le rapport du Conseil sur le traitement de la réforme systémique des retraites dans le cadre du pacte de stabilité et de croissance et a demandé que ce rapport soit pris en compte dans les spécications relatives à la mise en œuvre du pacte de stabilité et de croissance réformé.
Le Conseil européen a pris note avec satisfaction du rapport présenté par son président dans le prolongement de ses conclusions des 28 et 29 octobre 2010.
Il est convenu que le traité devait être modié an que les États membres de la zone euro meent en place un mécanisme permanent pour préserver la stabilité financière de la zone euro dans son ensemble (mécanisme européen de stabilité).
Ce mécanisme remplacera le Fonds européen de stabilité financière (FESF) et le mécanisme européen de stabilisation financière (MESF), qui seront maintenus jusqu'en juin 2013.
Étant donné que ce mécanisme est conçu pour préserver la stabilité financière de la zone euro dans son ensemble, le Conseil européen a décidé qu'il ne sera plus utile de recourir à l'article 122, paragraphe 2, à ces fins.
Les chefs d'État ou de gouvernement sont donc convenus que cee disposition ne devrait pas être utilisée à ces fins.
Rappelant ses conclusions d'octobre 2010, le Conseil européen a salué l'intention de la Commission de présenter, d'ici juin 2011, des propositions concernant le nouveau cadre financier pluriannuel et a invité les institutions à coopérer an de contribuer à son adoption rapide.
Le Conseil européen a approuvé le texte du projet de décision modiant le TFUE qui gure à l'annexe I. Il a décidé de lancer immédiatement la procédure de révision simpliée prévue à l'article 48, paragraphe 6, du TUE.
La consultation des institutions concernées devrait s'achever à temps pour permere l'adoption formelle de la décision en mars 2011, l'accomplissement des procédures nationales d'approbation d'ici la n de 2012 et l'entrée en vigueur du traité modié le 1er janvier 2013.
Le Conseil européen a salué la déclaration des chefs d'État ou de gouvernement de la zone euro et des institutions de l'UE (annexe III).
AUTRES POINTS
Le Conseil européen a également invité les ministres des finances de la zone euro et la Commission à achever, d'ici mars 2011, les travaux portant sur l'accord intergouvernemental instituant le futur mécanisme, en y intégrant les composantes générales décrites dans la déclaration de l'Eurogroupe en date du 28 novembre 2010,que le Conseil européen a approuvées (annexe II).
Ce mécanisme sera activé d'un commun accord entre les États membres de la zone euro en cas de risque pesant sur la stabilité de la zone euro dans son ensemble.
Le Conseil européen a accueilli avec satisfaction le premier rapport sur l'état d'avancement des travaux présenté par la Haute Représentante au sujet des relations de l'Union européenne avec ses partenaires stratégiques.
Sur cee base,
Une fois par an, le Conseil européen fera le point des progrès accomplis et, le cas échéant, fixera des orientations.
Le lancement du SEAE et son rôle de coordination constituent une excellente occasion d'intensier les eorts déployés dans ce cadre.
Le Conseil européen a fait siennes les conclusions du Conseil du 14 décembre 2010 relatives à l'élargissement et est convenu d'accorder au Monténégro le statut de pays candidat.
L'article 48, paragraphe 6, du traité sur l'Union européenne (TUE) autorise le Conseil européen, statuant à l'unanimité après consultation du Parlement européen, de la Commission ainsi que, dans certains cas, de la Banque centrale européenne, à adopter une décision modiant tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne (TFUE).
Une telle décision ne peut pas accroître les compétences aribuées à l'Union dans les traités et son entrée en vigueur est subordonnée à son approbation ultérieure par les États membres, conformément à leurs règles constitutionnelles respectives.
Le Conseil européen condamne les violences perpétrées depuis le second tour de l'élection présidentielle en Côte d'Ivoire, en particulier, en particulier le recours à la force contre des civils dans la journée du 16 décembre.
Il appelle fermement toutes les parties à la retenue.
Il souligne la disponibilité de la Cour pénale internationale à engager des poursuites contre les responsables de tels actes.
Il appelle tous les responsables civils et militaires ivoiriens qui ne l'ont pas encore fait à se placer sous l'autorité du Président démocratiquement élu, M. Alassane Ouaara.
Il conrme la détermination de l'Union européenne à prendre des sanctions ciblées à l'encontre de ceux qui continueraient à faire obstacle au respect de la volonté exprimée souverainement par le peuple ivoirien.
Le Conseil européen s'est félicité du succès de la COP-16 tenue à Cancún, qu'il considère comme un progrès important dans le cadre de l'action menée au niveau mondial pour réaliser l'objectif consistant à maintenir l'élévation de la température mondiale au-dessous de 2°C, et a constaté avec satisfaction que la stratégie qu'il a arrêtée en mars a été mise en œuvre de manière ecace.
Le 16 décembre 2010, le gouvernement belge a soumis, conformément à l'article 48, paragraphe 6, premier alinéa, du TUE, un projet tendant à la révision de l'article 136 du TFUE, consistant à ajouter un paragraphe prévoyant que les États membres dont la monnaie est l'euro peuvent instituer un mécanisme de stabilité qui sera activé si cela est indispensable pour préserver la stabilité de la zone euro dans son ensemble et que l'octroi, au titre du mécanisme, de toute assistance financière nécessaire, sera subordonné à une stricte conditionnalité.
Parallèlement, le Conseil européen a adopté des conclusions sur le futur mécanisme de stabilité (points 1 à 4).
Le mécanisme de stabilité constituera l'instrument nécessaire pour faire face à des situations dans lesquelles la stabilité financière de la zone euro dans son ensemble est menacée, comme cela a été le cas en 2010, et contribuera ainsi à préserver la stabilité économique et financière de l'Union
LE CONSEIL EUROPÉEN, vu le traité sur l'Union européenne, et notamment son article 48, paragraphe 6,
Avis du … (non encore paru au Journal ociel).
Avis du … (non encore paru au Journal ociel).Avis du … (non encore paru au Journal ociel).
Lors de sa réunion des 16 et 17 décembre 2010, le Conseil européen est convenu que, étant donné que ce mécanisme est conçu pour préserver la stabilité financière de la zone euro dans son ensemble, il ne sera plus utile de recourir à l'article 122, paragraphe 2, du TFUE à ces fins.
"Les événements que nous avons connus récemment ont bien montré que des dicultés financières dans un État membre peuvent rapidement, du fait de divers modes de contagion, constituer une menace pour la stabilité macronancière de l'UE dans son ensemble.
Le 16 décembre 2010, le Conseil européen a décidé, conformément à l'article 48, paragraphe 6, deuxième alinéa, du TUE, de consulter le Parlement européen et la Commission au sujet du projet.
Il a également décidé de consulter la Banque centrale européenne.
Les […dates…] respectivement, le Parlement européen, la Commission et la Banque centrale européenne ont émis un avis sur le projet.
Tout au long de la crise que nous traversons, les États membres de la zone euro ont montré qu'ils étaient déterminés à prendre, si cela s'avère nécessaire, des mesures résolues et coordonnées pour préserver la stabilité financière de la zone euro dans son ensemble, et ramener la croissance sur une trajectoire durable.
La modication concerne une disposition de la troisième partie du TFUE et n'accroît pas les compétences aribuées à l'Union dans les traités,
Plus particulièrement, le Fonds européen de stabilité financière (FESF) a été créé an de fournir, avec le mécanisme européen de stabilisation financière (MESF) et le Fonds monétaire international, une aide rapide et ecace en matière de liquidités, sur la base de programmes rigoureux d'ajustement économique et budgétaire qui devront être mis en œuvre par l'État membre concerné et qui permeront de parvenir à un niveau d'endeement supportable.
À l'article 136 du traité sur le fonctionnement de l'Union européenne, le paragraphe suivant est ajouté:
Les États membres dont la monnaie est l'euro peuvent instituer un mécanisme de stabilité qui sera activé si cela est indispensable pour préserver la stabilité de la zone euro dans son ensemble.
L'octroi, au titre du mécanisme, de toute assistance financière nécessaire, sera subordonné à une stricte conditionnalité.".
Les 28 et 29 octobre, le Conseil européen est convenu de la nécessité de mere en place un mécanisme permanent de gestion de crise pour préserver la stabilité financière de la zone euro dans son ensemble.
Les ministres de l'Eurogroupe ont décidé que ce mécanisme européen de stabilité (MES) s'appuiera sur le Fonds européen de stabilité financière, qui peut fournir une assistance financière aux États membres de la zone euro selon un principe de stricte conditionnalité, et fonctionnera selon les règles régissant l'actuel FESF.
Les États membres notient sans délai au secrétaire général du Conseil l'accomplissement des procédures requises par leurs règles constitutionnelles respectives pour l'approbation de la présente décision.
Le MES viendra compléter le nouveau cadre pour le renforcement de la gouvernance économique, qui vise à mere en place une surveillance économique ecace et rigoureuse, laquelle sera axée sur la prévention et réduira considérablement les risques de voir une crise se produire à l'avenir.
La présente décision entre en vigueur le 1er janvier 2013, à condition que toutes les notications visées au premier alinéa aient été reçues ou, à défaut, le premier jour du mois suivant la réception de la dernière des notications visées au premier alinéa.
La présente décision est publiée au Journal ociel de l'Union européenne.
Les règles seront adaptées an de permere une participation au cas par cas des créanciers du secteur privé, dans le plein respect des politiques menées par le FMI.
Dans tous les cas, an de protéger l'argent des contribuables et d'adresser aux créanciers privés un message clair leur signiant que leurs créances sont subordonnées à celles du secteur public, un prêt du MES bénéciera du statut de créance privilégiée, qui ne sera inférieur qu'à celui des prêts du FMI.
L'aide accordée à un État membre de la zone euro sera fondée sur un programme rigoureux d'ajustement économique et budgétaire et sur une analyse approfondie du niveau d'endeement supportable réalisée par la Commission européenne et le FMI, en liaison avec la BCE.
Sur cee base, les ministres de l'Eurogroupe adopteront à l'unanimité une décision sur l'octroi de l'aide.
Dans le cas de pays considérés comme solvables, sur la base de l'analyse du niveau d'endeement supportable eectuée par la Commission et le FMI, en liaison avec la BCE, les créanciers du
Accélérer les réformes structurelles qui favorisent la croissance: nous sommes déterminés à accélérer les réformes structurelles an de renforcer la croissance.
Renforcer le pacte de stabilité et de croissance et mere en œuvre un nouveau cadre de surveillance macroéconomique à partir de l'été 2011.
Garantir la mise à disposition d'un soutien financier susant dans le cadre du FESF, dans l'aente de l'entrée en vigueur du mécanisme permanent: nous constatons qu'un montant très limité a été engagé au titre du FESF pour soutenir le programme irlandais. Nous restons prêts à tout mere en œuvre pour assurer la stabilité de la zone euro.
Les États membres s'eorceront d'allonger la durée de remboursement de leurs nouvelles émissions obligataires à moyen terme an d'éviter les pics de renancement.
L'ecacité générale de ce dispositif sera évaluée en 2016 par la Commission, en liaison avec la BCE.
Renforcer davantage le système financier tant en ce qui concerne le cadre de règlementation et de surveillance que la réalisation de nouveaux tests de résistance dans le secteur bancaire.
Exprimer notre soutien sans réserve à l'action de la BCE: nous soutenons la BCE dans l'action qu'elle mène en toute indépendance pour garantir la stabilité des prix, ancrer fermement les anticipations d'ination et contribuer ainsi à la stabilité financière de la zone euro.
DÉCLATION DES CHEFS D'ÉTAT OU DE GOUVERNEMENT DE LA ZONE EURO ET DES INSTITUTIONS DE L'UE
Les éléments de cee stratégie seront anés dans les mois à venir pour que, dans le cadre de notre nouvelle gouvernance économique, une réponse globale soit apportée à toute situation dicile qui pourrait se présenter.
Les chefs d'État ou de gouvernement de la zone euro et les institutions de l'UE ont fait clairement savoir, comme indiqué ci-dessous, qu'ils restent prêts à tout mere en œuvre pour assurer la stabilité de la zone euro dans son ensemble. L'euro est et restera un élément essentiel de l'intégration européenne.
OCTOBRE 2010
OCTOBRE 2010
La présente brochure est produite par le Secrétariat général du Conseil et est fournie uniquement à titre d’information.
Pour toute information sur le Conseil européen et sur le Conseil vous pouvez consulter les sites web : www.european-council.europa.eu www.consilium.europa.eu ou vous adresser au service Information au public du Secrétariat général du Conseil à l’adresse suivante :
De nombreuses informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: O ce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source.
Imprimé sur papier blanchi sans chlore
Chapitre I. DÉROULEMENT DE LA PROCÉDUREPremière lecture (sans délai) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
5Deuxième lecture du Parlement européen [délai : 3 (+1) mois] . .
9Deuxième lecture du Conseil [délai : 3 (+1) mois] . . . . . . . . . . . . . . .
10Conciliation [6 (+2) semaines] - Travaux préparatoires. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
12 - Déroulement des travaux du comité de conciliation . . . . . . .
13Troisième lecture du PE et du Conseil [délai: 6 (+2) semaines] . . . 15
Chapitre II.
Programmation des travaux . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 172.
Rôle de la présidence au cours des différentes phases de la procédure législative ordinaire . . . . . . . . . . . . . . . . . . . . . .
18Première lecture - Examen en parallèle - rôle des services de la Commission . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
18 - Trilogues . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
18 - Réunions informelles de négociation . . . . . . . . . . . . . . . . . . . . .
19Deuxième lecture du PE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
20Deuxième lecture du Conseil - Examen des amendements par le groupe de travail . . . . . .
20 - Adoption de l’acte . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
20 - Convocation du comité de conciliation . . . . . . . . . . . . . . . . . . . 21Conciliation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21 - Phase préparatoire . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21 - Réunion du comité de conciliation . . . . . . . . . . . . . . . . . . . . . . . 22
Chapitre III.
LE SECRÉTARIAT GÉNÉRAL DU CONSEIL . . . . . . . . . . . . . . . . . . . .23
25 Déclaration relative au respect des délais prévus par la procédure de codécision . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 28
ANNEXE IIIBases juridiques pour la procédure législative ordinaire . . . . . . . . 35
ANNEXE VProcédure législative ordinaire – Délais . . . . . . . . . . . . . . . . . . . . . . . 49
Première lecture (sans délai)
La Commission, dans le cadre de son droit d’initiative, présente sa proposition législative simultanément au Parlement européen (PE) et au Conseil.
Depuis l’entrée en vigueur du traité de Lisbonne la procédure législative ordinaire peut également être enclenchée par une initiative d’un quart des États membres, sur recommandation de la Banque centrale européenne, ou sur demande de la Cour de Justice.
La possibilité d’une conclusion des dossiers soumis à la procédure législative ordinaire (anciennement «codécision») à la fin de la première lecture exige une conduite en parallèle des travaux dans les deux institutions, un échange d’informations intensif et une grande disponibilité de la présidence du Conseil pour des contacts exploratoires et de négociation avec le PE.
L’acte, qui est alors adopté dans la formulation qui correspond à la position du PE, doit donc avoir fait l’objet d’une révision juridico-linguistique en amont.
Après le vote en plénière sur la position du PE en première lecture, soit: a) le Conseil approuve la position du PE en première lecture, dans ce cas — où un accord a pu être trouvé au cours de l’exercice parallèle en première lecture — l’acte législatif est arrêté.
b) le Conseil n’approuve pas la position du PE en première lecture, dans ce cas — où un accord n’a pu être trouvé — le Conseil arrête sa position en première lecture.
Le texte de la position en première lecture, après révision juridicolinguistique, est transmis au PE, accompagné de l’exposé des motifs et d’éventuelles déclarations du Conseil et/ou de la Commission
p.m. : Mécanismes de la première lecture du PE1
Après avoir reçu la proposition de la Commission, le président du PE la renvoie à la commission parlementaire compétente, pour l’examen quant au fond et, s’il y a lieu, à d’autres commissions pouvant donner leur opinion en la matière (art. 49 du règlement du PE).
Après avoir décidé de la procédure à suivre pour l’examen de la proposition, la commission désigne, parmi ses membres titulaires ou les suppléants permanents, un rapporteur sur la proposition de la Commission, à moins qu’elle ne l’ait déjà fait sur la base du programme législatif annuel de la Commission (art. 45 du règlement du PE).
Dans ce projet, le rapporteur résume la proposition de la Commission et les points de vue des différentes parties concernées. Au cours du débat en commission parlementaire, la Commission a l’opportunité de défendre sa proposition et de répondre aux questions des députés membres de la commission. La commission parlementaire examine d’abord la base juridique (art. 37).
La numérotation des articles est celle du règlement du PE pour la septième législature (décembre 2009).
La plénière examine la proposition législative sur la base du rapport élaboré par la commission compétente (art. 55), et qui comporte d’éventuelles propositions d’amendements de la proposition, un projet de résolution législative et, le cas échéant, un exposé des motifs.
La plénière peut également examiner la proposition législative sans rapport ou conformément à une procédure simplifiée (art. 46).
Dans le projet de résolution, la commission propose à la plénière d’approuver ou de rejeter la proposition de la Commission ou d’y introduire des amendements (art. 55, paragraphe 2 du règlement du PE).
Après adoption du rapport par la commission, il est encore possible de présenter des amendements pendant les débats en plénière par un député ou groupe de députés, ou par le rapporteur lui-même, souvent au nom d’un groupe politique.
En principe, les groupes politiques coordonnent leurs positions respectives lors des débats et des votes en commission et en plénière.
Procédure législative ordinairepremière phase
Sans délai
3 (+ 1) mois
PE – Première lecture
PE – Deuxième lecture
Proposition approuvée té p od te a Ac
Résultat de la première lecture du PE accepté
Résultat rejeté –position du Conseil en 1ère lecture
Deuxième lecture du Parlement européen [délai : 3 (+1) mois]
La date de réception de la position du Conseil en première lecture (en principe, le lundi des semaines de plénière du PE) constitue le début du délai de trois mois pour la deuxième lecture du PE2
Ce délai peut être prolongé d’un mois à l’initiative du Parlement européen ou Conseil.
Le vote en plénière doit avoir lieu à l’intérieur de ce délai et au plus tard à la fin du quatrième mois.
Le respect du délai concerne le vote en plénière et non la transmission au Conseil du résultat de ce vote.
La commission parlementaire examine la position du Conseil en première lecture et établit sa recommandation.
La plénière délibère sur la base de cette recommandation et procède au vote.
Le résultat du vote peut conduire à trois situations distinctes présentées ci-après: a)
Approbation de la position du Conseil en première lecture:
Dans ce cas, l’acte est réputé adopté conformément à la position du Conseil en première lecture .
Par conséquent, l’acte législatif (= position du Conseil en première lecture, reprise sous la forme d’un document LEX PE-CONS) est soumis directement à la signature des présidents et secrétaires généraux du PE et du Conseil et est publié au JOUE.
Si le PE ne se prononce pas sur la position du Conseil en première lecture dans le délai de 3+1 mois, la même procédure est d’application.
Rejet de la position du Conseil en première lecture:
Le rejet de la position du Conseil en première lecture, acquis à la majorité des membres qui composent le PE (minimum de 369 voix), met fin à la procédure, l’acte proposé étant réputé non adopté.
L’examen du dossier ne pourra être repris que sur base d’une nouvelle proposition de la Commission.
Le PE maintient un différend avec le Conseil, estimant que ce délai ne court qu’à partir de l’annonce par le Président en plénière de la transmission de la position du Conseil en première lecture (art. 61 du règlement du PE).
Proposition d’amendements à la position du Conseil en première lecture:
Le vote des amendements à la position du Conseil en première lecture est acquis à la majorité des membres qui composent le PE.
Le résultat du vote est transmis au Conseil et à la Commission, qui doit émettre un avis sur les amendements.
Le délai pour la 2ème lecture du Conseil court à partir de la réception officielle des amendements de la 2ème lecture du PE.
Amendements approuvés (le Conseil statue à la majorité qualifiée, mais à l’unanimité dans le cas des amendements ayant fait l’objet d’un avis négatif de la Commission) - acte réputé adopté.
En cas d’accord du Conseil sur l’acceptation de l’ensemble des amendements, l’acte est réputé adopté sous la forme de la position du Conseil en première lecture ainsi amendée.
Par la suite, le texte législatif (document LEX PE-CONS) est soumis directement à la signature des présidents et secrétaires généraux du PE et du Conseil et publié au JOUE.
Ensemble des amendements non approuvé — convocation du comité de conciliation.
Dans un délai de 6 (+2) semaines après le rejet des amendements par le Conseil , le président de celui-ci, en accord avec le président du PE, convoque le comité de conciliation.
Avant la décision d’accepter ou de ne pas accepter les amendements du PE, le Conseil doit être saisi de l’avis de la Commission sur ces amendements.
Procédure législative ordinairedeuxième phase
3 (+ 1) mois
3 (+ 1) mois
PE – Première lecture té p od
Position du Conseil en 1ère lecture rejetée n a o t en cA té p od
Position du Conseil en 1ère lecture acceptée té p od te a Ac te a Ac
Convocation du comité de conciliation–phase préparatoire
Conseil - deuxième lecture
Conciliation [6 (+2) semaines]− Travaux préparatoires
Le délai de six semaines pour les travaux du comité de conciliation, qui peut être prolongé de deux semaines au maximum, à l’initiative du PE ou du Conseil et d’un commun accord entre eux, court à partir de la première réunion de celui-ci.
Avant cette date, il est indispensable de conduire des travaux préparatoires.
Toute la période de 6 (+2) semaines prévue comme délai pour la convocation du comité de conciliation, ainsi que celle située entre le moment où la non-acceptation des amendements en deuxième lecture du PE est politiquement acquise et l’adoption formelle de cette décision par le Conseil, peuvent être mises à profit pour des contacts techniques et de négociation visant à rapprocher des positions avant la première réunion du comité de conciliation.
Les réunions de négociation préalables au comité de conciliation4 sont conduites, du côté du Conseil, par le président du Coreper, soit sur base d’un mandat du Coreper soit au nom de la présidence soumettant des propositions amplement soutenues au sein du Conseil.
Les résultats de ces réunions tripartites («trilogues») sont soumis à l’examen du Coreper.
Pour certains dossiers, les trilogues peuvent être précédés/suivis de ces réunions techniques entre les secrétariats des trois institutions, le président du groupe de travail y participant parfois également.
L’ensemble des trilogues et réunions techniques préalables à la première réunion du comité de conciliation devront permettre souvent une conclusion de la conciliation lors de cette première réunion, parfois même sous la forme d’un simple constat de l’accord préétabli (sorte de point «A», si on suit la terminologie des réunions du Conseil).
Dans d’autres cas, plusieurs réunions du comité de conciliation seront nécessaires pour trouver un accord sur un projet commun.
Chacune de ces réunions peut, elle aussi, être précédée de trilogues informels et de réunions techniques.
Trilogues informels avec la participation des délégations du Parlement et du Conseil ainsi que de la Commission, qui prend les initiatives nécessaires en vue de promouvoir le rapprochement des positions des deux délégations.
Déroulement des travaux du Comité de conciliation
Le comité de conciliation réunit les délégations du Parlement et du Conseil, composée chacune de 27 membres.
La présidence du comité est exercée conjointement par un vice-président du Parlement européen et un ministre de l’Etat membre exerçant la présidence.
La délégation du Conseil réunit les membres du Conseil ou leurs représentants.
En règle générale elle est composée des représentants des Etats membres au sein du Coreper.
La délégation du Parlement européen est composée de 27 membres et de 27 suppléants (ceux-ci sans droit de vote, sauf en cas d’absence d’un membre de leur groupe politique).
Trois viceprésidents du PE sont membres permanents du comité de conciliation et exercent à tour de rôle la coprésidence de celui-ci.
Les 24 autres parlementaires membres de la délégation sont désignés par les groupes politiques.
Ils appartiennent dans la grande majorité à la commission parlementaire compétente pour le dossier.
Dans la plupart des cas, la délégation du PE délibère par consensus.
En cas de vote, qui peut intervenir tout au long de la conciliation, y compris pour des questions de procédure, les décisions sont prises par au moins 14 voix en faveur.
La Commission, représentée en principe par le commissaire responsable du dossier, participe aux travaux de conciliation et prend toutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du PE et du Conseil.
Ces initiatives peuvent notamment consister en projets de textes de compromis au vu des positions du Conseil et du PE et dans le respect du rôle que le traité confère à la Commission.
La position de la Commission n’a toutefois pas d’influence sur les règles de majorité pour l’adoption du projet commun par le comité de conciliation : majorité qualifiée au sein de la délégation du Conseil5 et majorité simple au sein de celle du PE.
Le droit d’initiative de la Commission ne joue donc pas dans la phase conciliation (cf. article 293 du traité sur le fonctionnement de l’Union européenne).
Cf. annexe III pour la question de l’unanimité dans la procédure législative ordinaire.
Ce trilogue est précédé, en règle générale, par une réunion préparatoire de chaque délégation.
Le comité dispose de la proposition de la Commission, de la position du Conseil en première lecture, des amendements proposés par le Parlement européen, de l’avis de la Commission sur ceux-ci (dossier de réunion) et d’un document de travail commun des délégations du Parlement européen et du Conseil.
Ce document de travail est normalement composé de deux parties: en partie A figurent les éléments de compromis déjà accordés au cours des travaux préparatoires et en partie B les points en suspens avec les positions de négociation respectives (tableau synoptique à 4 colonnes).
Le comité de conciliation se réunit alternativement dans les locaux du Conseil et du PE.
Cette règle d’alternance joue à la fois entre dossiers et à l’intérieur de chaque dossier, les exceptions à la règle étant nombreuses pour des raisons de logistique (disponibilité de salles et/ou d’équipes d’interprétation).
Le régime linguistique de ces réunions est celui des réunions du Conseil (23 langues).
L’institution qui héberge la première réunion du comité de conciliation est responsable pour la mise en forme du projet commun et de la lettre de transmission, ainsi que, après adoption définitive de l’acte législatif en question par le Parlement européen et le Conseil, de la signature de l’acte par les présidents du Parlement européen et du Conseil et de sa publication au JOUE.
Dès qu’un accord sur un projet commun a pu être constaté par le comité de conciliation, ou ultérieurement par un échange de lettres entre les coprésidents du comité de conciliation, le Secrétariat général du Conseil, ou le Secrétariat du PE si la première réunion du comité de conciliation a eu lieu dans les locaux de celui-ci, prépare, en principe dans la langue utilisée au long des négociations, le projet de texte législatif.
Par la suite, ce document est disponible, après révision juridicolinguistique, dans les langues de l’Union.
Ce projet commun est transmis aux présidents du PE et du Conseil par lettre signée par les deux coprésidents du comité de conciliation (en règle générale, le président du Coreper signe au nom du coprésident pour le Conseil).
Cette lettre de transmission du projet commun, qui fait fonction
15 de procès-verbal du comité de conciliation et mentionne les éventuelles déclarations, est également adressée, pour information, au membre de la
Commission qui a participé aux travaux du comité de conciliation6
En cas de nonapprobation d’un projet commun par le comité, dans le délai qui lui est imparti par le traité, l’acte proposé est réputé non adopté.
Troisième lecture du PE et du Conseil [délai: 6 (+2) semaines]
En cas d’approbation d’un projet commun par le comité de conciliation, l’objet de la troisième lecture est l’adoption de l’acte par les deux institutions conformément au projet commun, le Parlement européen statuant à la majorité des suffrages exprimés et le Conseil à la majorité qualifiée.
En l’absence d’approbation par l’une ou l’autre des deux institutions dans le délai visé, l’acte proposé est réputé non adopté.
La troisième lecture se déroule dans un délai de 6 semaines, qui court à partir de la date d’approbation du projet commun, ce qui ne correspond pas nécessairement à la date de la dernière réunion du comité de conciliation, mais à la date de signature, par les deux coprésidents du comité de conciliation, de la lettre de transmission du projet commun, adressée aux présidents du PE et du Conseil.
Le délai de six semaines peut être prolongé de deux semaines au maximum, à l’initiative du PE ou du Conseil et d’un commun accord entre eux.
Procédure législative ordinairetroisième phase
PE – troisième lecture té p od té p od n a o
Comitéde conciliation
Conseil - troisième lecture
CHAPITRE II.
Programmation des travaux En établissant son calendrier de travail, chaque présidence réserve un certain nombre de dates pour des réunions des comités de conciliation1.
Cet exercice est effectué, en principe un an à l’avance, entre le secrétariat du PE et celui du Conseil, en accord avec les autorités respectives.
La fixation de ces dates présuppose une disponibilité des membres des délégations du Parlement et du Conseil et, notamment, du membre du gouvernement de la présidence qui devra assumer la coprésidence du comité de conciliation.
Au début de chaque semestre ou même un peu avant, le président du Coreper effectue, en principe, un contact préliminaire avec les trois viceprésidents en charge de la conciliation ainsi qu’avec les différents présidents des commissions parlementaires et les rapporteurs concernés par les dossiers soumis à la procédure législative ordinaire pour discuter de la situation de ces différents dossiers et établir conjointement un calendrier et une méthodologie pour les travaux prioritaires qui seront en cours pendant le semestre de sa présidence.
Cette discussion porterait sur: a) les dossiers pour lesquels une conciliation s’avère nécessaire à la suite de la deuxième lecture du PE ou probable en fonction des résultats prévisibles d’une prochaine deuxième lecture du PE; b) les dossiers en deuxième lecture au PE pour lesquels des échanges d’information et des négociations informelles entre le PE et le Conseil pourraient s’avérer utiles pour éviter la conciliation; c) les dossiers en première lecture pour lesquels la possibilité de conclure en première lecture existe.
Dans la pratique, plusieurs de ces dates sont régulièrement utilisées pour des trilogues informels.
D’autres dates pour les réunions du comité de conciliation sont fixées, selon les besoins, au long de chaque semestre.
Le secrétariat du Conseil et celui du PE organisent ces rencontres et établissent, en suivant les instructions des autorités respectives, les documents préparatoires (listage des dossiers prioritaires, calendrier provisoire des travaux, propositions de méthodologie).
Pour ce qui est des travaux en première lecture, la programmation des travaux d’examen des dossiers, tant au sein des groupes de travail du Conseil et du Coreper que dans les commissions parlementaires du PE, doit être effectuée de façon à permettre un certain parallélisme dans leur conduite.
Rôle de la présidence au cours des différentes phases de la procédure législative ordinaire
Première lecture
Dans un premier temps et pour chaque dossier, la présidence doit effectuer un examen de la proposition de la Commission au niveau du groupe, avec les passages nécessaires au Coreper.
Un examen parallèle doit être poursuivi au sein de la commission parlementaire compétente.
Le groupe de travail du Conseil effectue l’examen de la proposition de la Commission en s’informant du déroulement des travaux au sein de la commission parlementaire compétente.
Les services de la Commission, qui assistent aux réunions du PE et du Conseil, pourront jouer un rôle important en tant que véhicule d’information, respectant toutefois les règles de travail de chaque institution.
Trilogues
A partir du moment où l’examen du dossier atteint un certain degré de maturité - ce qui aura permis de connaître les positions des délégations sur les principales questions soulevées par le dossier -, la présidence peut entamer des contacts avec les représentants du Parlement européen au niveau de la commission parlementaire (rapporteur/président de la
Après ces premiers contacts, qui auront permis de clarifier les points de vue respectifs, d’identifier les points essentiels de divergence et d’établir ainsi une première évaluation des possibilités d’aboutir à une conclusion du dossier en première lecture, la présidence saisit le Coreper de ces résultats (du côté du Parlement, le même exercice aura lieu avec l’examen en commission parlementaire).
Le Coreper, éventuellement à la suite d’un examen au sein du groupe de travail, fera l’évaluation des possibilités d’un accord en première lecture et établira, le cas échéant, des propositions de compromis.
Réunions informelles de négociation
Ainsi, pour certains dossiers, ces premiers contacts peuvent se poursuivre par des réunions informelles de négociation, pour lesquelles la présidence disposera en principe d’un mandat du Coreper.
Lors de ces réunions informelles de négociation, le président du Coreper et le(s) représentant(s) du PE chercheront à rapprocher les positions des deux institutions, dans le but d’établir un résultat de la première lecture du PE (amendements à la proposition de la Commission ou absence d’amendements) acceptable par le Conseil.
Même dans une situation où il est clair qu’un accord ne pourra être établi en première lecture, la poursuite des contacts avec le Parlement peut se justifier afin de mieux délimiter les points de désaccord et de réduire le nombre d’amendements éventuels du PE en deuxième lecture.
La première lecture sera ainsi caractérisée par ce mouvement continu de contact/négociation avec le Parlement, suivi de l’examen et par le Parlement et par le Conseil des résultats de cette rencontre et de l’établissement des positions respectives de négociation.
Ce mouvement est également caractéristique de la phase de préparation de la conciliation.
Dans ce cas, des rencontres tripartites et des réunions informelles de négociation seraient organisées à l’exemple de celles de la première lecture.
Deuxième lecture du Conseil2
Examen des amendements par le groupe de travail
Dès que la note d’information du Secrétariat général sur les résultats de la deuxième lecture du PE, qui inclut en annexe la résolution du PE et les amendements proposés, est disponible, la présidence fait examiner le plus tôt possible au groupe de travail les amendements du PE.
Cet examen doit être mené de façon approfondie et ne pas se limiter à la simple identification des amendements rejetés et de ceux pouvant être acceptés par le Conseil (ou, pour simplifier, le rejet en bloc de l’ensemble des amendements).
En cas de non-acceptation de l’ensemble des amendements, le groupe doit entamer l’examen des textes de compromis possibles et les proposer au Coreper dès son premier rapport.
Adoption de l’acte
Si le résultat des travaux du groupe, confirmé par le Coreper, conduit à l’acceptation des amendements du PE dans son ensemble, le Secrétariat établit la note «I/A» en vue de l’adoption par le Conseil de l’acte (position du Conseil en première lecture modifiée par les amendements) et assure par la suite la publication au JOUE après signature des présidents et secrétaires généraux du PE et du Conseil.
Si le PE accepte, dans sa deuxième lecture, la position du Conseil en première lecture, l’acte est réputé adopté et il n’y a pas lieu pour le Conseil d’effectuer une deuxième lecture.
La présidence peut, dans le cas de certains dossiers complexes, choisir de ne pas effectuer le constat par le Conseil de l’impossibilité d’accepter les amendements tout de suite après l’examen de ceux-ci par le groupe/Coreper et utiliser une partie du délai de la deuxième lecture du Conseil (3+(1) mois)pour des contacts informels avec le PE en vue de préparer la conciliation.
Dans une première phase, des réunions techniques peuvent avoir lieu entre le président du groupe, assisté par le Secrétariat du Conseil (DG + unité Codécision), et le rapporteur, en présence des fonctionnaires de la Commission.
Dès que les positions de négociation de départ des deux institutions sont bien établies3, on pourra passer à la phase de négociation sous le format «trilogue informel».
Dans cette réunion participent, du côté du Conseil, le président du Coreper (avec la présence, comme observateur, du futur président) et, du côté du Parlement, le rapporteur et, parfois, le président de la commission parlementaire compétente, la Commission étant en principe représentée par le directeur général concerné.
Phase préparatoire
Au cours de la période qui précède la première réunion du comité de conciliation, la présidence doit être disponible pour des réunions techniques (en principe participation du président du groupe de travail) et des trilogues informels (avec la participation du président du Coreper).
Les positions de négociation du Conseil - qui constituent le mandat de la présidence - sont
Sous la forme des tableaux synoptiques à 4 colonnes - position du Conseil en première lecture, amendements PE, position du PE (ou du rapporteur), position du Conseil (ou suggestions de la présidence) - qui, depuis la négociation des dossiers «Santé» en décembre 1995, constituent l’instrument habituel de négociation tout au long de la conciliation.
22 en principe établies au préalable par le Coreper, qui est tenu informé par son président des résultats des négociations avec le PE.
Le PE, pour sa part, répond souvent aussi avec une position du rapporteur.
Les deux offres «ad referendum» sont par la suite soumises à l’approbation de la délégation du Conseil (Coreper) et du PE.
Réunion du Comité de conciliation
Pour les réunions du comité de conciliation la présidence doit assurer la participation d’un membre du gouvernement (en principe, le ministre en charge du dossier en question) pour assumer la coprésidence du comité de conciliation.
En règle générale, avant les réunions de conciliation, la présidence organise un briefing avec le Secrétariat général du Conseil.
Certains dossiers exigent plusieurs réunions du comité de conciliation.
Souvent, entre ces réunions, un engagement politique du ministre exerçant la coprésidence du comité de conciliation est nécessaire afin de trouver des formules de compromis au sein du Conseil et de les négocier avec son homologue du Parlement.
CHAPITRE III.
LE SECRÉTARIAT GÉNÉRAL DU CONSEIL
Dans le domaine de l’activité législative relevant de la procédure législative ordinaire, les présidences successives disposent, pour chaque dossier, de l’appui de la direction générale en charge de celui-ci, de l’unité Codécision ainsi que du service juridique.
Le tableau qui figure à l’annexe VI établit, tout au long de la procédure, la répartition des tâches au sein du Secrétariat général du Conseil, entre les différentes directions générales (services traitants) et l’unité Codécision.
ANNEXE I
Article 294 du traité sur le fonctionnement de l’Union européenne
Lorsque, dans les traités, il est fait référence à la procédure législative ordinaire pour l’adoption d’un acte, la procédure suivante est applicable.
La Commission présente une proposition au Parlement européen et au Conseil.
Première lecture
Le Parlement européen arrête sa position en première lecture et la transmet au Conseil.
Si le Conseil approuve la position du Parlement européen, l’acte concerné est adopté dans la formulation qui correspond à la position du Parlement européen.
Si le Conseil n’approuve pas la position du Parlement européen, il adopte sa position en première lecture et la transmet au Parlement européen.
Le Conseil informe pleinement le Parlement européen des raisons qui l’ont conduit à adopter sa position en première lecture.
La Commission informe pleinement le Parlement européen de sa position.
Deuxième lecture
Si, dans un délai de trois mois après cette transmission, le Parlement européen: a) approuve la position du Conseil en première lecture ou ne s’est pas prononcé, l’acte concerné est réputé adopté dans la formulation qui correspond à la position du Conseil;
26 b) rejette, à la majorité des membres qui le composent, la position du Conseil en première lecture, l’acte proposé est réputé non adopté; c) propose, à la majorité des membres qui le composent, des amendements à la position du Conseil en première lecture, le texte ainsi amendé est transmis au Conseil et à la Commission, qui émet un avis sur ces amendements.
Si, dans un délai de trois mois après réception des amendements du Parlement européen, le Conseil, statuant à la majorité qualifiée: a) approuve tous ces amendements, l’acte concerné est réputé adopté; b) n’approuve pas tous les amendements, le président du Conseil, en accord avec le président du Parlement européen, convoque le comité de conciliation dans un délai de six semaines.
Le Conseil statue à l’unanimité sur les amendements ayant fait l’objet d’un avis négatif de la Commission.
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d’aboutir à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parlement européen dans un délai de six semaines à partir de sa convocation, sur la base des positions du Parlement européen et du Conseil en deuxième lecture.
La Commission participe aux travaux du comité de conciliation et prend toute initiative nécessaire en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans un délai de six semaines après sa convocation, le comité de conciliation n’approuve pas de projet commun, l’acte proposé est réputé non adopté.
Troisième lecture
Si, dans ce délai, le comité de conciliation approuve un projet commun, le Parlement européen et le Conseil disposent chacun d’un délai de six semaines à compter de cette approbation pour adopter l’acte concerné conformément à ce projet, le Parlement européen statuant à la majorité des suffrages exprimés et le Conseil à la majorité qualifiée.
À défaut, l’acte proposé est réputé non adopté.
Les délais de trois mois et de six semaines visés au présent article sont prolongés respectivement d’un mois et de deux semaines au maximum à l’initiative du Parlement européen ou du Conseil.
Dispositions particulières
Lorsque, dans les cas prévus par les traités, un acte législatif est soumis à la procédure législative ordinaire sur initiative d’un groupe d’États membres, sur recommandation de la Banque centrale européenne ou sur demande de la Cour de justice, le paragraphe 2, le paragraphe 6, deuxième phrase, et le paragraphe 9 ne sont pas applicables.
Dans ces cas, le Parlement européen et le Conseil transmettent à la Commission le projet d’acte ainsi que leurs positions en première et deuxième lectures.
Le Parlement européen ou le Conseil peut demander l’avis de la Commission tout au long de la procédure, avis que la Commission peut également émettre de sa propre initiative.
Elle peut également, si elle l’estime nécessaire, participer au comité de conciliation conformément au paragraphe 11.
DÉCLARATION RELATIVE AU RESPECT DES DÉLAIS PRÉVUS PAR
La Conférence invite le Parlement européen, le Conseil et la Commission à mettre tout en œuvre pour garantir que la procédure de codécision se déroule aussi rapidement que possible.
Elle rappelle qu’il importe de respecter rigoureusement les délais fixés à l’article 189 B du traité instituant la Communauté européenne et confirme que le recours, prévu au paragraphe 7 de cet article, à la prolongation de cesdélais ne doit être envisagé qu’en cas d’absolue nécessité.
Le délai réel entre la 2ème lecture du Parlement européen et l’issue des travaux du comité de conciliation ne doit en aucun cas dépasser neuf mois.
Déclaration n° 34 annexée à l’Acte final de la CIG ayant adopté le traité d’Amsterdam.
Déclaration en vigueur.
ANNEXE II
FR
DÉCLARATION COMMUNE SUR LES MODALITÉS PRATIQUES DE LA PROCÉDURE DE CODÉCISION (ARTICLE 251 DU TRAITÉ CE)
Le Parlement européen, le Conseil et la Commission, ci-après dénommés collectivement «institutions», constatent que la pratique actuelle des discussions entre la présidence du Conseil, la Commission et les présidents des commissions compétentes et/ou les rapporteurs du Parlement européen ainsi qu'entre les coprésidentsducomitédeconciliation a fait ses preuves.
Les institutions confirment que cette pratique, qui s'est développée pour chaque stade de la procédure de codécision, doit continuer à être encouragée.
Les institutions s'engagent à examiner leurs méthodes de travail en vue d'utiliser encore plus efficacement tout le champ de la procédure de codécision prévue par le traité CE .
La présente déclaration commune précise ces méthodes de travail et les modalités pratiques de leur mise en œuvre.
Elle complète l'accord interinstitutionnel «Mieux légiférer» (1), et notamment ses dispositions relatives à la procédure de codécision.
Les institutions se déclarent prêtes à respecter pleinement ces engagements en conformité avec les principes de transparence, de responsabilité et d'efficacité.
À cet égard, les institutions devraient s'attacher tout particulièrement à la réalisation de progrès concernant les propositions de simplification, tout en respectant l'acquis communautaire.
Les institutions coopèrent loyalement tout au long de la procédure afin de rapprocher leurs positions dans la mesure du possible et, ce faisant, de préparer le terrain, le cas échéant, en vue de l'adoption de l'acte concerné à un stade précoce de la procédure .
Ayant cet objectif à l'esprit, elles coopèrent au moyen de contacts interinstitutionnels appropriés poursuivre les progrès accomplis et analyser le degré de convergence atteint à tous les stades de la procédure de codécision.
Les institutions, dans le respect de leur règlement intérieur, s'engagent à échanger régulièrement des informations concernant les progrès accomplis dans les dossiers de codécision.
Elles veillent à ce que leurs calendriers de travail respectifs soient, dans la mesure du possible, coordonnés pour permettre la conduite des travaux d'une façon cohérente et convergente.
Elles s'efforcent dès lors d'établir un calendrier indicatif des différents stades qui conduisent à l'adoption finale des diverses propositions législatives, tout en respectant pleinement le caractère politique du processus décisionnel.
FR
La coopération entre les institutions dans le cadre de la codécision prend souvent la forme de réunions tripartites («trilogues»).
Ce système de trilogues a fait la preuve de sa vigueur et de sa souplesse, dans la mesure où i la multiplié considérablement les possibilités d'accord aux stades de la première et de la deuxième lecture et concouru à la préparation du travail du comité de conciliation.
Ces trilogues se déroulent d'ordinaire dans un cadre informel.
Ils peuvent se tenir à tous les stades de la procédure et à différents niveaux de représentation, en fonction de la nature de la discussion escomptée.
Chaque institution, conformément à son règlement intérieur, désigne ses participants à chaque réunion, arrête son mandat de négociation et informe les autres institutions en temps utile des modalités des réunions .
Dans la mesure du possible, tout projet de texte de compromis soumis à l'examen d'une prochaine réunion est diffusé à l'avance auprès de tous les participants.
Afin de renforcer la transparence, les trilogues ayant lieu dans les locaux du Parlement européen et du Conseil sont annoncés, lorsque ce la est faisable.
La présidence du Conseil s'efforce d'assister aux réunions des commissions parlementaires.
Elle examine soigneusement toutes les demandes qu'elle reçoit tendant à obtenir des informations relatives à la positiondu Conseil, le cas échéant.
PREMIÈRELECTURE
Les institutions coopèrent loyalement afin de rapprocher au maximum leurs positions pour que, dans la mesure du possible, les actes puissent être arrêtés en premièrelecture .
Accord au stade de la premièrelecturedu Parlement européen
Des contacts appropriés sont pris pour faciliter la conduite des travaux en premièrelecture .
La Commission favorise ces contacts et exerce son droit d'initiative de manière constructive en vue de rapprocher les positions du Parlement européen et du Conseil, dans le respect de l'équilibre entre les institutions et du rôle que lui confère le traité.
Si un accord est obtenu sur la base de négociations informelles au cours de trilogues, le président du Coreper transmet, par lettre adressée au président de la commission parlementaire concernée, le détail du contenu de l'accord, sous la forme d'amendements à la proposition de la Commission.
Cette lettre exprime la volonté du Conseil d'accepter ce résultat, sous réserve d'une vérification juridicolinguistique, s'il est confirmé par le vote en séance plénière.
Copie de cette lettre est transmise à la Commission.
Dans ce cadre, lorsque la conclusion d'un dossier en premièrelecture est imminente, les informations relatives à l'intention de conclure un accord devraient être aisément accessibles dans les meilleurs délais.
Accord au stade de la position commune du Conseil
Si un accord n'est pas obtenu lors de la premièrelecturedu Parlement européen, les contacts peuvent se poursuivre afin de parvenir à un accord au stade de la position commune.
La Commission favorise ces contacts et exerce son droit d'initiative de manière constructive en vue de rapprocher les positions du Parlement européen et du Conseil, dans le respect de l'équilibre entre les institutions et du rôle que lui confère le traité.
Si un accord est obtenu à ce stade, le président de la commission parlementaire concernée exprime, par lettre adressée au président du Coreper, sa recommandation à l'intention de la séance plénière d'accepter la position commune du Conseil sans amendement, sous réserve de la confirmation de la position commune par le Conseil et d'une vérification juridico-linguistique.
Copie de cette lettre est transmise à la Commission.
DEUXIÈME LECTURE
Dans son exposé des motifs, le Conseil explique le plus clairement possible les motifs qui l'ont conduit à arrêter sa position commune.
À l'occasion de sa deuxième lecture, le Parlement européen tient le plus grand compte de ces motifs ainsi que de l'avis de la Commission.
Avant de procéder à la transmission de la position commune, le Conseil s'efforce d'examiner, en consultation avec le Parlement européen et la Commission, la date de cette transmission, afin de garantir que la procédure législative en deuxième lecture se déroule avec la plus grande efficacité.
FR
Accord au stade de la deuxième lecture du Parlement européen
Des contacts appropriés se poursuivent dès que la position commune du Conseil est transmise au Parlement européen, afin de parvenir à une meilleure compréhension des positions respectives et de permettre ainsi une conclusion aussi rapide que possible de la procédure législative .
La Commission favorise ces contacts et exprime son avis en vue de rapprocher les positions du Parlement européen et du Conseil, dans le respect de l'équilibre entre les institutions et du rôle que lui confère le traité.
Si un accord est obtenu sur la base de négociations informelles au cours de trilogues, le président du Coreper transmet, par lettre adressée au président de la commission parlementaire concernée, le détail du contenu de l'accord, sous la forme d'amendements à la position commune du Conseil.
Cette lettre exprime la volonté du Conseil d'accepter ce résultat, sous réserve d'une vérification juridicolinguistique, s'il est confirmé par le vote en séance plénière.
Copie de cette lettre est transmise à la Commission.
S'il apparaît clairement que le Conseil ne sera pas en mesure d'accepter tous les amendements du Parlement européen en deuxième lecture et lorsque le Conseil est prêt à présenter sa position, un premier trilogue est organisé.
Chaque institution, conformément à son règlement intérieur, désigne ses participants à chaque réunion et arrête son mandat de négociation.
La Commission fait part aux deux délégations, au stade le plus précoce possible, de ses intentions en ce qui concerne son avis sur les amendements de deuxième lecture du Parlement européen.
Des trilogues se tiennent tout au long de la procédure de conciliation dans le but de régler les questions en suspens et de préparer le terrain en vue de la conclusion d'un accord au sein du comité de conciliation.
Les résultats des trilogues sont examinés et, éventuellement, approuvés au cours des réunions des institutions respectives.
Le comité de conciliation est convoqué par le président du Conseil, en accord avec le président du Parlement européen et dans le respect des dispositions du traité.
La Commission participe aux travaux de conciliation et prend toutes les initiatives nécessaires en vue de rapprocher les positions du Parlement européen et du Conseil.
Ces initiatives peuvent notamment consister en des projets de textes de compromis au vu des positions du Parlement européen et du Conseil et dans le respect du rôle que le traité confère à la Commission.
La présidence du comité de conciliation est exercée conjointement par le président du Parlement européen et le président du Conseil.
Les réunions du comité sont présidées à tour de rôle par chacun des coprésidents.
Les dates auxquelles le comité de conciliation se réunit, ainsi que ses ordres du jour, sont fixés d'un commun accord entre les coprésidents en vue d'assurer son fonctionnement efficace tout au long de la procédure de conciliation.
La Commission est consultée sur les dates envisagées.
Le Parlement européen et le Conseil réservent, à titre indicatif, des dates appropriées pour des travaux de conciliation et en informent la Commission.
Les coprésidents peuvent inscrire plusieurs dossiers à l'ordre du jour de toute réunion du comité de conciliation.
En plus du point principal («point B»), pour lequel un accord n'a pas encore été trouvé, des procédures de conciliation sur d'autres points peuvent être ouvertes et/ou clôturées sans débat («point A»).
Tout en respectant les dispositions du traité relatives aux délais, le Parlement européen et le Conseil tiennent compte, dans la mesure du possible, des impératifs de calendrier, notamment de ceux découlant des périodes d'interruption de l'activité des institutions ainsi que des élections du Parlement européen.
Dans tous les cas, l'interruption de l'activité doit être aussi courte que possible.
Le comité de conciliation siège alternativement dans les locaux du Parlement européen et du Conseil, afin de partager de manière égale les services offerts, y compris ceux d'interprétation.
Le comité de conciliation dispose de la proposition de la Commission, de la position commune du Conseil, de l'avis de la Commission sur celle-ci, des amendements proposés par le Parlement européen et de l'avis de la Commission sur ceux-ci ainsi que d'un document de travail commun des délégations du Parlement européen et du Conseil.
Ce document de travail devrait permettre aux utilisateurs de repérer aisément les questions en jeu et de s'y référer efficacement.
La Commission présente, en règle générale, son avis dans un délai de trois semaines après réception officielle du résultat du vote du Parlement européen et au plus tard avant le début des travaux de conciliation.
FR
Les coprésidents peuvent soumettre des textes à l'approbation du comité de conciliation.
L'accord sur un texte commun est constaté lors d'une réunion du comité de conciliation ou, ultérieurement, par un échange de lettres entre les coprésidents.
Copie de ces lettres est transmise à la Commission.
Au cas où le comité de conciliation aboutit à un accord sur un texte commun, celui-ci, après avoir fait l'objet d'une mise au point juridicolinguistique, est soumis à l'approbation formelle des coprésidents.
Cependant, un projet de texte commun peut être soumis à l'approbation des coprésidents, dans des cas exceptionnels afin de respecter des délais.
Les coprésidents transmettent le texte commun ainsi approuvé aux présidents du Parlement européen et du Conseil par lettre cosignée.
Lorsque le comité de conciliation ne peut marquer son accord sur un texte commun, les coprésidents en informent les présidents du Parlement européen et du Conseil par lettre cosignée.
Ces lettres font fonction de procès-verbal.
Copie de ces lettres est transmise à la Commission pour information.
Les documents de travail utilisés pendant la procédure de conciliation sont accessibles via le registre de chaque institution lorsque la procédure est achevée.
Le secrétariat du comité de conciliation est assuré conjointement par le secrétariat général du Parlement européen et le secrétariat général du Conseil, en association avec le secrétariat général de la Commission.
Si le Parlement européen ou le Conseil estiment absolument nécessaire de prolonger les délais visés à l'article 251 du traité, ils en informent le président de l'autre institution et la Commission.
Si un accord est obtenu en première ou en deuxième lecture, ou au cours de la conciliation, le texte arrêté est mis au point par les services juridico-linguistiques du Parlement européen et du Conseil, en coopération étroite et de commun accord .
Sans l'accord explicite, au niveau approprié, tant du Parlement européen que du Conseil, aucune modification n'est apportée à un texte arrêté.
La mise au point est effectuée dans le respect des différentes procédures du Parlement européen et du Conseil, notamment en ce qui concerne les délais d'achèvement des procédures internes.
Les institutions s'engagent à ne pas utiliser les délais prévus pour la mise au point juridico-linguistique des actes afin de rouvrir le débat sur des questions de fond.
Le Parlement européen et le Conseil s'accordent sur une présentation commune des textes élaborés conjointement par ces institutions.
Les institutions s'engagent, dans la mesure du possible, à utiliser des clauses types mutuellement acceptables en vue de leur intégration dans les actes adoptés en codécision, notamment en ce qui concerne les dispositions relatives à l'exercice des compétences d'exécution [conformément à la décision «comitologie» (1)], à l'entrée en vigueur, à la transposition et à l'application des actes, ainsi qu'au respect du droit d'initiative de la Commission.
Les institutions s'efforcent de tenir une conférence de presse commune afin d'annoncer l'issue positive du processus législatif, que ce soit en première lecture, en deuxième lecture ou lors de la conciliation.
Elles s'efforcent également de publier des communiqués de presse communs.
Après adoption de l'acte législatif en codécision par le Parlement européen et le Conseil, le texte est soumis à la signature du président du Parlement européen et du président du Conseil ainsi que des secrétaires généraux de ces institutions.
Les présidents du Parlement européen et du Conseil reçoivent le texte en vue de leur signature dans leur langue respective et le signent, dans la mesure du possible, conjointement lors d'une cérémonie commune organisée mensuellement afin de procéder à la signature des actes importants en présence des médias.
) Décision 1999/468/CE du Conseil du 28 juin 1999 fixant les modalités de l'exercice des compétences d'exécution conférées à la Commission (JO L 184 du 17.7.1999, p. 23).
Décision modifiée par la décision 2006/512/CE (JO L 200 du 27.7.2006, p. 11).
FR
Le texte cosigné est transmis pour publication au Journal officiel de l'Union européenne.
La publication intervient normalement dans un délai de deux mois à compter de l'adoption de l'acte législatif par le Parlement européen et le Conseil.
Si une des institutions décèle une erreur matérielle ou évidente dans un texte (ou dans une de ses versions linguistiques), elle en informe immédiatement les autres institutions.
Dans le cas où cette erreur concerne un acte qui n'a encore été adopté ni par le Parlement européen ni par le Conseil, les services juridico-linguistiques du Parlement européen et du Conseil préparent en étroite coopération le corrigendum nécessaire.
Dans le cas où cette erreur concerne un acte déjà adopté par une de ces institutions, ou les deux, qu'il soit publié ou non, le Parlement européen et le Conseil arrêtent d'un commun accord un rectificatif établi selon leurs procédures respectives.
Fait à Bruxelles, le treize juin deux mille sept.
Pour le Conseil de l'Union européenne
Pour la Commission des Communautés européennes
Pour le Parlement européen
Le président
ANNEXE III
BASES JURIDIQUES POUR LA PROCÉDURE LÉGISLATIVE ORDINAIRE
Base juridique
Article 15, par. 3
Accès aux documents des institutions
Article 16, par. 2
Autorités de surveillance indépendantes pour la protection des données à caractère personnel
Interdiction de la discrimination en raison de la nationalité
Article 19, par. 2
Principes de base de la lutte contre les discriminations
Article 21, par. 2
Facilitation de la liberté de circulation et de séjour des citoyens de l'Union
Initiative citoyenne
Avec l’entrée en vigueur du traité de Lisbonne, la règle de vote au Conseil pour l’adoption d’actes conformément à la procédure législative ordinaire est la majorité qualifiée (art. 16, par. 3 TUE).
Toutefois, lorsqu’en plus de la base juridique soumettant l’adoption à la procédure législative ordinaire, le projet d’acte contient une base juridique qui requiert l’unanimité, alors l’unanimité est requise pour l’adoption de l’acte (par ex. art. 352, par. 1, TFUE).
Application des règles de concurrence à la production et au commerce des produits agricoles
Article 43, par. 2
Organisation commune des marchés agricoles
Règles de la sécurité sociale des travailleurs migrants art. 294, sous réserve des dispositions de l'article 48, second al.
Liberté d'établissement
Article 50, par. 1 Article 51, 2nd al.
Exclusion de certaines activités de l'application des dispositions relatives à la liberté d'établissement
Article 52, par 2
Coordination des dispositions prévoyant un régime spécial pour l'établissement des ressortissants étrangers
Article 53, par. 1
Reconnaissance mutuelle des diplômes en vue de la liberté d'établissement
Extension de la liberté de prestation des services à des ressortissants d'un État tiers
Libéralisation des services
Article 59, par. 1Article 62
Exclusion de certaines activités de l’application des dispositions relatives à la liberté de prestation des services
Coordination des dispositions prévoyant un régime spécial pour la liberté de prestation des services des ressortissants étrangers
Reconnaissance mutuelle des diplômes en vue de la liberté de prestation des services
Article 64, par. 2
Mouvements de capitaux à destination ou en provenance de pays tiers impliquant des investissements directs
Mesures administratives en matière de prévention du terrorisme applicables aux mouvements de capitaux et aux paiements
Article 77, par. 2
Mesures relatives aux contrôles aux frontières, à l'asile et à l'immigration
Article 78, par. 2
Mesures relatives à un système européen commun d'asile
Mesures d'encouragement et d'appui en vue de l'intégration des ressortissants de pays tiers
Article 81, par. 2
Coopération judiciaire en matière civile
Article 82, par. 2
Règles minimales relatives à la reconnaissance mutuelle des jugements et décisions art. 294, sous réserve des dispositions de l'article 76, point judiciaires et à la coopération b) et de l'article 82, policière et judiciaire en par. 3matière pénale
Article 83, par.
1 art. 294, sous réserve des dispositions de l'article 76, point b) et de l'article 83, par. 3
Règles minimales de définition des infractions pénales et sanctions dans des domaines de criminalité particulièrement grave et transfrontière
Article 83, par. 2
Rapprochement des art. 294, sous réserve législations (règles minimales des dispositions de de définition des infractions l'article 76, point b) et pénales et sanctions)de l'article 83, par. 3
Article 84 art. 294, sous réserve des dispositions de l'article 76, point b)
Mesures encourageant et appuyant l'action des États membres dans le domaine de la prévention du crime
Article 85, par.
1 art. 294, sous réserve des dispositions de l'article 76, point b)
Structure, fonctionnement, domaine d'action et tâches d'Eurojust
Article 87, par. 2
Mesures relatives à la coopération policière art. 294, sous réserve des dispositions de l'article 76, point b)
Article 88, par.
2 art. 294, sous réserve des dispositions de l'article 76, point b)
Structure, fonctionnement, domaine d'action et tâches d'Europol
Article 91, par. 1
Consultation CESE et CdR
Politique commune des transports (par chemin de fer, par route et par voie navigable)
Article 100, par. 2
Consultation CESE et CdR
Politique commune des transports (navigation maritime et aérienne)
Mesures relatives au rapprochement des législations dans le marché intérieur
Mesures relatives à la protection uniforme des droits de propriété intellectuelle dans l'Union
Modalités de la procédure de surveillance multilatérale des politiques économiques
Article 129, par. 3
Initiative législative peut être sur recommandation de la BCE (et consultation de la Commission) ou sur proposition de la Commission (et consultation de la BCE)
Mesures nécessaires à l'usage Consultation BCEde l'euro
Consultation CESE et CdR
Certaines mesures relatives à la politique sociale
art. 294, sous réserve des dispositions de l'article 153, par.
2, 3ème al.; Consultation CESE et CdR
Application du principe de l'égalité des chances et de l'égalité de traitement entre hommes et femmes en matière d'emploi et de travail
Consultation CESE et CdR
Règlements d'application relatifs au Fonds social européen
Actions d'encouragement en matière d'éducation
Consultation CESE et CdR
Article 166, par. 4
Consultation CESE et CdR
Mesures relatives à la politique de formation professionnelle
Article 167, par. 5, 1er tiret
Article 168, par. 4
Consultation CESE et CdR
Certaines mesures de santé publique
Article 168, par. 5
Certaines mesures relatives à la santé humaine
Consultation CESE et CdR
Orientations, action et soutien aux projets d'intérêt commun en matière de réseaux transeuropéens art. 294, sous réserve des dispositions de l'article 172, second al.; consultation CESE et CdR
Mesures spécifiques d'appui en matière d'industrie
Article 175, 3ème al.
Consultation CESE et CdR
Actions spécifiques (en dehors des fonds à finalité structurelle) en matière de cohésion économique, sociale et territoriale
Missions, objectifs prioritaires Consultation CESE et organisation des fonds à et CdR finalité structurelle
Consultation CESE et CdR
Règles générales et autres dispositions applicables aux fonds à finalité structurelle
Consultation CESE et CdR
Création d'un fonds de cohésion dans le domaine de l'environnement et des réseaux transeuropéens d'infrastructure des transports
Règlements d'application relatifs au FEDER
Consultation CESE et CdR
Certaines mesures de mise en œuvre du programme cadre pluriannuel en matière de recherche et de développement technologique
Article 189, par. 2
Mesures en matière de politique spatiale européenne
Article 192, par. 1
Certaines aspects de la Consultation CESE politique de l'environnement et CdR
Consultation CESE et CdR
Adoption des programmes d'action à caractère général fixant les objectifs prioritaires de la politique de l'environnement
Article 194, par. 2
Consultation CESE et CdR
Politique dans le domaine de l'énergie, à l'exception des mesures de nature fiscale
Article 195, par. 2
Action dans le secteur du tourisme
Article 196, par. 2
Action en matière de protection civile
Article 197, par. 2
Mesures nécessaires en matière de coopération administrative dans la mise en œuvre du droit de l'Union
Article 209, par. 1
Mesures nécessaires pour la mise en œuvre de la politique de coopération au développement
Article 212, par. 2
Mesures nécessaires pour la mise en œuvre de la coopération économique, financière et technique
Définition du cadre de mise en œuvre de l'aide humanitaire
Article 214, par. 5
Statut et modalités de fonctionnement du Corps volontaire européen d'aide humanitaire
Article 291, par. 3
Règles et principes généraux relatifs aux modalités de contrôle par les États membres de l'exercice des compétences d'exécution de la Commission
Article 298, par. 2
Dispositions relatives à l'administration européenne
Certaines règles financières (dont modalités d'établissement et d'exécution du budget et reddition et vérification des comptes)
Règles d'organisation du contrôle de la responsabilité des acteurs financiers
Mesures de prévention de la fraude portant atteinte aux intérêts financiers de l'Union et de lutte contre cette fraude
Statut des fonctionnaires et régime applicable aux autres agents de l'Union
Consultation des autres Institutions intéressées
Article 338, par. 1
E DE C e èr e èr té e s nt et é je re ac ce p e le n 1 ei le n 1 ei r e ur u
p et c ’a
’ e est c ’a (lE e
(l et te èm e o a
s t r l e eu rt ce n ur et c le e s t nt l te rê r c o a d l eP Et ur e o é
N in iti on du C so ur et c le o
C la ré ce v s ré p / rue t or e il en 1 s no p
C et réunion
’a c s v o c rip tio n, d qu ch ni nt n s e n e o
, p ro long a io ns s d os st tion ga tr e pr és s en m m io fé r en x dé lé u et CE n formel i s t des d ifs io n at ac t n es P ic v o
, in for m as u io n se rt tion cas et délai x u av iq t p o ga ni rO
Secrétariat général du Conseil
Luxembourg: O ce des publications de l'Union européenne
Q C - 3 10 9 - 17 9 - FR -
UNION EUROPÉENNE
TRAITÉ EURATOMVERSION CONSOLIDÉE
FR
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
Avis au lecteur
Cette publication contient la version consolidée du traité instituant la Communauté européenne de l’énergie atomique, ainsi que ses annexes et protocoles, dans laquelle ont été intégrées les modifications apportées par le traité de Lisbonne, signé le 13décembre 2007 et entré en vigueur le 1erdécembre 2009.
La dernière publication d’une version consolidée de ce traité date de 1995.
Ce texte constitue un outil de documentation n’engageant pas la responsabilité des institutions de l’Union européenne.
De nombreuses informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la n de l’ouvrage.
Luxembourg: O ce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source© Photo: Steve Rawlings/Digital Vision/Getty Image
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE ÉLÉMENTAIRE (ECF)
MISSIONS DE LA COMMUNAUTÉ. . . . . . . . . . . . . . . . . . .
DISPOSITIONS FAVORISANT LE PROGRÈS DANS LE DOMAINE DE L'ÉNERGIE NUCLÉAIRE. . . . . . . . . . . . . . . .
Chapitre 1
Le développement de la recherche. . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
La diffusion des connaissances. . . . . . . . . . . . . . . . . . . . . . . . .
Connaissances dont la Communauté a la disposition . . . . . . . . .
Autres connaissances. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dispositions concernant le secret. . . . . . . . . . . . . . . . . . . . . . .
Dispositions particulières. . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
La protection sanitaire. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 4
Chapitre 5
Les entreprises communes. . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 6
Minerais, matières brutes et matières fissiles spéciales en provenance de la Communauté. . . . . . . . . . . . . . . . . . . . . . . . . . . .
Minerais, matières brutes et matières fissiles spéciales ne provenant pas de la Communauté. . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dispositions particulières. . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 7
Le contrôle de sécurité. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 8
Le régime de propriété . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 9
Chapitre 10
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES . .
Chapitre 1
Application de certaines dispositions du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne
Chapitre 2
Le Conseil. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
La Cour de justice de l'Union européenne
La Cour des comptes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
Dispositions communes à plusieurs institutions . . . . . . . . . . . . .
Chapitre 4
Le Comité économique et social. . . . . . . . . . . . . . . . . . . . . . . .
DISPOSITIONS FINANCIÈRES PARTICULIÈRES. . . . . . . . .
DISPOSITIONS GÉNÉRALES . . . . . . . . . . . . . . . . . . . . . . . .
Annexe I
Domaine des recherches concernant l'énergie nucléaire visé à l'article 4 du traité. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Annexe II
Secteurs industriels visés à l'article 41 du traité. . . . . . . . . . . . .
Annexe III
Avantages susceptibles d'être octroyés aux entreprises communes au titre de l'article 48 du traité. . . . . . . . . . . . . . . . . . . . . . . .
Listes des biens et produits relevant des dispositions du chapitre 9 relatif au marchécommun nucléaire. . . . . . . . . . . . . . . . . . . . .
Annexe V à
Programme initial de recherches et d'enseignement visé l'article 215 du traité (abrogée) . . . . . . . . . . . . . . . . . . . . . . . .
Protocole sur le rôle des parlements nationaux dans l'Union européenne. . . . . . . . . .
Protocole sur le statut de la Cour de justice de l'Union européenne
Protocole sur la fixation des sièges des institutions et de certainsorganes, organismes et services de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Protocole sur les privilèges et immunités de l'Union européenne. . . . . . . . . . . . . . . .
Protocole sur l'article 40.3.3 de la Constitution de l'Irlande. . . . . . . . . . . . . . . . . . . .
Protocole sur les dispositions transitoires . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DUCHESSE DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS ( 1
CONSCIENTS que l'énergie nucléaire constitue la ressource essentielle qui assurera le développement et le renouvellement des productions et permettra le progrès des œuvres de paix,
CONVAINCUS que seul un effort commun entrepris sans retard promet des réalisations à la mesure de la capacité créatrice de leurs pays,
RÉSOLUS à créer les conditions de développement d'une puissante industrie nucléaire, source de vastes disponibilités d'énergie et d'une modernisation des techniques, ainsi que de multiples autres a p p l i cations contribuant au bien-être de leurs peuples,
SOUCIEUX d'établir les conditions de sécurité qui écarteront les périls pour la vie et la santé des populations,
DÉSIREUX d'associer d'autres pays à leur œuvre et de coopérer avec les organisations internationales attachées au développement pacifique de l'énergie atomique, et ont désigné
ONT DÉCIDÉ de créer une COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE (EURATOM) à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs, reconnus en bonne et due forme, sont convenus des dispositions qui suivent:
) La République de Bulgarie, la République tchèque, le Royaume de Danemark, la République d'Estonie, l'Irlande, la République hellénique, le Royaume d'Espagne, la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande, le Royaume de Suède et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sont devenus membres de la Communauté européenne de l'énergie atomique depuis lors.
MISSIONS DE LA COMMUNAUTÉ
Article premier instituent entre elles une COMMUNAUTÉ
La Communauté a pour mission de contribuer, par l'établissement des conditions nécessaires à la formation et à la croissance rapides des industries nucléaires, à l'élévation du niveau de vie dans les États membres et au développement des échanges avec les autres pays.
Pour l'accomplissement de sa mission, la Communauté doit, dans les conditions prévues au présent traité: a) développer la recherche et assurer la diffusion des connaissances techniques; b) établir des normes de sécurité uniformes pour la protection sanitaire de la population et des travailleurs et veiller à leur application; c) faciliter les investissements et assurer, notamment en encourageant les initiatives des entreprises, la réalisation des installations fondamentales nécessaires au développement de l'énergie nucléaire dans la Communauté; d) veiller à l'approvisionnement régulier et équitable de tous les utilisateurs de la Communauté en minerais et combustibles nucléaires; e) garantir, par les contrôles appropriés, que les matières nucléaires ne sont pas détournées à d'autres fins que celles auxquelles elles sont destinées; f) exercer le droit de propriété qui lui est reconnu sur les matières fissiles spéciales; g) assurer de larges débouchés et l'accès aux meilleurs moyens techniques, par la création d'un marchécommun des matériels et équipements spécialisés, par la libre circulation des capitaux pour les investissements nucléaires et par la liberté d'emploi des spécialistes à l'intérieur de la Communauté;
7 h) instituer avec les autres pays et avec les organisations internationales toutes liaisons susceptibles de promouvoir le progrès dans l'utilisation pacifique de l'énergie nucléaire.
DISPOSITIONS FAVORISANT LE PROGRÈS DANS LE DOMAINE DE L'ÉNERGIE NUCLÉAIRE
Chapitre 1Le développement de la recherche
Cette liste peut être modifiée par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission.
Celle-ci consulte le comité scientifique et technique prévu à l'article 134.
Afin de promouvoir la coordination des recherches entreprises dans les États membres et de pouvoir les compléter, la Commission invite, soit par une demande spéciale adressée à un destinataire déterminé et communiquée à l'État membre dont il relève, soit par une demande générale rendue publique, les États membres, personnes ou entreprises à lui communiquer leurs programmes relatifs aux recherches qu'elle définit dans sa demande.
La Commission peut, après avoir donné aux intéressés toutes facilités pour présenter leurs observations , formuler un avis motivé sur chacun des programmes dont elle reçoit communication.
Sur demande de l'État, de la personne ou de l'entreprise qui a communiqué le programme, la Commission est tenue de formuler un tel avis.
Par ces avis, la Commission déconseille les doubles emplois inutiles et oriente les recherches vers les secteurs insuffisamment étudiés.
La Commission ne peut publier les programmes sans l'accord des États, personnes ou entreprises qui le sont communiqués.
La Commission publie périodiquement une liste des secteurs de la recherche nucléaire qu'elle estime insuffisamment étudiés.
La Commission peut réunir, en vue de procéder à des consultations réciproques et à des échanges d'informations, les représentants des centres de recherches publics et privés ainsi que tous experts qui effectuent des recherches dans les mêmes domaines ou dans des domaines connexes.
Pour encourager l'exécution des programmes de recherches qui lui sont communiqués, la Commission peut: a) apporter dans le cadre de contrats de recherches un concours financier, à l'exclusion des u b v en tions; b) fournir à titre onéreux ou gratuit pour l'exécution de ces programmes les matières brutes ou les matières fissiles spéciales dont elle dispose; c) mettre à titre onéreux ou gratuit à la disposition des États membres, personnes ou entreprises, des installations, des équipements ou l'assistance d'experts; d) provoquer un financement en commun par les États membres, personnes ou entreprises intéressés.
Le Conseil, statuant à l'unanimité sur proposition de la Commission qui consulte le comité scientifique et technique, arrête les programmes de recherches et d'enseignement de la Communauté.
Ces programmes sont définis pour une période qui ne peut excéder cinq années.
Les fonds nécessaires à l'exécution de ces programmes sont inscrits chaque année au budget de recherches et d'investissements de la Communauté.
La Commission assure l'exécution des programmes et soumet chaque année au Conseil un rapport à ce sujet.
La Commission tient le Comité économique et social informé des grandes lignes des programmes de recherches et d'enseignement de la Communauté.
Le Centre assure l'exécution des programmes de recherches et des autres tâches que lui confie la Commission.
Il assure en outre l'établissement d'une terminologie nucléaire uniforme et d'un système d'étalonnage unique.
Il organise un bureau central de mesures nucléaires.
Les activités du Centre peuvent, pour des raisons géographiques ou fonctionnelles, être exercées dans des établissements distincts.
La Commission peut confier par contrat l'exécution de certaines parties du programme de recherches de la Communauté à des États membres, personnes ou entreprises ainsi qu'à des États tiers, des organisations internationales ou des ressortissants d'États tiers.
La Commission publie les programmes de recherches visés par les articles 7, 8 et 10 ainsi que des rapports périodiques sur l'état d'avancement de leur exécution.
Chapitre 2 La diffusion des connaissances
Section 1Connaissances dont la Communauté a la disposition
Les États membres, personnes et entreprise sont le droit, sur requête adressée à la Commission, de bénéficier de licences non exclusives sur les brevets, titres de protection provisoire, modèles d'utilité ou demandes de brevet, qui sont la propriété de la Communauté, pour autant qu'ils sont en mesure d'exploiter d'une manière effective les inventions qui en sont l'objet.
La Commission doit, sous les mêmes conditions, concéder des sous-licences sur des brevets, titres de protection provisoire, modèles d'utilité ou demandes de brevet, lorsque la Communauté bénéficie de licences contractuelles prévoyant cette faculté.
À des conditions à fixer d'un commun accord avec les bénéficiaires, la Commission concède ces licences ou sous-licences et communique toutes les connaissances nécessaires à l'exploitation.
Ces conditions portent notamment sur une indemnisation appropriée et, éventuellement, sur la faculté pour le bénéficiaire de concéder à des tiers des sous-licences ainsi que sur l'obligation de traiter les connaissances communiquées comme secrets de fabrique.
À défaut d'accord sur la fixation des conditions prévues au troisième alinéa, les bénéficiaires peuvent saisir la Cour de justice de l'Union européenne en vue de faire fixer les conditions appropriées.
La Commission doit communiquer aux États membres, personnes et entreprises les connaissances ne faisant pas l'objet des dispositions de l'article 12, acquises par la Communauté, qu'elles résultent de l'exécution de son programme de recherches ou qu'elles lui aient été communiquées avec faculté d'en disposer librement.
Toutefois, la Commission peut subordonner la communication de ces connaissances à la condition qu'elles restent confidentielles et ne soient pas transmises à des tiers.
La Commission ne peut communiquer les connaissances acquises sous réserve de restrictions concernant leur emploi et leur diffusion - telles que les connaissances dites «classifiées» - qu'en assurant le respect de ces restrictions.
Section 2Autres connaissances a) Diffusion par procédés amiables
La Commission s'efforce d'obtenir ou de faire obtenir à l'amiable la communication des connaissances utiles à la réalisation des objectifs de la Communauté et la concession des licences d'exploitation des brevets, titres de protection provisoire, modèles d'utilité ou demandes de brevet couvrant ces connaissances.
La Commission organise une procédure par laquelle les États membres, personnes et entreprises peuvent échanger par son intermédiaire les résultats provisoires ou définitifs de leurs recherches, dans la mesure où il ne s'agit pas de résultats acquis par la Communauté en vertu de mandats de recherches confiés par la Commission.
Cette procédure doit assurer le caractère confidentiel de l'échange.
Toutefois, les résultats communiqués peuvent être transmis par la Commission au Centre commun de recherches nucléaires à des fins de documentation, sans que cette transmission entraîne un droit d'utilisation auquel l'auteur de la communication n'aurait pas consenti.
En cas d'accord du déposant, cette communication est faite dans un délai de trois mois à compter du dépôt de la demande.
À défaut d'accord du déposant, l'État membre notifie à la Commission dans le même délai l'existence de la demande.
La Commission peut requérir de l'État membre la communication du contenu d'une demande dont l'existence lui a été notifiée.
La Commission présente sa requête dans un délai de deux mois à compter de la notification.
Toute prorogation de ce délai entraîne une prorogation égale du délai prévu au sixième alinéa.
L'État membre, saisi de la requête de la Commission, est tenu de solliciter de nouveau l'accord du déposant pour communiquer le contenu de la demande.
En cas d'accord, cette communication est faite sans délai.
À défaut d'accord du déposant, l'État membre est néanmoins tenu de faire cette communication à la Commission au terme d'un délai de dix-huit mois à compter du dépôt de la demande.
Sur requête de la Commission, le contenu lui en est communiqué dans un délai de deux mois.
Elles ne peuvent être faites qu'à des fins de documentation.
Toutefois, la Commission peut utiliser les inventions communiquées avec l'accord du déposant ou conformément aux articles 17 à 23 inclus.
À défaut d'accord amiable, des licences non exclusives peuvent être concédées, par voie d'arbitrage ou d'office, dans les conditions définies aux articles 18 à 23 inclus: a) à la Communauté ou aux entreprises communes auxquelles ce droit est attribué en vertu de l'article 48 sur les brevets, titres de protection provisoire ou modèles d'utilité couvrant des inventions directement liées aux recherches nucléaires, pour autant que la concession de ces licences est nécessaire à la poursuite de leurs recherches propres ou indispensable au fonctionnement de leurs installations.
Sur demande de la Commission, ces licences comportent la faculté d'autoriser des tiers à utiliser l'invention, dans la mesure où ceux-ci exécutent des travaux ou des commandes pour le compte de la Communauté ou des entreprises communes; b) à des personnes ou entreprises qui en ont fait la demande à la Commission, sur les brevets, titres de protection provisoire ou modèle d'utilité couvrant une invention directement liée et essentielle au développement de l'énergie nucléaire dans la Communauté, pour autant que toutes les conditions suivantes sont satisfaites: i) un délai de quatre ans au moins s'est écoulé depuis le dépôt de la demande de brevet, sauf s'il s'agit d'une invention portant sur un objet spécifiquement nucléaire; ii) les besoins qu'entraîne le développement de l'énergie nucléaire sur les territoires d'un État membre où une invention est protégée, tel que ce développement est conçu par la Commission, ne sont pas couverts en ce qui concerne cette invention;
T iii) le titulaire, invité à satisfaire lui-même ou par ses licenciés à ces besoins, ne s'est pas conformé à cette invitation; iv) les personnes ou entreprises bénéficiaires sont en mesure de satisfaire à ces besoins d'une manière effective par leur exploitation.
Les États membres ne peuvent, sans requête préalable de la Commission, prendre pour ces mêmes besoins aucune mesure coercitive prévue par leur législation nationale ayant pour effet de limiter la protection accordée à l'invention.
Il est institué, pour les fins prévues à la présente section, un comité d'arbitrage dont les membres sont désignés et dont le règlement est arrêté par le Conseil, statuant sur proposition de la Cour de justice de l'Union européenne.
Dans un délai d'un mois à compter de leur notification, les décisions du comité d'arbitrage peuvent faire l'objet d'un recours suspensif des parties devant la Cour de justice de l'Union européenne.
Le contrôle de la Cour de justice de l'Union européenne ne peut porter que sur la régularité formelle de la décision et sur l'interprétation donnée par le comité d'arbitrage aux dispositions du présent traité.
Les décisions définitives du comité d'arbitrage ont entre les parties intéressées force de chose jugée.
Elle sont force exécutoire dans les conditions fixées à l'article 164.
Lorsque, à défaut d'accord amiable, la Commission se propose d'obtenir la concession de licences dans un cas prévu à l'article 17, elle en avise le titulaire du brevet, titre de protection provisoire, modèle d'utilité ou de la demande de brevet et mentionne dans son avis le bénéficiaire et l'étendue de la licence.
Le titulaire peut, dans un délai d'un mois à compter de la réception de l'avis mentionné à l'article 19, proposer à la Commission, et le cas échéant au tiers bénéficiaire, de conclure un compromis à l'effet de saisir le comité d'arbitrage.
Si la Commission ou le tiers bénéficiaire refuse la conclusion d'un compromis, la Commission ne peut requérir l'État membre ou ses instances compétentes de concéder ou faire concéder la licence.
Si le comité d'arbitrage, saisi par le compromis, reconnaît la conformité de la requête de la Commission aux dispositions de l'article 17, il rendu ne décision motivée emportant concession de licence en faveur du bénéficiaire et fixant les conditions et la rémunération de celle-ci dans la mesure où les parties ne se sont pas mises d'accord à ce sujet.
Lorsque le titulaire ne propose pas de saisir le comité d'arbitrage, la Commission peut requérir l'État membre intéressé ou ses instances compétentes de concéder ou faire concéder la licence.
Si l'État membre, ou ses instances compétentes, estime, le titulaire entendu, que les conditions prévues à l'article 17 ne sont pas remplies, il notifie à la Commission son refus de concéder ou faire concéder la licence.
S'il refuse de concéder ou faire concéder la licence, ou ne fournit dans un délai de quatre mois à compter de la requête aucune explication quant à la concession de la licence, la Commission dispose d'un délai de deux mois pour saisir la Cour de justice de l'Union européenne.
Le titulaire doit être entendu dans la procédure devant la Cour de justice de l'Union européenne.
Si l'arrêt de la Cour de justice de l'Union européenne constate que les conditions prévues à l'article 17 sont remplies, l'État membre intéressé, ou ses instances compétentes, est tenu de prendre les mesures que comporte l'exécution de cet arrêt.
Les parties renoncent de ce fait à tout recours, à l'exception de celui visé à l'article 18.
Si le bénéficiaire refuse la conclusion d'un compromis, la licence dont i la bénéficié est réputée
Si le titulaire refuse la conclusion d'un compromis, l'indemnisation prévue au présent article est fixée par les instances nationales compétentes.
Les connaissances, acquises par la Communauté grâce à l'exécution de son programme de recherches, dont la divulgation est susceptible de nuire aux intérêts de la défense d'un ou de plusieurs États membres sont soumises à un régime de secret dans les conditions suivantes:
1. un règlement de sécurité, adopté par le Conseil sur proposition de la Commission, fixe, compte tenu des dispositions du présent article, les différents régimes de secret applicables et les mesures de sûreté à mettre en œuvre pour chacun d'eux;
Elle communique immédiatement ces connaissances aux États membres, qui sont tenus d'en assurer provisoirement le secret dans les mêmes conditions .
Dans un délai de trois mois, les États membres font connaître à la Commission s'ils désirent maintenir le régime provisoirement appliqué, y substituer un autre régime ou lever le secret.
Le plus sévère des régimes ainsi demandés est appliqué à l'expiration de ce délai.
La Commission en donne notification aux États membres.
Sur demande de la Commission ou d'un État membre, le Conseil, statuant à l'unanimité, peut à tout moment appliquer un autre régime ou lever le secret.
Le Conseil prend l'avis de la Commission avant de se prononcer sur la demande d'un État membre;
3. les dispositions des articles 12 et 13 ne sont pas applicables aux connaissances soumises à un régime de secret.
Toutefois, sous réserve que les mesures de sûreté applicables soient respectées: a) les connaissances visées aux articles 12 et 13 peuvent être communiquées par la Commission: i) à une entreprise commune, ii) à une personne ou à une entreprise autre qu'une entreprise commune par l'intermédiaire de l'État membre sur les territoires duquel elle exerce son activité; b) les connaissances visées à l'article 13 peuvent être communiquées par un État membre à une personne ou à une entreprise, autre qu'une entreprise commune, exerçant son activité sur les territoires de cet État, sous réserve de notifier cette communication à la Commission; c) en outre, chaque État membre a le droit d'exiger de la Commission, pour ses besoins propres ou pour ceux d'une personne ou entreprise exerçant son activité sur les territoires de cet État, la concession d'une licence conformément à l'article 12.
La Commission transmet aux autres États membres l'ensemble des communications qu'elle reçoit en exécution de l'alinéa précédent.
La Commission et les États membres sont tenus de respecter les mesures qu'implique, aux termes du règlement de sécurité, le régime de secret requis par l'État d'origine.
Les inventions qui font l'objet des demandes visées au paragraphe 1 ne peuvent être utilisées qu'avec l'accord du demandeur ou conformément aux dispositions des articles 17 à 23 inclus.
Les communications et, le cas échéant, l'utilisation visées au présent paragraphe sont soumises aux mesures qu'implique, aux termes du règlement de sécurité, le régime de secret requis par l'État d'origine.
Elles sont, dans tous les cas, subordonnées au consentement de l'État d'origine.
Les refus de communication et d'utilisation ne peuvent être motivés que par des raisons de défense.
Le Conseil prend l'avis de la Commission avant de se prononcer sur la demande d'un État membre.
Chaque État membre prend les mesures nécessaires pour que de tels titres et demandes soient maintenus au secret selon la procédure prévue par ses dispositions législatives et réglementaires nationales.
À défaut d'une prise de position de ces États, ce consentement est réputé acquis à l'expiration d'un délai de six mois à compter de la date de communication de ces connaissances par la Commission aux États membres.
L'indemnisation du préjudice subi par le demandeur, du fait de la mise au secret pour des raisons de défense, est soumise aux dispositions des lois nationales des États membres et incombe à l'État qui a demandé la mise au secret ou qui a provoqué soit l'aggravation ou la prolongation du secret, soit l'interdiction du dépôt en dehors de la Communauté.
Au cas où plusieurs États membre sont provoqué soit l'aggravation ou la prolongation du secret, soit l'interdiction du dépôt en dehors de la Communauté, ils sont tenus de réparer solidairement le préjudice résultant de leur demande.
La Communauté ne peut prétendre à aucune indemnisation au titre du présent article .
Section 4Dispositions particulières
Au cas où, du fait de leur communication à la Commission, des demandes de brevet ou de modèle d'utilité non encore publiées ou des brevets ou modèles d'utilité tenus secrets pour des raisons de défense sont utilisés indûment ou viennent à la connaissance d'un tiers non autorisé, la Communauté est tenue de réparer le dommage subi par l'intéressé.
La Communauté, sans préjudice de ses propres droits contre l'auteur, est subrogée aux intéressés dans l'exercice de leurs droits de recours contre les tiers, dans la mesure où elle a supporté la réparation du dommage.
Il n'est pas dérogé au droit de la Communauté d'agir, conformément aux dispositions générales en vigueur, contre l'auteur du préjudice.
Tout accord ou contrat ayant pour objet un échange de connaissances scientifiques ou industrielles en matière nucléaire, entre un État membre, une personne ou une entreprise et un État tiers, une organisation internationale ou un ressortissant d'un État tiers, qui requerrait de part ou d'autre la signature d'un État agissant dans l'exercice de sa souveraineté, doit être conclu par la Commission.
Toutefois, la Commission peut autoriser un État membre, une personne ou une entreprise à conclure de tels accords, aux conditions qu'elle juge appropriées, sous réserve de l'application des dispositions des articles 103 et 104.
Chapitre 3 La protection sanitaire
Des normes de base relatives à la protection sanitaire de la population et des travailleurs contre les dangers résultant des radiations ionisantes sont instituées dans la Communauté.
On entend par «normes de base»: a) les doses maxima admissibles avec une sécurité suffisante, b) les expositions et contaminations maxima admissibles, c) les principes fondamentaux de surveillance médicale des travailleurs.
Les normes de base sont élaborées par la Commission, après avis d'un groupe de personnalités désignées par le comité scientifique et technique parmi les experts scientifiques des États membres, notamment parmi les experts en matière de santé publique.
La Commission demande, sur les normes de base ainsi élaborées, l'avis du Comité économique et social.
Après consultation du Parlement européen, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, qui lui transmet les avis des comités recueillis par elle, fixe les normes de base.
À la demande de la Commission ou d'un État membre, les normes de base peuvent être révisées ou complétées suivant la procédure définie à l'article 31.
La Commission est tenue d'instruire toute demande formulée par un État membre.
Chaque État membre établit les dispositions législatives, réglementaires et administratives propres à assurer le respect des normes de base fixées et prend les mesures nécessaires en ce qui concerne l'enseignement, l'éducation et la formation professionnelle.
La Commission fait toutes recommandations en vue d'assurer l'harmonisation des dispositions applicables à cet égard dans les États membres.
À cet effet, les États membres sont tenus de communiquer à la Commission ces dispositions telles qu'elles sont applicables lors de l'entrée en vigueur du présent traité ainsi que les projets ultérieurs de dispositions de même nature.
Les recommandations éventuelles de la Commission qui concernent les projets de dispositions doivent être faites dans un délai de trois mois à compter de la communication de ces projets.
Tout État membre sur les territoires duquel doivent avoir lieu des expériences particulièrement dangereuses est tenu de prendre des dispositions supplémentaires de protection sanitaire sur lesquelles il recueille préalablement l'avis de la Commission.
L'avis conforme de la Commission est nécessaire lorsque les effets de ces expériences sont susceptibles d'affecter les territoires des autres États membres.
Chaque État membre établit les installations nécessaires pour effectuer le contrôle permanent du taux de la radioactivité de l'atmosphère, des eaux et du sol ainsi que le contrôle du respect des normes de base.
La Commission a le droit d'accéder à ces installations de contrôle; elle peut en vérifier le fonctionnement et l'efficacité.
Les renseignements concernant les contrôles visés à l'article 35 sont communiqués régulièrement par les autorités compétentes à la Commission, afin que celle-ci soit tenue au courant du taux de la radioactivité susceptible d'exercer une influence sur la population.
Chaque État membre est tenu de fournir à la Commission les données générales de tout projet de rejet d'effluents radioactifs sous n'importe quelle forme, permettant de déterminer si la mise en œuvre de ce projet est susceptible d'entraîner une contamination radioactive des eaux, du sol ou de l'espace aérien d'un autre État membre.
La Commission, après consultation du groupe d'experts visé à l'article 31, émet son avis dans un délai de six mois.
La Commission adresse aux États membres toutes recommandations en ce qui concerne le taux de radioactivité de l'atmosphère, des eaux et du sol.
En cas d'urgence, la Commission arrête une directive par laquelle elle enjoint à l'État membre en cause de prendre, dans le délai qu'elle détermine, toutes les mesures nécessaires pour éviter un dépassement des normes de base et pour assurer le respect des réglementations.
Si cet État ne se conforme pas, dans le délai imparti, à la directive de la Commission, celle-ci ou tout État membre intéressé peut, par dérogation aux articles 258 et 259 du traité sur le fonctionnement de l'Union européenne, saisir immédiatement la Cour de justice de l'Union européenne.
La Commission établit dans le cadre du Centre commun de recherches nucléaires, et dès la création de celui-ci, une section de documentation et d'études des questions de protection sanitaire.
Cette section a notamment pour mission de rassembler la documentation et les renseignements visés aux articles 33, 36 et 37, et d'assister la Commission dans l'exécution des tâches qui lui sont imparties par le présent chapitre.
Chapitre 4 Les investissements
Afin de susciter l'initiative des personnes et entreprises et de faciliter un développement coordonné de leurs investissements dans le domaine nucléaire, la Commission publie périodiquement des programmes de caractère indicatif portant notamment sur des objectifs de production d'énergie nucléaire et sur les investissements de toute nature qu'implique leur réalisation.
La Commission demande l'avis du Comité économique et social sur ces programmes, préalablement à leur publication.
Les personnes et entreprises relevant des secteurs industriels énumérés à l'annexe II du présent traité sont tenues de communiquer à la Commission les projets d'investissement concernant les installations nouvelles ainsi que les remplacements ou transformations répondant aux critères de nature et d'importance définis par le Conseil, statuant sur proposition de la Commission.
La liste des secteurs industriels visés ci-dessus peut être modifiée par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, qui demande préalablement l'avis du Comité économique et social.
Les projets visés à l'article 41 doivent être communiqués à la Commission, et pour information à l'État membre intéressé, au plus tard trois mois avant la conclusion des premiers contrats avec les fournisseurs ou trois mois avant le début des travaux si ceux-ci doivent être réalisés par les moyens propres de l'entreprise.
Le Conseil, statuant sur proposition de la Commission, peut modifier ce délai.
La Commission discute avec les personnes ou entreprises tous les aspects des projets d'investissement qui se rattachent aux objectifs du présent traité.
Elle communique son point de vue à l'État membre intéressé.
Avec l'accord des États membres, des personnes et des entreprises intéressés, la Commission peut publier les projets d'investissement qui lui sont communiqués.
Chapitre 5 Les entreprises communes
Les entreprises qui revêtent une importance primordiale pour le développement de l'industrie nucléaire dans la Communauté peuvent être constituées en entreprises communes au sens du présent traité, conformément aux dispositions des articles suivants.
À cette fin, la Commission prend l'avis des États membres ainsi que de tout organisme public ou privé qu'elle juge susceptible de l'éclairer.
La Commission transmet au Conseil, avec son avis motivé, tout projet d'entreprise commune.
Si elle émet un avis favorable sur la nécessité de l'entreprise commune envisagée, la Commission soumet au Conseil des propositions concernant: a) le lieu d'implantation; b) les statuts; c) le volume et le rythme du financement; d) la participation éventuelle de la Communauté au financement de l'entreprise commune; e) la participation éventuelle d'un État tiers, d'une organisation internationale ou d'un ressortissant d'un État tiers au financement ou à la gestion de l'entreprise commune; f) l'attribution de tout ou partie des avantages énumérés à l'annexe III du présent traité.
Elle joint un rapport détaillé sur l'ensemble du projet.
Le Conseil, saisi par la Commission, peut lui demander les compléments d'information et d'enquête qu'il jugerait nécessaires.
Si le Conseil, statuant à la majorité qualifiée, estime qu'un projet transmis par la Commission avec un avis défavorable doit cependant être réalisé, la Commission est tenue de soumettre au Conseil les propositions et le rapport détaillé visés à l'article 46.
En cas d'avis favorable de la Commission ou dans le cas visé à l'alinéa précédent, le Conseil statue à la majorité qualifiée sur chaque proposition de la Commission.
Toutefois, le Conseil statue à l'unanimité en ce qui concerne: a) la participation de la Communauté au financement de l'entreprise commune, b) la participation d'un État tiers, d'une organisation internationale ou d'un ressortissant d'un État tiers au financement ou à la gestion de l'entreprise commune.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, peut rendre applicable à chaque entreprise commune tout ou partie des avantages énumérés à l'annexe III du présent traité, dont les États membres sont tenus d'assurer l'application, chacun en ce qui le concerne.
Le Conseil peut, suivant la même procédure, fixer les conditions auxquelles l'attribution de ces avantages est subordonnée.
La constitution d'une entreprise commune résulte de la décision du Conseil.
Chaque entreprise commune a la personnalité juridique.
Dans chacun des États membres, elle jouit de la capacité juridique la plus large reconnue aux personnes morales par les législations nationales respectives; elle peut notamment acquérir et aliéner des biens mobiliers et immobiliers et ester en justice.
Sauf dispositions contraires du présent traité ou de ses statuts, chaque entreprise commune est soumise aux règles applicables aux entreprises industrielles ou commerciales; les statuts peuvent se référer à titre subsidiaire aux législations nationales des États membres.
Sous réserve des compétences attribuées à la Cour de justice de l'Union européenne en vertu du présent traité, les litiges intéressant les entreprises communes sont tranchés par les juridictions nationales compétentes.
Les statuts des entreprises communes sont, le cas échéant, modifiés conformément aux dispositions particulières qu'ils prévoient à cet effet.
Toutefois, ces modifications ne peuvent entrer en vigueur qu'après avoir été approuvées par le Conseil, statuant dans les mêmes conditions qu'à l'article 47, sur proposition de la Commission.
La Commission assure l'exécution de toutes les décisions du Conseil relatives à la constitution des entreprises communes jusqu'à la mise en place des organes chargés du fonctionnement de celles-ci.
À cet effet, dans les conditions prévues au présent chapitre: a) sont interdites toutes pratiques ayant pour objet d'assurer à certains utilisateurs une position privilégiée, b) est constituée une Agence disposant d'un droit d'option sur les minerais, matières brutes et matières fissiles spéciales produits sur les territoires des États membres ainsi que du droit exclusif de conclure des contrats portant sur la fourniture de minerais, matières brutes ou matières fissiles spéciales en provenance de l'intérieur ou de l'extérieur de la Communauté.
L'Agence ne peut opérer entre les utilisateurs aucune discrimination fondée sur l'emploi que ceux-ci se proposent de faire des fournitures demandées, sauf si cet emploi est illicite ou s'avère contraire aux conditions mises par les fournisseurs extérieurs à la Communauté à la livraison en cause.
L'Agence est placée sous le contrôle de la Commission, qui lui donne ses directives, dispose d'un droit de veto sur ses décisions et nomme son directeur général ainsi que son directeur général adjoint.
Tout acte de l'Agence, implicite ou explicite, dans l'exercice de son droit d'option ou de son droit exclusif de conclure des contrats de fournitures, est susceptible d'être déféré par les intéressés devant la Commission, qui prend une décision dans un délai d'un mois.
L'Agence est dotée de la personnalité juridique et de l'autonomie financière.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, arrête les statuts de l'Agence.
Les statuts peuvent être révisés dans les mêmes formes.
Les statuts déterminent le capital de l'Agence et les modalités selon lesquelles il est souscrit.
La majorité du capital doit dans tous les cas appartenir à la Communauté et aux États membres.
La répartition du capital est décidée d'un commun accord par les États membres.
Les statuts fixent les modalités de la gestion commerciale de l'Agence.
Ils peuvent prévoir une redevance sur les transactions, destinée à couvrir les dépenses de fonctionnement de l'Agence.
Les États membres communiquent ou font communiquer à l'Agence tous les renseignements nécessaires à l'exercice de son droit d'option et de son droit exclusif de conclure des contrats de fournitures .
Les États membres garantissent le libre exercice des fonctions de l'Agence sur leurs territoires.
Ils peuvent constituer le ou les organismes ayant compétence pour représenter, dans les relations avec l'Agence, les producteurs et les utilisateurs des territoires non européens soumis à leur juridiction.
Section 2Minerais, matières brutes et matières fissiles spéciales en provenance de la Communauté
Le droit d'option de l'Agence porte: a) sur l'acquisition des droits d'utilisation et de consommation des matières dont la propriété appartient à la Communauté en vertu des dispositions du chapitre 8; b) sur l'acquisition du droit de propriété dans tous les autres cas .
Sous réserve des dispositions des articles 58, 62 et 63, tout producteur est tenu d'offrir à l'Agence les minerais, matières brutes ou matières fissiles spéciales qu'il produit dans les territoires des États membres, préalablement à l'utilisation, au transfert ou au stockage de ces minerais ou matières .
Lorsqu'un producteur effectue plusieurs stades de la production compris entre l'extraction de minerai et la production de métal incluses, il n'est tenu d'offrir le produit à l'Agence qu'au stade de production qu'il choisit.
Il en est de même pour plusieurs entreprises ayant entre elles des liens communiqués en temps utile à la Commission et discutés avec celle-ci selon la procédure prévue aux articles 43 et 44.
Si l'Agence n'exerce pas son droit d'option sur tout ou partie de la production, le producteur: a) peut, soit par ses propres moyens, soit par des contrats de travail à façon, transformer les minerais, matières brutes ou matières fissiles spéciales, sous réserve d'offrir à l'Agence le produit de cette transformation; b) est autorisé, par décision de la Commission, à écouler à l'extérieur de la Communauté la production disponible, sous réserve de ne pas pratiquer des conditions plus favorables que celles de l'offre faite antérieurement à l'Agence.
Toutefois, l'exportation des matières fissiles spéciales ne peut se faire que par l'Agence conformément aux dispositions de l'article 62.
La Commission ne peut accorder l'autorisation si les bénéficiaires de ces livraisons n'offrent pas toutes les garanties que les intérêts généraux de la Communauté seront respectés ou si les clauses et conditions de ces contrats sont contraires aux objectifs du présent traité.
Les utilisateurs éventuels font connaître périodiquement à l'Agence leurs besoins en fournitures, en spécifiant les quantités, la nature physique et chimique, les lieux de provenance, emplois, é c h e l on nements de livraisons et conditions de prix, qui constitueraient les clauses et conditions d'un contrat de fournitures dont ils désireraient la conclusion.
De même, les producteurs font connaître à l'Agence les offres qu'ils sont en mesure de présenter, avec toutes spécifications, et notamment la durée des contrats, nécessaires pour permettre l'établissement de leurs programmes de production.
La durée de ces contrats ne devra pas dépasser dix ans, sauf accord de la Commission.
L'Agence informe tous les utilisateurs éventuels des offres et du volume des demandes qu'elle a reçues, et les invite à passer commande dans un délai déterminé.
Étant en possession de l'ensemble de ces commandes, l'Agence fait connaître les conditions dans lesquelles elle peut y satisfaire.
Si l'Agence ne peut donner satisfaction complète à toutes les commandes reçues, elle répartit les fournitures au prorata des commandes correspondant à chacune des offres, sous réserve des dispositions des articles 68 et 69.
Un règlement de l'Agence, soumis à l'approbation de la Commission, détermine les modalités de confrontation des offres et des demandes.
L'Agence a l'obligation de satisfaire à toutes les commandes, sauf obstacles juridiques ou matériels s'opposant à leur exécution.
Elle peut, en respectant les prescriptions de l'article 52, demander aux utilisateurs le versement d'avances appropriées lors de la conclusion d'un contrat, soit à titre de garantie, soit en vue de faciliter ses propres engagements à long terme avec les producteurs nécessaires à l'exécution de la commande.
L'Agence exerce son droit d'option sur les matières fissiles spéciales produites dans les territoires des États membres: a) soit pour répondre à la demande des utilisateurs de la Communauté dans les conditions définies à l'article 60; b) soit pour stocker elle-même ces matières; c) soit pour exporter ces matières avec l'autorisation de la Commission, qui se conforme aux dispositions de l'article 59, point b), deuxième alinéa.
Toutefois, sans cesser d'être soumis à l'application des dispositions du chapitre 7, ces matières et les résidus fertiles sont laissés au producteur: a) soit pour être stockés avec l'autorisation de l'Agence; b) soit pour être utilisés dans la limite des besoins propres de ce producteur; c) soit pour être mis à la disposition, dans la limite de leurs besoins, d'entreprises situées dans la Communauté, unies avec ce producteur, pour l'exécution d'un programme communiqué en temps utile à la Commission, par des liens directs n'ayant ni pour objet ni pour effet de limiter la production, le développement technique ou les investissements, ou de créer abusivement des inégalités entre les utilisateurs de la Communauté.
Les minerais, matières brutes ou matières fissiles spéciales produits par les entreprises communes sont attribués aux utilisateurs selon les règles statutaires ou conventionnelles propres à ces entreprises.
Section 3Minerais, matières brutes et matières fissiles spéciales ne provenant pas de la Communauté
L'Agence, agissant éventuellement dans le cadre des accords passés entre la Communauté et un État tiers ou une organisation internationale, a le droit exclusif, sauf les exceptions prévues au présent traité, de conclure des accords ou conventions ayant pour objet principal des fournitures de minerais, matières brutes ou matières fissiles spéciales en provenance de l'extérieur de la Communauté.
L'article 60 est applicable aux demandes des utilisateurs et aux contrats entre les utilisateurs et l'Agence relatifs à la fourniture de minerais, matières brutes ou matières fissiles spéciales en provenance de l'extérieur de la Communauté.
Toutefois, l'Agence peut déterminer l'origine géographique des fournitures pour autant qu'elle assure à l'utilisateur des conditions au moins aussi avantageuses que celles formulées dans la commande.
Si la Commission constate, à la demande des utilisateurs intéressés, que l'Agence n'est pas en mesure de livrer dans un délai raisonnable tout ou partie des fournitures commandées, ou ne peut le faire qu'à des prix abusifs, les utilisateurs ont le droit de conclure directement des contrats portant sur des fournitures en provenance de l'extérieur de la Communauté, pour autant que ces contrats répondent essentiellement aux besoins exprimés dans leur commande.
Ce droit est accordé pour un délai d'un an, renouvelable en cas de prolongation de la situation qui a justifié son attribution.
Les utilisateurs qui font usage du droit prévu au présent article sont tenus de communiquer à la Commission les contrats directs projetés.
Celle-ci peut, dans un délai d'un mois, s'opposer à leur conclusion s'ils sont contraires aux objectifs du présent traité.
Section 4Prix
Sauf exceptions prévues par le présent traité, les prix résultent de la confrontation des offres et des demandes dans les conditions visées à l'article 60, auxquelles les États membres ne peuvent contre venir par leurs réglementations nationales.
Sont interdites les pratiques de prix qui auraient pour objet d'assurer à certains utilisateurs une position privilégiée, en fraude au principe de l'égal accès résultant des dispositions du présent chapitre.
Si l'Agence constate de telles pratiques, elle les signale à la Commission.
La Commission peut, si elle juge la constatation fondée, rétablir, pour les offres litigieuses, les prix à un niveau conforme au principe de l'égal accès.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, peut fixer des prix.
Lorsqu'elle établit, en application de l'article 60, les conditions auxquelles les commandes peuvent être satisfaites, l'Agence peut proposer aux utilisateurs qui ont passé commande une péréquation de prix.
La Commission peut, dans les limites prévues au budget de la Communauté, intervenir financière ment, aux conditions qu'elle définit, dans des campagnes de prospection sur les territoires des États membres.
La Commission peut adresser des recommandations aux États membres en vue du développement de la prospection et de l'exploitation minière.
Les États membres sont tenus d'adresser annuellement à la Commission un rapport sur le développement de la prospection et de la production, les réserves probables et les investissements miniers effectués ou envisagés sur leurs territoires.
Ces rapports sont soumis au Conseil avec l'avis de la Commission, notamment en ce qui concerne la suite que les États membre sont réservée aux recommandations adressées en vertu de l'alinéa précédent.
Si le Conseil, saisi par la Commission, constate à la majorité qualifiée que, malgré des possibilités d'extraction paraissant économiquement justifiées à long terme, les mesures de prospection et l'accroissement de l'exploitation minière continuent d'être sensiblement insuffisants, l'État membre intéressé est censé, pour tout le temps où il n'aura pas remédié à cette situation, avoir renoncé, tant pour lui-même que pour ses ressortissants, au droit d'égal accès aux autres ressources intérieures de la Communauté.
La Commission adresse aux États membres toutes recommandations utiles sur les réglementations fiscales ou minières.
L'Agence peut, sur les disponibilités existant à l'intérieur ou à l'extérieur de la Communauté, constituer les stocks commerciaux nécessaires pour faciliter l'approvisionnement ou les livraisons courantes de la Communauté.
La Commission peut éventuellement décider la constitution de stocks de sécurité.
Les modalités de financement de ces stocks sont approuvées par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission.
Section 6Dispositions particulières
Si un accord ou une convention entre un État membre, une personne ou entreprise, d'une part, et un État tiers, une organisation internationale ou un ressortissant d'un État tiers, d'autre part, comporte accessoirement des livraisons de produits entrant dans la compétence de l'Agence, l'accord préalable de la Commission est nécessaire pour la conclusion ou le renouvellement de cet accord ou de cette convention en ce qui concerne la livraison de ces produits.
La Commission peut dispenser de l'application des dispositions du présent chapitre le transfert, l'importation ou l'exportation de petites quantités de minerais, matières brutes ou matières fissiles spéciales, de l'ordre de celles qui sont couramment utilisées pour la recherche.
Tout transfert, importation ou exportation effectué en vertu de cette disposition doit être notifié à l'Agence.
Les dispositions du présent chapitre ne sont pas applicables aux engagements ayant pour objet le traitement, la transformation ou la mise en forme de minerais, matières brutes ou matières fissiles spéciales: a) conclus entre plusieurs personnes ou entreprises lorsque les matières traitées, transformées ou mises en forme doivent faire retour à la personne ou entreprise d'origine; b) conclus entre une personne ou entreprise et une organisation internationale ou un ressortissant d'un État tiers, lorsque les matières sont traitées, transformées ou mises en forme hors de la Communauté et font retour à la personne ou entreprise d'origine;
T c) conclus entre une personne ou entreprise et une organisation internationale ou un ressortissant d'un État tiers, lorsque les matières sont traitées, transformées ou mises en forme dans la Communauté et font retour soit à l'organisation ou au ressortissant d'origine, soit à tout autre destinataire également situé hors de la Communauté, désigné par cette organisation ou ce ressortissant .
Toutefois, les personnes ou entreprises intéressées doivent notifier à l'Agence l'existence de tels engagements et, dès la signature des contrats, les quantités de matières faisant l'objet de ces mouvements .
En ce qui concerne les engagements visés au point b), la Commission peut y faire obstacle, si elle estime que la transformation ou la mise en forme ne peut être assurée avec efficacité et sécurité et sans perte de matière au détriment de la Communauté.
Les matières faisant l'objet de ces engagements sont soumises sur les territoires des États membres aux mesures de contrôle prévues au chapitre 7.
Toutefois, les dispositions du chapitre 8 ne sont pas applicables aux matières fissiles spéciales faisant l'objet des engagements visés au point c).
Les dispositions du présent chapitre peuvent être modifiées, notamment au cas où des circonstances imprévues créeraient un état de pénurie générale, à l'initiative d'un État membre ou de la Commission, par le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen.
La Commission est tenue d'instruire toute demande formulée par un État membre.
À l'issue d'une période de sept ans à compter du 1er janvier 1958, le Conseil peut confirmer l'ensemble de ces dispositions .
À défaut de confirmation, de nouvelles dispositions relatives à l'objet du présent chapitre sont arrêtées conformément à la procédure déterminée à l'alinéa précédent.
Chapitre 7 Le contrôle de sécurité
Dans les conditions prévues au présent chapitre, la Commission doit s'assurer sur les territoires des États membres: a) que les minerais, matières brutes et matières fissiles spéciales ne sont pas détournés des usages auxquels leurs utilisateurs ont déclaré les destiner; b) que sont respectés les dispositions relatives à l'approvisionnement et tout engagement particulier relatif au contrôle souscrit par la Communauté dans un accord conclu avec un État tiers ou une organisation internationale.
Quiconque établit ou exploite une installation pour la production, la séparation ou toute utilisation de matières brutes ou matières fissiles spéciales, ou encore pour le traitement de combustibles nucléaires irradiés, est tenu de déclarer à la Commission les caractéristiques techniques fondamentales de l'installation, dans la mesure où la connaissance de celles-ci est nécessaire à la réalisation des buts définis à l'article 77.
La Commission doit approuver les procédés à employer pour le traitement chimique des matières irradiées, dans la mesure nécessaire à la réalisation des buts définis à l'article 77.
La Commission exige la tenue et la présentation de relevés d'opérations en vue de permettre la comptabilité des minerais, matières brutes et matières fissiles spéciales, utilisés ou produits.
Il en est de même pour les matières brutes et les matières fissiles spéciales transportées.
Les assujettis notifient aux autorités de l'État membre intéressé les communications qu'ils adressent à la Commission en vertu de l'article 78 et du premier alinéa du présent article .
La nature et la portée des obligations visées au premier alinéa du présent article sont définies dans un règlement établi par la Commission et approuvé par le Conseil.
La Commission peut exiger que soit mis en dépôt auprès de l'Agence, ou dans d'autres dépôts contrôlés ou contrôlables par la Commission, tout excédent de matières fissiles spéciales récupérées ou obtenues comme sous-produits et qui ne sont pas effectivement employées ou prêtes à être employées.
Les matières fissiles spéciales ainsi déposées doivent être restituées sans retard aux intéressés sur leur demande.
La Commission peut envoyer des inspecteurs sur les territoires des États membres.
Elle procède auprès de chaque État membre intéressé, préalablement à la première mission qu'elle confie à un inspecteur sur les territoires de cet État, à une consultation qui vaut pour toutes les missions u l t é rieures de cet inspecteur.
Sur présentation d'un document établissant leur qualité, les inspecteur sont à tout moment accès à tous lieux, à tous éléments d'information et auprès de toutes personnes qui, par leur profession, s'occupent de matières, équipements ou installations soumis au contrôle prévu au présent chapitre, dans la mesure nécessaire pour contrôler les minerais, matières brutes et matières fissiles spéciales, et pour s'assurer du respect des dispositions prévues à l'article 77.
Si l'État intéressé le demande, les inspecteurs désignés par la Commission sont accompagnés de représentants des autorités de cet État, sous réserve que les inspecteurs ne soient pas de ce fait retardés ou autrement gênés dans l'exercice de leurs fonctions.
En cas d'opposition à l'exécution d'un contrôle, la Commission est tenue de demander au président de la Cour de justice de l'Union européenne un mandat, afin d'assurer, par voie de contrainte, l'exécution de ce contrôle.
Le président de la Cour de justice de l'Union européenne décide dans un délai de trois jours.
S'il y a péril en la demeure, la Commission peut délivrer elle-même, sous forme d'une décision, un ordre écrit de procéder au contrôle.
Cet ordre doit être soumis sans délai, pour approbation u l t é rieure, au président de la Cour de justice de l'Union européenne.
Après délivrance du mandat ou de la décision, les autorités nationales de l'État intéressé assurent l'accès des inspecteurs dans les lieux désignés dans le mandat ou la décision.
Les inspecteurs sont recrutés par la Commission.
Ils sont chargés de se faire présenter et de vérifier la comptabilité mentionnée à l'article 79.
Ils rendent compte de toute violation à la Commission.
La Commission peut arrêter une directive par laquelle elle enjoint l'État membre en cause de prendre, dans le délai qu'elle détermine, toutes les mesures nécessaires pour mettre fin à la violation constatée; elle en informe le Conseil.
Si l'État membre ne se conforme pas, dans le délai imparti, à cette directive de la Commission, celle-ci ou tout État membre intéressé peut, par dérogation aux articles 258 et 259 du traité sur le fonctionnement de l'Union européenne, saisir immédiatement la Cour de justice de l'Union européenne.
Ces sanctions sont, dans l'ordre de gravité: a) l'avertissement; b) le retrait d'avantages particuliers tels qu'assistance financière ou aide technique; c) la mise de l'entreprise, pour une durée maximum de quatre mois, sous l'administration d'une personne ou d'un collège désigné d'un commun accord entre la Commission et l'État dont relève l'entreprise; d) le retrait total ou partiel des matières brutes ou matières fissiles spéciales.
Elles peuvent être exécutées sur les territoires des États membres dans les conditions fixées à l'article 164.
Par dérogation aux dispositions de l'article 157, les recours introduits devant la Cour de justice de l'Union européenne contre les décisions de la Commission infligeant des sanctions prévues au paragraphe précédent ont un effet suspensif.
Toutefois, la Cour de justice de l'Union européenne peut, à la demande de la Commission ou de tout État membre intéressé, ordonner l'exécution immédiate de la décision.
La sauvegarde des intérêts lésés doit être garantie par une procédure légale appropriée.
Il n'est pas fait, dans l'exercice du contrôle, de discrimination selon la destination donnée aux minerais, matières brutes et matières fissiles spéciales.
Le domaine, les modalités du contrôle et les pouvoirs des organes chargés du contrôle sont limités à la réalisation des buts définis dans le présent chapitre.
Le contrôle ne peut s'étendre aux matières destinées aux besoins de la défense qui sont en cours de façonnage spécial pour ces besoins ou qui, après ce façonnage, sont, conformément à un plan d'opérations, implantées ou stockées dans un établissement militaire.
Au cas où des circonstances nouvelles le nécessiteraient, les modalités d'application du contrôle prévues au présent chapitre peuvent être adaptées, à l'initiative d'un État membre ou de la Commission, par le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen.
Chapitre 8Le régime de propriété
Les matières fissiles spéciales sont la propriété de la Communauté.
Le droit de propriété de la Communauté s'étend à toutes les matières fissiles spéciales produites ou importées par un État membre, une personne ou une entreprise et soumises au contrôle de sécurité prévu au chapitre 7.
Les États membres, personnes ou entreprise sont, sur les matières fissiles spéciales entrées régulièrement en leur possession, le droit d'utilisation et de consommation le plus étendu, sous la réserve des obligations résultant pour eux des dispositions du présent traité, notamment en ce qui regarde le contrôle de sécurité, le droit d'option reconnu à l'Agence et la protection sanitaire.
L'Agence tient, au nom de la Communauté, un compte spécial dit «compte financier des matières fissiles spéciales».
Dans le compte financier des matières fissiles spéciales: a) est portée au crédit de la Communauté et au débit de l'État membre, de la personne ou de l'entreprise bénéficiaire la valeur des matières fissiles spéciales laissées ou mises à la disposition de cet État, de cette personne ou de cette entreprise; b) est portée au débit de la Communauté et au crédit de l'État membre, de la personne ou de l'entreprise prestataire la valeur des matières fissiles spéciales produites ou importées par cet État, cette personne ou cette entreprise et devenant la propriété de la Communauté.
Il est passé une écriture analogue lorsqu'un État membre, une personne ou une entreprise restitue matériellement à la Communauté des matières fissiles spéciales antérieurement laissées ou mises à la disposition de cet État, de cette personne ou de cette entreprise .
Les risques sont à la charge ou au profit des détenteurs.
Les soldes résultant des opérations ci-dessus sont immédiatement exigibles à la demande du créancier.
Au cas où des circonstances nouvelles le nécessiteraient, les dispositions du présent chapitre relatives au droit de propriété de la Communauté peuvent être adaptées, à l'initiative d'un État membre ou de la Commission, par le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen.
Le régime de propriété applicable à tous objets, matières et biens qui ne font pas l'objet d'un droit de propriété de la Communauté en vertu du présent chapitre est déterminé par la législation de chaque État membre.
Chapitre 9 Le marchécommun nucléaire
Les dispositions du présent chapitre sont applicables aux biens et produits qui figurent dans les listes constituant l'annexe IV du présent traité.
Ces listes peuvent être modifiées à l'initiative de la Commission ou d'un État membre par le Conseil, statuant sur proposition de la Commission.
Les États membres interdisent entre eux tous droits de douane à l'importation et à l'exportation ou taxes d'effet équivalent et toutes restrictions quantitatives tant à l'importation qu'à l'exportation: a) sur les produits figurant dans les listes A1 et A2, b) sur les produits figurant dans la liste B pour autant qu'un tarif douanier commun s'applique à ces produits et qu'ils sont munis d'un certificat délivré par la Commission attestant leur destination à des fins nucléaires.
Toutefois, les territoires non européens relevant de la juridiction d'un État membre peuvent continuer à percevoir des droits d'entrée et de sortie ou des taxes d'effet équivalent à caractère exclusivement fiscal.
Les taux et régimes de ces droits et taxes ne peuvent établir de discrimination entre cet État et les autres États membres.
Articles 94 et 95
Les États membres suppriment toute restriction, fondée sur la nationalité, à l'accès aux emplois qualifiés dans le domaine nucléaire, à l'égard des nationaux d'un des États membres, sous réserve des limitations qui résultent des nécessités fondamentales d'ordre public, de sécurité publique et de santé publique.
Après consultation du Parlement européen, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, qui demande au préalable l'avis du Comité économique et social, peut arrêter les directives touchant les modalités d'application du présent article .
Aucune restriction fondée sur la nationalité ne peut être opposée aux personnes physiques ou morales, publiques ou privées, relevant de la juridiction d'un État membre, désireuses de participer à la construction dans la Communauté d'installations nucléaires de caractère scientifique ou industriel.
Les États membres prennent toutes mesures nécessaires afin de faciliter la conclusion de contrats d'assurance relatifs à la couverture du risque atomique.
Le Conseil, après consultation du Parlement européen, arrête à la majorité qualifiée, sur proposition de la Commission, qui demande au préalable l'avis du Comité économique et social, les directives touchant les modalités d'application du présent article .
La Commission peut formuler toutes recommandations tendant à faciliter les mouvements de capitaux destinés à financer les productions mentionnées dans la liste constituant l'annexe II du présent traité.
Chapitre 10 Les relations extérieures
Dans le cadre de sa compétence, la Communauté peut s'engager par la conclusion d'accords ou conventions avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers.
Ces accords ou conventions sont négociés par la Commission selon les directives du Conseil; ils sont conclus par la Commission avec l'approbation du Conseil, qui statue à la majorité qualifiée.
Toutefois, les accords ou conventions dont l'exécution n'exige pas une intervention du Conseil et peut être assurée dans les limites du budget intéressé sont négociés et conclus par la Commission, à charge d'en tenir le Conseil informé.
Les accords ou conventions conclus avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers, auxquels sont parties, outre la Communauté, un ou plusieurs États membres ne peuvent entrer en vigueur qu'après notification à la Commission par tous les États membres intéressés que ces accords ou conventions sont devenus applicables conformément aux dispositions de leur droit interne respectif.
Les États membres sont tenus de communiquer à la Commission leurs projets d'accords ou de conventions avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers, dans la mesure où ces accords ou conventions intéressent le domaine d'application du présent traité.
Si un projet d'accord ou de convention contient des clauses faisant obstacle à l'application du présent traité, la Commission adresse ses observations à l'État intéressé dans un délai d'un mois à compter de la réception de la communication qui lui est faite.
Cet État ne peut conclure l'accord ou la convention projeté qu'après avoir levé les objections de la Commission ou s'être conformé à la délibération par laquelle la Cour de justice de l'Union européenne, statuant d'urgence sur sa requête, se prononce sur la compatibilité des clauses envisagées avec les dispositions du présent traité.
La requête peut être introduite à la Cour de justice de l'Union européenne à tout moment à partir de la réception par l'État des observations de la Commission.
Toute personne ou entreprise qui conclut ou renouvelle, postérieurement au 1er janvier 1958 ou, pour les États adhérents, postérieurement à la date de leur adhésion, des accords ou conventions avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers ne peut invoquer ces accords ou conventions pour se soustraire aux obligations mises à sa charge par le présent traité.
Chaque État membre prend toutes mesures qu'il juge nécessaires pour communiquer à la Commission, sur requête de celle-ci, toutes informations concernant les accords ou conventions conclus postérieurement aux dates visées à l'alinéa précédent, dans le domaine d'application du présent traité, par toute personne ou entreprise avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers.
La Commission ne peut requérir cette communication qu'à seule fin de vérifier que ces accords ou conventions ne comportent pas de clauses faisant obstacle à l'application du présent traité.
Sur requête de la Commission, la Cour de justice de l'Union européenne se prononce sur la compatibilité de ces accords ou conventions avec les dispositions du présent traité.
État membre, une personne ou une entreprise avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers, lorsque ces accords ou convention sont été communiqués à la Commission au plus tard trente jours après lesdites dates.
Toutefois, les accords ou conventions conclus entre le 25 mars 1957 et le 1er janvier 1958 ou, pour les États adhérents, entre la signature de l'acte d'adhésion et la date de leur adhésion, par une personne ou entreprise avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers ne peuvent être opposés au présent traité si l'intention de se soustraire aux dispositions de ce dernier a été, de l'avis de la Cour de justice de l'Union européenne, statuant sur requête de la Commission, l'un des motifs déterminants de l'accord ou de la convention pour l'une ou l'autre partie.
Les États membres qui, avant le 1er janvier 1958 ou, pour les États adhérents, avant la date de leur adhésion, ont conclu des accords avec des États tiers visant la coopération dans le domaine de l'énergie nucléaire sont tenus d'entreprendre conjointement avec la Commission les négociations nécessaires avec ces États tiers en vue de faire assumer, autant que possible, la reprise par la Communauté des droits et obligations découlant de ces accords.
Tout nouvel accord résultant de ces négociations requiert le consentement du ou des États membres signataires des accords visés ci-dessus ainsi que l'approbation du Conseil, statuant à la majorité qualifiée.
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
Chapitre 1
Application de certaines dispositions du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne
Chapitre 2 Les institutions de la Communauté
Section 1Le Parlement européen
Section 2 Le Conseil
Il est institué auprès de la Commission un comité scientifique et technique de caractère consultatif.
Le comité est obligatoirement consulté dans les cas prévus au présent traité.
Il peut être consulté dans tous les cas où la Commission le juge opportun.
Les membres du comité sont nommés à titre personnel pour une durée de cinq ans.
Leurs fonctions sont renouvelables.
Ils ne peuvent être liés par aucun mandat impératif.
Le comité scientifique et technique désigne chaque année par mises membres son président et son bureau.
La Commission peut procéder à toutes consultations et instituer tous comités d'études nécessaires à l'accomplissement de sa mission.
Section 4 La Cour de justice de l'Union européenne
La Cour de justice de l'Union européenne exerce une compétence de pleine juridiction à l'égard: a) des recours introduits en application de l'article 12 en vue de faire fixer les conditions appropriées de la concession par la Commission de licences ou sous-licences; b) des recours introduits par des personnes ou entreprises contre les sanctions qui leur seraient infligées par la Commission en application de l'article 83.
Si la Commission estime qu'une personne ou entreprise a commis une violation du présent traité à laquelle les dispositions de l'article 83 ne sont pas applicables, elle invite l'État membre dont relève cette personne ou cette entreprise à faire sanctionner la violation en application de sa législation nationale.
Si l'État intéressé n'exerce pas, dans le délai déterminé par la Commission, l'action que comporte cette invitation, la Commission peut saisir la Cour de justice de l'Union européenne en vue de faire constater la violation reprochée à la personne ou à l'entreprise en cause.
Sauf dispositions contraires du présent traité, les recours formés devant la Cour de justice de l'Union européenne n'ont pas d'effet suspensif.
Toutefois, la Cour de justice de l'Union européenne peut, si elle estime que les circonstances l'exigent, ordonner le sursis à l'exécution de l'acte attaqué.
Section 5 La Cour des comptes
Chapitre 3Dispositions communes à plusieurs institutions
L'exécution forcée est régie par les règles de la procédure civile en vigueur dans l'État sur le territoire duquel elle a lieu.
La formule exécutoire est apposée, sans autre contrôle que celui de la vérification de l'authenticité du titre, par l'autorité nationale que le gouvernement de chacun des États membres désignera à cet effet et dont il donnera connaissance à la Commission, à la Cour de justice de l'Union européenne et au comité d'arbitrage institué en vertu de l'article 18.
Après l'accomplissement de ces formalités à la demande de l'intéressé, celui-ci peut poursuivre l'exécution forcée en saisissant directement l'organe compétent, suivant la législation nationale.
L'exécution forcée ne peut être suspendue qu'en vertu d'une décision de la Cour de justice de l'Union européenne.
Toutefois, le contrôle de la régularité des mesures d'exécution relève de la compétence des juridictions nationales.
Chapitre 4 Le Comité économique et social
DISPOSITIONS FINANCIÈRES PARTICULIÈRES
Chaque budget doit être équilibré en recettes et en dépenses.
Les conditions de prévision, d'exécution et de contrôle de ces recettes et de ces dépenses sont déterminées, compte tenu des statuts de l'Agence, par un règlement financier pris en exécution de l'article 322 du traité sur le fonctionnement de l'Union européenne.
La Communauté peut emprunter sur le marché des capitaux d'un État membre, dans le cadre des dispositions légales s'appliquant aux émissions intérieures ou, à défaut de telles dispositions dans un État membre, quand cet État membre et la Commission se sont concertés et se sont mis d'accord sur l'emprunt envisagé par celle-ci.
L'assentiment des instances compétentes de l'État membre ne peut être refusé que si des troubles graves dans le marché des capitaux de cet État sont à craindre.
Articles 173 et 173 A
Les dépenses figurant au budget de fonctionnement comprennent notamment: a) les frais d'administration; b) les dépenses relatives au contrôle de sécurité et à la protection sanitaire.
La Commission évite, dans la mesure du possible, de procéder à de tels transferts si elle détient des avoirs disponibles ou mobilisables dans les monnaies dont elle a besoin.
Dans l'exécution des opérations financières, elle a recours à la banque d'émission de l'État membre intéressé ou à une autre institution financière agréée par celui-ci.
Ce programme est approuvé par le Conseil, statuant à la majorité qualifiée.
Il peut être modifié en cours d'exercice selon la même procédure.
La cession des devises des pays tiers encaissées par la Commission est effectuée aux États membres selon les mêmes clefs de répartition.
Articles 183 et 183 A
DISPOSITIONS GÉNÉRALES
La Communauté a la personnalité juridique.
Dans chacun des États membres, la Communauté possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir ou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
Pour l'accomplissement des tâches qui lui sont confiées, la Commission peut recueillir toutes informations et procéder à toutes vérifications nécessaires, dans les limites et conditions fixées par le Conseil en conformité avec les dispositions du présent traité.
Article 188 La responsabilité contractuelle de la Communauté est régie par la loi applicable au contrat en cause.
En matière de responsabilité non contractuelle, la Communauté doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l'exercice de leurs fonctions.
La responsabilité personnelle des agents envers la Communauté est réglée dans les dispositions fixant leur statut ou le régime qui leur est applicable.
Le siège des institutions de la Communauté est fixé du commun accord des gouvernements des États membres.
La Communauté jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de sa mission dans les conditions prévues par le protocole sur les privilèges et immunités de l'Union européenne.
Les États membres prennent toutes mesures générales ou particulières propres à assurer l'exécution des obligations découlant du présent traité ou résultant des actes des institutions de la Communauté. Ils facilitent à celle-ci l'accomplissement de sa mission.
Ils s'abstiennent de toutes mesures susceptibles de mettre en péril la réalisation des buts du présent traité.
Les États membres s'engagent à ne pas soumettre un différend relatif à l'interprétation ou à l'application du présent traité à un mode de règlement autre que ceux prévus par celui-ci.
Chaque État membre regarde toute violation de cette obligation comme une atteinte à ces secrets protégés qui relève, en ce qui concerne tant le fond que la compétence, des dispositions de sa législation applicable en matière d'atteinte à la sûreté de l'État ou de divulgation du secret p r o f e s sionnel.
Il poursuit tout auteur d'une telle violation relevant de sa juridiction sur la requête de tout État membre intéressé ou de la Commission.
La Commission assure la communication de ces dispositions aux autres États membres.
En vue de faciliter l'instauration progressive d'une protection aussi uniforme et aussi large que possible des secrets protégés, chaque État membre prend toutes mesures opportunes.
La Commission peut, après consultation des États membres intéressés, émettre toutes recommandations à cet effet.
Les institutions de la Communauté, ainsi que l'Agence et les entreprises communes, doivent respecter, dans l'application du présent traité, les conditions posées à l'accès aux minerais, matières brutes et matières fissiles spéciales par les réglementations nationales édictées pour des motifs d'ordre public ou de santé publique.
Pour l'application du présent traité et sauf dispositions contraires de celui-ci: a) le terme «personne» désigne toute personne physique exerçant sur les territoires des États membres tout ou partie de ses activités dans le domaine défini par le chapitre correspondant du traité; b) le terme «entreprise» désigne toute entreprise ou institution exerçant tout ou partie de ses activités dans les mêmes conditions, quel que soit son statut juridique, public ou privé.
Pour l'application du présent traité:
1. le terme «matières fissiles spéciales» désigne le plutonium 239, l'uranium 233, l'uranium enrichi en uranium 235 ou 233, ainsi que tout produit contenant un ou plusieurs des isotopes ci-dessus et telles autres matières fissiles qui seront définies par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission; toutefois, le terme «matières fissiles spéciales» ne s'applique pas aux matières brutes;
2. le terme «uranium enrichi en uranium 235 ou 233» désigne l'uranium contenant soit de l'uranium 235, soit de l'uranium 233, soit ces deux isotopes en quantité telle que le rapport entre la somme de ces deux isotopes et l'isotope 238 soit supérieur au rapport entre l'isotope 235 et l'isotope 238 dans l'uranium naturel;
3. le terme «matières brutes» désigne l'uranium contenant le mélange d'isotopes qui se trouve dans la nature, l'uranium dont la teneur en uranium 235 est inférieure à la normale, le thorium, toutes les matières mentionnées ci-dessus sous forme de métal, d'alliages, de composés chimiques ou de concentrés, toute autre matière contenant une ou plusieurs des matières mentionnées ci-dessus à des taux de concentration définis par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission;
4. le terme «minerais» désigne tout minerai contenant à des taux de concentration moyenne définis par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, des substances permettant d'obtenir par les traitements chimiques et physiques appropriés les matières brutes telles qu'elles sont définies ci-dessus.
Sauf dispositions contraires, les stipulations du présent traité sont applicables aux territoires européens des États membres et aux territoires non européens soumis à leur juridiction.
Elles s'appliquent également aux territoires européens dont un État membre assume les relations extérieures.
Les dispositions du présent traité s'appliquent aux îles Åland conformément aux dispositions figurant au protocole no 2 de l'acte relatif aux conditions d'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
Par dérogation aux alinéas précédents: a) le présent traité ne s'applique pas aux îles Féroé.
Le présent traité ne s'applique pas au Groenland; b) le présent traité ne s'applique pas aux zones de souveraineté du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à Chypre; c) le présent traité ne s'applique pas aux pays et territoires d'outre-mer entretenant des relations particulières avec le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord qui ne sont pas mentionnés dans la liste figurant à l'annexe II du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne;
55 d) les dispositions du présent traité ne sont applicables aux îles Anglo-Normandes et à l'île de Man que dans la mesure nécessaire pour assurer l'application du régime prévu pour ces îles par le traité relatif à l'adhésion de nouveaux États membres à la Communauté économique européenne et à la Communauté européenne de l'énergie atomique, signé le 22 janvier 1972.
La Commission est chargée d'assurer toutes liaisons utiles avec les organes des Nations unies, de leurs institutions spécialisées et de l'Organisation mondiale du commerce.
Elle assure en outre les liaisons opportunes avec toutes organisations internationales.
La Communauté établit avec le Conseil de l'Europe toutes coopérations utiles.
La Communauté établit avec l'Organisation européenne de coopération et de développement économiques une étroite collaboration dont les modalités seront fixées d'un commun accord.
Les dispositions du présent traité ne font pas obstacle à l'existence et à l'accomplissement des unions régionales entre la Belgique et le Luxembourg, ainsi qu'entre la Belgique, le Luxembourg et les Pays-Bas, dans la mesure où les objectifs de ces unions régionales ne sont pas atteints en application du présent traité.
Si une action de la Communauté apparaît nécessaire pour réaliser l'un des objets de la Communauté, sans que le présent traité ait prévu les pouvoirs d'action requis à cet effet, le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen, prend les dispositions appropriées.
Articles 204 et 205
La Communauté peut conclure avec un ou plusieurs États ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Ces accords sont conclus par le Conseil, statuant à l'unanimité, après consultation du Parlement européen.
Lorsque ces accords exigent des modifications du présent traité, les modifications doivent d'abord être adoptées selon la procédure prévue à l'article 48, paragraphes 2 à 5, du traité sur l'Union européenne.
Les protocoles qui, du commun accord des États membres, seront annexés au présent traité en font partie intégrante.
Le présent traité est conclu pour une durée illimitée.
Le présent traité sera ratifié par les Hautes Parties Contractantes en conformité de leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
Le présent traité entrera en vigueur le premier jour du mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procédera le dernier à cette formalité.
Toutefois, si ce dépôt a lieu moins de quinze jours avant le début du mois suivant, l'entrée en vigueur du traité est reportée au premier jour du deuxième mois suivant la date de ce dépôt.
Le présent traité, rédigé en un exemplaire unique, en langue allemande, en langue française, en langue italienne et en langue néerlandaise, les quatre textes faisant également foi, sera déposé dans les archives du gouvernement de la République italienne, qui remettra une copie certifiée conforme à chacun des gouvernements des autres États signataires.
En vertu des traités d'adhésion, font également foi les versions du présent traité en langues anglaise, bulgare, danoise, espagnole, estonienne, finnoise, grecque, hongroise, irlandaise, lettone, lituanienne, maltaise, polonaise, portugaise, roumaine, slovaque, slovène, suédoise et tchèque.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité.
Fait à Rome, le vingt-cinq mars mil neuf cent cinquante-sept.
(liste des signataires non reproduite)
ANNEXE I
DOMAINE DES RECHERCHES CONCERNANT L’ÉNERGIE NUCLÉAIRE VISÉ À L’ARTICLE 4 DU TRAITÉ
Méthodes de prospection minière et d’exploitation des mines particulières aux mines de matières de base (uranium, thorium et autres produits d’un intérêt particulier pour l’énergie nucléaire).
Méthodes de concentration de ces matières et de transformation en composés de pureté technique.
Méthodes de transformation de ces composés de pureté technique en composés et métaux de qualité nucléaire.
Méthodes de transformation et de façonnage de ces composés et métaux - ainsi que de plutonium, d’uranium 235 ou 233 purs ou associés à ces composés ou métaux - par l’industrie chimique, céramique ou métallurgique, en éléments de combustible.
Méthodes de protection de ces éléments de combustible contre les agents de corrosion ou d’érosion extérieurs.
Méthodes de production, de purification, de façonnage et de conservation des autres matériaux spéciaux du domaine de l’énergie nucléaire, en particulier: a) modérateurs, tels qu’eau lourde, graphite nucléaire, béryllium et son oxyde; b) éléments de structure, tels que zirconium (exempt de hafnium), niobium, lanthane, titane, béryllium et leurs oxydes, carbures et autres composés utilisables dans le domaine de l’énergie nucléaire; c) fluides de refroidissement, tels que hélium, thermofluides organiques, sodium, alliages sodium-potassium, bismuth, alliages plomb-bismuth.
Méthodes de séparation isotopique: a) de l’uranium; b) de matériaux en quantités pondérables pouvant être utiles à la production d’énergie nucléaire tels que lithium 6 et 7, azote 15, bore 10; c) d’isotopes utilisés en petites quantités pour des travaux de recherches .
Physique appliquée à l’énergie nucléaire
Physique théorique appliquée: a) réactions nucléaires à basse énergie, en particulier réactions provoquées par neutrons; b) fission; c) interaction des rayonnements ionisants et photons avec la matière; d) théorie de l’état solide; e) étude de la fusion portant notamment sur le comportement d’un plasma ionisé sous l’action de forces électromagnétiques et sur la thermodynamique des températures extrêmement élevées.
Physique expérimentale appliquée: a) mêmes sujets que ceux mentionnés au point 1 ci-dessus; b) étude des propriétés des transuraniens présentant un intérêt pour l’énergie nucléaire.
Étude des modifications de structure physique et chimique et de l’altération de qualité technique de divers matériaux dans les réacteurs sous l’effet: a) de la chaleur; b) de la nature des agents au contact; c) de causes mécaniques.
Étude des dégradations et autres phénomènes provoqués par irradiation: a) dans les éléments de combustible; b) dans les éléments de structure et les fluides de refroidissement; c) dans les modérateurs.
Chimie et physico-chimie analytiques appliquées aux composants des réacteurs.
Physico-chimie des réacteurs homogènes: radiochimie, corrosion.
IV Traitement des matières radioactives
Méthodes d’extraction du plutonium et de l’uranium 233 des combustibles irradiés, récupération éventuelle d’uranium ou de thorium.
Chimie et métallurgie du plutonium.
Concentration et conservation des déchets radioactifs inutiles.
Applications des radioéléments en tant qu’éléments agissants ou en tant qu’éléments traceurs, dans les secteurs: a) industriels et scientifiques; b) thérapeutiques et biologiques; c) agricoles.
VI Étude des effets nocifs des radiations sur les êtres vivants
Étude de la détection et de la mesure des radiations nocives.
Étude des préventions et protections adéquates et des normes de sécurité correspondantes.
Étude de la thérapeutique contre les effets des radiations.
VII Équipements
Études pour la réalisation et l’amélioration d’équipements spécialement destinés non seulement aux réacteurs, mais encore à l’ensemble des installations de recherche et industrielles nécessaires aux recherches énumérées ci-dessus.
Peuvent être cités, à titre indicatif:
1. les équipements mécaniques suivants: a) pompes pour fluides spéciaux; b) échangeurs de chaleur; c) appareils de recherche de physique nucléaire (tels que sélecteurs de vitesse de neutrons); d) appareillages de manipulations à distance;
2. les équipements électriques suivants: a) appareillages de détection et de mesures des radiations à l’usage, notamment:
— de prospections minières,
— de recherches scientifiques et techniques,
— de contrôle des réacteurs,
— de protection sanitaire; b) appareillages de commande des réacteurs; c) accélérateurs de particules de basse énergie jusqu’à 10 MeV.
VIII Aspects économiques de la production d’énergie
Étude comparée, théorique et expérimentale, des différents types de réacteurs.
Étude technico-économique des cycles de combustibles.
ANNEXE II
SECTEURS INDUSTRIELS VISÉS À L’ARTICLE 41 DU TRAITÉ
Extraction des minerais d’uranium et de thorium.
Concentration de ces minerais.
Traitement chimique et raffinage des concentrés d’uranium et de thorium.
Préparation des combustibles nucléaires, sous toutes leurs formes.
Fabrication d’éléments de combustibles nucléaires.
Traitement des combustibles irradiés en vue de la séparation de tout ou partie des éléments qu’ils contiennent.
Production de modérateurs de réacteurs.
Production de zirconium exempt d’hafnium, ou de composés de zirconium exempt d’hafnium.
Réacteurs nucléaires de tous types et à tous usages.
Installations de traitement industriel des déchets radioactifs, établies en liaison avec une ou plusieurs des installations définies dans la présente liste.
Installations semi-industrielles destinées à préparer la construction d’établissements relevant d’un des secteurs 3 à 10 inclus.
ANNEXE III
OCTROYÉS AUX ENTREPRISES L'ARTICLE 48 DU TRAITÉ
1. a) Reconnaissance du caractère d'utilité publique, conformément aux législations nationales, aux acquisitions i m m o bilières nécessaires à l'implantation des entreprises communes.
b) Application, conformément aux législations nationales, de la procédure d'expropriation pour cause d'utilité publique, en vue de réaliser ces acquisitions à défaut d'accord amiable.
Bénéfice de concession de licences par voie d'arbitrage ou d'office au titre des articles 17 à 23 inclus.
Exonération de tous droits et taxes à l'occasion de la constitution d'entreprises communes et de tous droits d'apports.
Exonération des droits et taxes de transmission perçus à l'occasion de l'acquisition de biens immobiliers et des droits de transcription et d'enregistrement.
Exonération de tous impôts directs susceptibles de s'appliquer aux entreprises communes, à leurs biens, avoirs et revenus.
Exonération de tous droits de douane et taxes d'effet équivalent, et de toute prohibition et restriction d'importation ou d'exportation, de caractère économique et fiscal, en ce qui concerne: a) le matériel scientifique et technique, à l'exclusion des matériaux de construction et du matériel de caractère administratif; b) les substances devant être ou ayant été traitées dans l'entreprise commune.
Facilités de change prévues à l'article 182, paragraphe 6.
Exemption des restrictions d'entrée et de séjour en faveur des personnes ressortissantes des États membres, employées au service des entreprises communes, ainsi que de leurs conjoints et des membres de leur famille vivant à leur charge.
LISTES DES BIENS ET PRODUITS RELEVANT DES DISPOSITIONS DU CHAPITRE 9 RELATIF AU MARCHÉCOMMUN NUCLÉAIRE
Minerais d'uranium dont la concentration en uranium naturel est supérieure à 5 % en poids.
Pechblende dont la concentration en uranium naturel est supérieure à 5 % en poids.
Composés inorganiques de l'uranium naturel autres que l'oxyde et l'hexafluorure.
Uranium naturel brut ou ouvré.
Composés organiques ou inorganiques de l'uranium enrichis en composés organiques ou inorganiques de l'uranium 235.
Uranium enrichi par du plutonium.
Minerais de thorium dont la concentration en thorium est supérieure à 20 % en poids.
Thorium brut ou ouvré.
Composés inorganiques du thorium autres que l'oxyde.
Deutérium et ses composés (y compris l'eau lourde) dans lesquels la proportion d'atomes de deutérium par rapport aux atomes d'hydrogène dépasse 1: 5 000 en nombre.
Paraffine lourde dans laquelle la proportion d'atomes de deutérium par rapport aux atomes d'hydrogène dépasse 1: 5 000 en nombre.
Mélanges et solutions dans lesquels la proportion d'atomes de deutérium par rapport aux atomes d'hydrogène dépasse 1: 5 000 en nombre.
Appareils pour la séparation des isotopes de l'uranium par diffusion gazeuse ou autres techniques.
Appareils pour la production de deutérium, de ses composés (y compris l'eau lourde), dérivés, mélanges ou solutions, contenant du deutérium, et dans lesquels le rapport du nombre des atomes de deutérium au nombre des atomes d'hydrogène dépasse 1: 5 000:
— appareils fonctionnant par électrolyse de l'eau,
— appareils fonctionnant par distillation de l'eau, de l'hydrogène liquide, etc.,
— appareils fonctionnant par échange isotopique entre l'hydrogène sulfuré et l'eau, en fonction d'un changement de température,
— appareils fonctionnant par d'autres techniques.
Appareils spécialement conçus pour le traitement chimique des matières radioactives:
— appareils pour la séparation des combustibles irradiés,
— par voie chimique (par solvants, par précipitation, par échanges d'ions, etc.),
— par voie physique (par distillation fractionnée, etc.),
— appareils pour le traitement des déchets,
— appareils pour le recyclage des combustibles.
Véhicules spécialement conçus pour le transport des produits à forte radioactivité:
— wagons et wagonnets pour voies ferrées de tout écartement,
— chariots de manutention automobiles,
— remorques et semi-remorques et autres véhicules non automobiles.
Emballages munis de blindage en plomb de protection contre les radiations pour le transport ou le stockage des matières radioactives.
Isotopes radioactifs artificiels et leurs composés inorganiques ou organiques.
Manipulateurs mécaniques à distance, spécialement conçus pour la manipulation des substances hautement radioactives:
— appareils manipulateurs mécaniques, fixes ou mobiles, mais non maniables «à bras franc».
(Position supprimée)
Minerais de lithium et concentrés.
Oxyde de béryllium (glucine) de qualité nucléaire.
Briques réfractaires en glucine de qualité nucléaire.
Autres produits réfractaires en glucine de qualité nucléaire.
Graphite artificiel sous forme de blocs ou de barres dont la teneur en bore est inférieure ou égale à un pour un million et dont la section efficace microscopique totale d'absorption des neutrons thermiques est inférieure ou égale à 5 millibarns/ atome.
Séparateurs d'ions électromagnétiques, y compris les spectrographes et spectromètres de masse.
— utilisables à la main (c'est-à-dire pouvant être maniés à «bras franc» à la manière d'un outil).
Pompes pour métaux à l'état liquide.
Pompes à vide poussé.
Échangeurs de chaleur spécialement conçus pour une centrale nucléaire.
Instruments pour la détection des radiations (et pièces de rechange correspondantes) de l'un des types suivants étudiés spécialement pour ou susceptibles d'être adaptés à la détection ou la mesure de radiations nucléaires telles que particules alpha et bêta, rayons gamma, neutrons et protons:
— tubes compteurs de Geiger et tubes compteurs proportionnels,
— instruments de détection ou de mesure à tubes Geiger-Muller ou à tubes compteurs proportionnels,
— chambres d'ionisation,
— appareils de détection ou de mesure de radiation pour la prospection minière, le contrôle des réacteurs, de l'air, de l'eau et des sols,
— tubes détecteurs de neutrons utilisant le bore, le trifluorure de bore, l'hydrogène ou un élément fissile,
— instruments de détection ou de mesure à tubes détecteurs de neutrons utilisant le bore, le trifluorure de bore, l'hydrogène ou un élément fissile,
— cristaux de scintillations montés ou sous enveloppe métallique (scintillateurs solides),
— instruments de détection ou de mesure comportant des scintillateurs liquides, solides ou gazeux,
— amplificateurs étudiés spécialement pour les mesures nucléaires, y compris les amplificateurs linéaires, les p r é amplificateurs , les amplificateurs à gain réparti et les analyseurs (pulse height analysers),
— appareillage de coïncidence pour utilisation avec détecteurs de rayonnement,
— électroscopes et électromètres, y compris les dosimètres (mais à l'exclusion des appareils destinés à l'enseignement, des électroscopes simples à feuilles métalliques, des dosimètres spécialement conçus pour être utilisés avec appareils médicaux à rayons X et des appareils de mesures électrostatiques),
— appareils permettant de mesurer un courant inférieur au micro-micro-ampère,
— tubes photomultiplicateurs ayant une photocathode donnant un courant au moins égal à 10 micro-ampères par lumen et dont l'amplification moyenne est supérieure à 105 et tout autre système de multiplicateur électrique activé par des ions positifs,
— échelles et intégrateurs électroniques pour détecteurs de radiations.
Cyclotrons, générateurs électrostatiques du type «van de Graaf» ou «Cockroft et Walton», accélérateurs linéaires et autres machines électronucléaires susceptibles de communiquer une énergie supérieure à un million d'électrovolts à des particules nucléaires.
Aimants spécialement conçus pour les machines et appareils qui précèdent (cyclotrons, etc.).
Tubes d'accélération et de focalisation des types utilisés dans les spectromètres et spectrographes de masse.
Sources intenses électroniques d'ions positifs destinés à être utilisés avec des accélérateurs de particules, des spectromètres de masse et autres appareils analogues.
Glaces en verre antiradiations:
— verre coulé ou laminé (glaces) (même armé ou plaqué en cours de fabrication) simplement douci ou poli sur une ou deux faces, en plaques ou feuilles de forme carrée ou rectangulaire,
— verre coulé ou laminé (glaces) (douci ou poli ou non), découpé de forme autre que carrée ou rectangulaire, ou bien courbé, ou autrement travaillé (biseauté, gravé, etc.),
— glaces ou verres de sécurité, même façonnés, consistant en verres trempés ou formés de deux ou plusieurs feuilles contrecollées.
Scaphandres de protection contre les radiations ou les contaminations radioactives:
— en matières plastiques artificielles,
— en caoutchouc,
— en tissus enduits:
— pour hommes,
— pour femmes.
Diphényle (s'il s'agit bien de l'hydrocarbure aromatique: C 6
ANNEXE V
PROGRAMME INITIAL DE RECHERCHES ET D'ENSEIGNEMENT VISÉ À L'ARTICLE 215 DU TRAITÉ
(Abrogée)
PROTOCOLE SUR LE RÔLE DES PARLEMENTS NATIONAUX DANS L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que la manière dont les parlements nationaux exercent leur contrôle sur leur gouvernement pour ce qui touche aux activités de l'Union européenne relève de l'organisation et de la pratique constitutionnelles propres à chaque État membre;
DÉSIREUSES d'encourager une participation accrue des parlements nationaux aux activités de l'Union européenne et de renforcer leur capacité à exprimer leur point de vue sur les projets d'actes législatifs de l'Union européenne ainsi que sur d'autres questions qui peuvent présenter pour eux un intérêt particulier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté eur o péenne de l'énergie atomique:
INFORMATIONS DESTINÉES AUX PARLEMENTS NATIONAUX
Article premier
Les documents de consultation de la Commission (livres verts, livres blancs et communications) sont transmis directement par la Commission aux parlements nationaux lors de leur publication.
La Commission transmet également aux parlements nationaux le programme législatif annuel ainsi que tout autre instrument de programmation législative ou de stratégie politique en même temps qu'elle les transmet au Parlement européen et au Conseil.
Les projets d'actes législatifs adressés au Parlement européen et au Conseil sont transmis aux parlements nationaux.
Aux fins du présent protocole, on entend par «projet d'acte législatif», les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
Les projets d'actes législatifs émanant de la Commission sont transmis directement par la Commission aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Les projets d'actes législatifs émanant du Parlement européen sont transmis directement par le Parlement européen aux parlements nationaux.
Les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement sont transmis par le Conseil aux parlements nationaux.
Les parlements nationaux peuvent adresser aux présidents du Parlement européen, du Conseil et de la Commission, un avis motivé concernant la conformité d'un projet d'acte législatif avec le principe de subsidiarité, selon la procédure prévue par le protocole sur l'application des principes de subsidiarité et de proportionnalité.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet le ou les avis motivés aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet le ou les avis motivés à l'institution ou l'organe concerné.
Un délai de huit semaines est observé entre le moment où un projet d'acte législatif est mis à la disposition des parlements nationaux dans les langues officielles de l'Union et la date à laquelle il est inscrit à l'ordre du jour provisoire du Conseil en vue de son adoption ou de l'adoption d'une position dans le cadre d'une procédure législative.
Des exceptions sont possibles en cas d'urgence, dont les motifs sont exposés dans l'acte ou la position du Conseil.
Sauf dans des cas urgents dûment motivés, aucun accord ne peut être constaté sur un projet d'acte législatif au cours de ces huit semaines.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l'inscription d'un projet d'acte législatif à l'ordre du jour provisoire du Conseil et l'adoption d'une position.
Les ordres du jour et les résultats des sessions du Conseil, y compris les procès-verbaux des sessions au cours desquelles le Conseil délibère sur des projets d'actes législatifs, sont transmis directement aux parlements nationaux, en même temps qu'aux gouvernements des États membres.
Lorsque le Conseil européen envisage de recourir à l'article 48, paragraphe 7, premier ou deuxième alinéa, du traité sur l'Union européenne, les parlements nationaux sont informés de l'initiative du Conseil européen au moins six mois avant qu'une décision ne soit adoptée.
La Cour des comptes transmet à titre d'information son rapport annuel aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Lorsque le système parlementaire national n'est pas monocaméral, les articles 1 à 7 s'appliquent aux chambres qui le composent.
COOPÉRATION INTERPARLEMENTAIRE
Le Parlement européen et les parlements nationaux définissent ensemble l'organisation et la p r o m o tion d'une coopération interparlementaire efficace et régulière au sein de l'Union .
Une conférence des organes parlementaires spécialisés dans les affaires de l'Union peut soumettre toute contribution qu'elle juge appropriée à l'attention du Parlement européen, du Conseil et de la Commission.
Cette conférence promeut, en outre, l'échange d'informations et de meilleures pratiques entre les parlements nationaux et le Parlement européen, y compris entre leurs commissions spécialisées .
Elle peut également organiser des conférences inter-parlementaires sur des thèmes particuliers, notamment pour débattre des questions de politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les contributions de la conférence ne lient pas les parlements nationaux et ne préjugent pas de leur position.
PROTOCOLE SUR LE STATUT DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer le statut de la Cour de justice de l'Union européenne prévu à l'article 281 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté eur o péenne de l'énergie atomique:
Article premier
La Cour de justice de l'Union européenne est constituée et exerce ses fonctions conformément aux dispositions des traités, du traité instituant la Communauté européenne de l'énergie atomique (traité CEEA) et du présent statut.
STATUT DES JUGES ET DES AVOCATS GÉNÉRAUX
Tout juge doit, avant d'entrer en fonctions, devant la Cour de justice siégeant en séance publique, prêter serment d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Les juges jouissent de l'immunité de juridiction.
En ce qui concerne les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, ils continuent à bénéficier de l'immunité après la cessation de leurs fonctions.
La Cour de justice, siégeant en assemblée plénière, peut lever l'immunité.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Au cas où, l'immunité ayant été levée, une action pénale est engagée contre un juge, celui-ci n'est justiciable, dans chacun des États membres, que de l'instance compétente pour juger les magistrats appartenant à la plus haute juridiction nationale.
Les articles 11 à 14 et l'article 17 du protocole sur les privilèges et immunités de l'Union européenne sont applicables aux juges, aux avocats généraux, au greffier et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions relatives à l'immunité de juridiction des juges qui figurent aux alinéas précédents.
Article 4 Les juges ne peuvent exercer aucune fonction politique ou administrative.
Ils ne peuvent, sauf dérogation accordée à titre exceptionnel par le Conseil, statuant à la majorité simple, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de doute, la Cour de justice décide.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
En dehors des renouvellements réguliers et des décès, les fonctions de juge prennent fin in d iv i du elle ment par démission.
En cas de démission d'un juge, la lettre de démission est adressée au président de la Cour de justice pour être transmise au président du Conseil.
Cette dernière notification emporte vacance de siège.
Sauf les cas où l'article 6 reçoit application, tout juge continue à siéger jusqu'à l'entrée en fonctions de son successeur.
Les juges ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d'autres avantages en tenant lieu que si, au jugement unanime des juges et des avocats généraux de la Cour de justice, il sont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
L'intéressé ne participe pas à ces délibérations.
Lorsque l'intéressé est un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Le greffier porte la décision de la Cour à la connaissance des présidents du Parlement européen et de la Commission et la notifie au président du Conseil.
En cas de décision relevant un juge de ses fonctions, cette dernière notification emporte vacance de siège.
Les juges dont les fonctions prennent fin avant l'expiration de leur mandat sont remplacés pour la durée du mandat restant à courir.
Article 8 Les dispositions des articles 2 à 7 sont applicables aux avocats généraux.
ORGANISATION DE LA COUR DE JUSTICE
Le renouvellement partiel des juges, qui a lieu tous les trois ans, porte alternativement sur quatorze et treize juges.
Le renouvellement partiel des avocats généraux, qui a lieu tous les trois ans, porte chaque fois sur quatre avocats généraux.
Le greffier prête serment devant la Cour de justice d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Article 11 La Cour de justice organise la suppléance du greffier pour le cas d'empêchement de celui-ci.
Des fonctionnaires et autres agents sont attachés à la Cour de justice pour permettre d'en assurer le fonctionnement.
Ils relèvent du greffier sous l'autorité du président.
Sur demande de la Cour de justice, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prévoir la nomination de rapporteurs adjoints et en fixer le statut.
Les rapporteurs adjoints peuvent être appelés, dans les conditions qui seront déterminées par le règlement de procédure, à participer à l'instruction des affaires dont la Cour est saisie et à collaborer avec le juge rapporteur.
Les rapporteurs adjoints, choisis parmi des personnes offrant toutes garanties d'indépendance et réunissant les titres juridiques nécessaires, sont nommés par le Conseil, statuant à la majorité simple.
Ils prêtent serment devant la Cour d'exercer leurs fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Article 14 Les juges, les avocats généraux et le greffier sont tenus de résider au siège de la Cour de justice.
La Cour de justice demeure en fonctions d'une manière permanente.
La durée des vacances judiciaires est fixée par la Cour, compte tenu des nécessités du service.
La Cour de justice constitue en son sein des chambres de trois et de cinq juges.
Les juges élisent parmi eux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
La grande chambre comprend treize juges.
Elle est présidée par le président de la Cour .
Font aussi partie de la grande chambre, les présidents des chambres à cinq juges et d'autres juges désignés dans les conditions prévues par le règlement de procédure.
La Cour siège en grande chambre lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance le demande.
La Cour siège en assemblée plénière lorsqu'elle est saisie en application de l'article 228, paragraphe 2, de l'article 245, paragraphe 2, de l'article 247 ou de l'article 286, paragraphe 6, du traité sur le fonctionnement de l'Union européenne.
En outre, lorsqu'elle estime qu'une affaire dont elle est saisie revêt une importance exceptionnelle, la Cour peut décider, l'avocat général entendu, de renvoyer l'affaire devant l'assemblée plénière.
Article 17 La Cour de justice ne peut valablement délibérer qu'en nombre impair.
Les délibérations des chambres composées de trois ou de cinq juges ne sont valables que si elles sont prises par trois juges.
Les délibérations de la grande chambre ne sont valables que si neuf juges sont présents.
Les délibérations de la Cour siégeant en assemblée plénière ne sont valables que si quinze juges sont présents.
En cas d'empêchement de l'un des juges composant une chambre, il peut être fait appel à un juge faisant partie d'une autre chambre dans les conditions déterminées par le règlement de procédure.
Les juges et les avocats généraux ne peuvent participer au règlement d'aucune affaire dans laquelle ils sont antérieurement intervenus comme agent, conseil ou avocat de l'une des parties, ou sur laquelle il sont été appelés à se prononcer comme membre d'un tribunal, d'une commission d'enquête ou à tout autre titre .
Si, pour une raison spéciale, un juge ou un avocat général estime ne pas pouvoir participer au jugement ou à l'examen d'une affaire déterminée, il en fait part au président.
Au cas où le président estime qu'un juge ou un avocat général ne doit pas, pour une raison spéciale, siéger ou conclure dans une affaire déterminée, il en avertit l'intéressé.
En cas de difficulté sur l'application du présent article, la Cour de justice statue.
Une partie ne peut invoquer soit la nationalité d'un juge, soit l'absence, au sein de la Cour ou d'une de ses chambres, d'un juge de sa nationalité pour demander la modification de la composition de la Cour ou d'une de ses chambres.
PROCÉDURE DEVANT LA COUR DE JUSTICE
Les États membres ainsi que les institutions de l'Union sont représentés devant la Cour de justice par un agent nommé pour chaque affaire; l'agent peut être assisté d'un conseil ou d'un avocat.
Les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, sont représentés de la même manière.
Les autres parties doivent être représentées par un avocat.
Seul un avocat habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen peut représenter ou assister une partie devant la Cour .
Les agents, conseils et avocats comparaissant devant la Cour jouissent des droits et garanties nécessaires à l'exercice indépendant de leurs fonctions, dans les conditions qui seront déterminées par le règlement de procédure.
La Cour jouit à l'égard des conseils et avocats qui se présentent devant elle des pouvoirs normalement reconnus en la matière aux cours et tribunaux, dans les conditions qui seront déterminées par le même règlement.
Les professeurs ressortissants des États membres dont la législation leur reconnaît un droit de plaider jouissent devant la Cour des droits reconnus aux avocats par le présent article .
Article 20 La procédure devant la Cour de justice comporte deux phases: l'une écrite, l'autre orale.
La procédure écrite comprend la communication aux parties, ainsi qu'aux institutions de l'Union dont les décisions sont en cause, des requêtes, mémoires, défenses et observations et, éventuellement, des répliques, ainsi que de toutes pièces et documents à l'appui ou de leurs copies certifiées conformes.
Les communications sont faites par les soins du greffier dans l'ordre et les délais déterminés par le règlement de procédure.
La procédure orale comprend la lecture du rapport présenté par un juge rapporteur, l'audition par la Cour des agents, conseils et avocats et des conclusions de l'avocat général, ainsi que, s'il y a lieu, l'audition des témoins et experts.
Lorsqu'elle estime que l'affaire ne soulève aucune question de droit nouvelle, la Cour peut décider, l'avocat général entendu, que l'affaire sera jugée sans conclusions de l'avocat général.
La Cour de justice est saisie par une requête adressée au greffier.
La requête doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la partie ou des parties contre lesquelles la requête est formée, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Elle doit être accompagnée, s'il y a lieu, de l'acte dont l'annulation est demandée ou, dans l'hypothèse visée à l'article 265 du traité sur le fonctionnement de l'Union européenne, d'une pièce justifiant de la date de l'invitation prévue audit article .
Si ces pièces n'ont pas été jointes à la requête, le greffier invite l'intéressé à en effectuer la production dans un délai raisonnable, sans qu'aucune forclusion puisse être opposée au cas où la régularisation interviendrait après l'expiration du délai de recours.
Dans les cas visés à l'article 18 du traité CEEA, la Cour de justice est saisie par un recours adressé au greffier.
Le recours doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la décision contre laquelle le recours est formé, l'indication des parties adverses, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Le recours doit être accompagné d'une copie conforme de la décision du comité d'arbitrage attaquée.
Si la Cour rejette le recours, la décision du comité d'arbitrage devient définitive.
Si la Cour annule la décision du comité d'arbitrage, la procédure peut être reprise, s'il y a lieu, à la diligence d'une des parties au procès, devant le comité d'arbitrage.
Celui-ci doit se conformer aux points de droit arrêtés par la Cour .
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale qui suspend la procédure et saisit la Cour de justice est notifiée à celle-ci à la diligence de cette juridiction nationale.
Cette décision est ensuite notifiée par les soins du greffier de la Cour aux parties en cause, aux États membres et à la Commission, ainsi qu'à l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée.
Dans un délai de deux mois à compter de cette dernière notification, les parties, les États membres, la Commission et, le cas échéant, l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée ont le droit de déposer devant la Cour des mémoires ou des observations écrites.
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale est, en outre, notifiée par les soins du greffier de la Cour aux États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE visée par ledit accord qui, dans un délai de deux mois à compter de la notification, et lorsque l'un des domaines d'application de l'accord est concerné, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Lorsqu'un accord portant sur un domaine déterminé conclu par le Conseil et un ou plusieurs États tiers prévoit que ces dernier sont la faculté de présenter des mémoires ou des observations écrites dans le cas où une juridiction d'un État membre saisit la Cour d'une question préjudicielle concernant le domaine d'application de l'accord, la décision de la juridiction nationale comportant une telle question est, également, notifiée aux États tiers concernés qui, dans un délai de deux mois à compter de la notification, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Une procédure accélérée et, pour les renvois préjudiciels relatifs à l'espace de liberté, de sécurité et de justice, une procédure d'urgence peuvent être prévues par le règlement de procédure.
Ces procédures peuvent prévoir, pour le dépôt des mémoires ou observations écrites, un délai plus bref que celui prévu à l'article 23, et, par dérogation à l'article 20, quatrième alinéa, l'absence de conclusions de l'avocat général.
La procédure d'urgence peut prévoir, en outre, la limitation des parties et autres intéressés visés à l'article 23 autorisés à déposer des mémoires ou observations écrites, et, dans des cas d'extrême urgence, l'omission de la phase écrite de la procédure.
La Cour de justice peut demander aux parties de produire tous documents et de fournir toutes informations qu'elle estime désirables.
En cas de refus, elle en prend acte.
La Cour peut également demander aux États membres et aux institutions, organes ou organismes qui ne sont pas parties au procès tous renseignements qu'elle estime nécessaires aux fins du procès.
(*) Article introduit par la décision 2008/79/CE, Euratom (JO L 24 du 29 janvier 2008, p. 42).
À tout moment, la Cour de justice peut confier une expertise à toute personne, corps, bureau, commission ou organe de son choix.
La Cour de justice jouit à l'égard des témoins défaillants des pouvoirs généralement reconnus en la matière aux cours et tribunaux et peut infliger des sanctions pécuniaires, dans les conditions qui seront déterminées par le règlement de procédure.
Les témoins et experts peuvent être entendus sous la foi du serment selon la formule déterminée par le règlement de procédure ou suivant les modalités prévues par la législation nationale du témoin ou de l'expert.
La Cour de justice peut ordonner qu'un témoin ou un expert soit entendu par l'autorité judiciaire de son domicile.
Cette ordonnance est adressée aux fins d'exécution à l'autorité judiciaire compétente dans les conditions fixées par le règlement de procédure.
Les pièces résultant de l'exécution de la commission rogatoire sont renvoyées à la Cour dans les mêmes conditions .
La Cour assume les frais, sous réserve de les mettre, le cas échéant, à la charge des parties.
Chaque État membre regarde toute violation des serments des témoins et des experts comme le délit correspondant commis devant un tribunal national statuant en matière civile.
Sur dénonciation de la Cour de justice, il poursuit les auteurs de ce délit devant la juridiction nationale compétente.
L'audience est publique, à moins qu'il n'en soit décidé autrement par la Cour de justice, d'office ou sur demande des parties, pour des motifs graves.
Au cours des débats, la Cour de justice peut interroger les experts, les témoins ainsi que les parties elles-mêmes.
Toutefois, ces dernières ne peuvent plaider que par l'organe de leur représentant.
Article 33 Il est tenu de chaque audience un procès-verbal signé par le président et le greffier.
Le rôle des audiences est arrêté par le président.
Article 35 Les délibérations de la Cour de justice sont et restent secrètes.
Article 36 Les arrêts sont motivés.
Ils mentionnent les noms des juges qui ont délibéré.
Article 37 Les arrêts sont signés par le président et le greffier.
Ils sont lus en séance publique.
Le président de la Cour de justice peut statuer selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans le présent statut et qui sera fixée par le règlement de procédure, sur des conclusions tendant soit à l'obtention du sursis prévu à l'article 278 du traité sur le fonctionnement de l'Union européenne et à l'article 157 du traité CEEA, soit à l'application de mesures provisoires en vertu de l'article 279 du traité sur le fonctionnement de l'Union européenne, soit à la suspension de l'exécution forcée conformément à l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne ou à l'article 164, troisième alinéa, du traité CEEA.
En cas d'empêchement du président, celui-ci sera remplacé par un autre juge dans les conditions déterminées par le règlement de procédure.
L'ordonnance rendue par le président ou son remplaçant n'a qu'un caractère provisoire et ne préjuge en rien la décision de la Cour statuant au principal.
Le même droit appartient aux organes et organismes de l'Union et à toute autre personne, s'ils peuvent justifier d'un intérêt à la solution du litige soumis à la Cour .
Les personnes physiques ou morales ne peuvent pas intervenir dans les affaires entre États membres, entre institutions de l'Union ou entre États membres, d'une part, et institutions de l'Union, d'autre part.
Sans préjudice du deuxième alinéa, les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, peuvent intervenir aux litiges soumis à la Cour lorsque ceux-ci concernent un des domaines d'application de cet accord.
Les conclusions de la requête en intervention ne peuvent avoir d'autre objet que le soutien des conclusions de l'une des parties.
Lorsque la partie défenderesse, régulièrement mise en cause, s'abstient de déposer des conclusions écrites, l'arrêt est rendu par défaut à son égard.
L'arrêt est susceptible d'opposition dans le délai d'un mois à compter de sa notification.
Sauf décision contraire de la Cour de justice, l'opposition ne suspend pas l'exécution de l'arrêt rendu par défaut.
Les États membres, les institutions, organes ou organismes de l'Union et toutes autres personnes physiques ou morales peuvent, dans les cas et dans les conditions qui seront déterminés par le règlement de procédure, former tierce opposition contre les arrêts rendus sans qu'ils aient été appelés, si ces arrêts préjudicient à leurs droits.
En cas de difficulté sur le sens et la portée d'un arrêt, il appartient à la Cour de justice de l'interpréter, à la demande d'une partie ou d'une institution de l'Union justifiant d'un intérêt à cette fin.
La révision de l'arrêt ne peut être demandée à la Cour de justice qu'en raison de la découverte d'un fait de nature à exercer une influence décisive et qui, avant le prononcé de l'arrêt, était inconnu de la Cour et de la partie qui demande la révision.
La procédure de révision s'ouvre par un arrêt de la Cour constatant expressément l'existence d'un fait nouveau, lui reconnaissant les caractères qui donnent ouverture à la révision et déclarant de ce chef la demande recevable.
Aucune demande de révision ne pourra être formée après l'expiration d'un délai de dix ans à dater de l'arrêt.
Article 45 Des délais de distance seront établis par le règlement de procédure.
Aucune déchéance tirée de l'expiration des délais ne peut être opposée lorsque l'intéressé établit l'existence d'un cas fortuit ou de force majeure.
Les actions contre l'Union en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
La prescription est interrompue soit par la requête formée devant la Cour de justice, soit par la demande préalable que la victime peut adresser à l'institution compétente de l'Union .
Dans ce dernier cas, la requête doit être formée dans le délai de deux mois prévu à l'article 263 du traité sur le fonctionnement de l'Union européenne; les dispositions de l'article 265, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne sont, le cas échéant, applicables.
Le présent article est également applicable aux actions contre la Banque centrale européenne en matière de responsabilité non contractuelle.
L'article 9, premier alinéa, les articles 14 et 15, l'article 17, premier, deuxième, quatrième et cinquième alinéas, et l'article 18 s'appliquent au Tribunal et à ses membres.
L'article 3, quatrième alinéa, les articles 10, 11 et 14 s'appliquent, mutatis mutandis, au greffier du Tribunal.
Article 49 Les membres du Tribunal peuvent être appelés à exercer les fonctions d'avocat général.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute in d é p en dance, des conclusions motivées sur certaines affaires soumises au Tribunal, en vue d'assister celui-ci dans l'accomplissement de sa mission.
Les critères de sélection des affaires, ainsi que les modalités de désignation des avocats généraux, sont fixés dans le règlement de procédure du Tribunal.
Un membre du Tribunal appelé à exercer la fonction d'avocat général dans une affaire ne peut pas prendre part au jugement de cette affaire.
Le Tribunal siège en chambres, composées de trois ou de cinq juges.
Les juges élisent parmi eux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
Le règlement de procédure détermine la composition des chambres et l'attribution des affaires à ces dernières.
Dans certains cas, déterminés par le règlement de procédure, le Tribunal peut siéger en formation plénière ou à juge unique.
Le règlement de procédure peut également prévoir que le Tribunal siège en grande chambre dans les cas et les conditions qu'il précise.
Par dérogation à la règle énoncée à l'article 256, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, sont réservés à la Cour de justice les recours visés aux articles 263 et 265 du traité sur le fonctionnement de l'Union européenne, qui sont formés par un État membre et dirigés: a) contre un acte ou une abstention de statuer du Parlement européen ou du Conseil, ou de ces deux institutions statuant conjointement, à l'exclusion:
— des décisions prises par le Conseil au titre de l'article 108, paragraphe 2, troisième alinéa, du traité sur le fonctionnement de l'Union européenne,
— des actes du Conseil adoptés en vertu d'un règlement du Conseil relatif aux mesures de défense commerciale au sens de l'article 207 du traité sur le fonctionnement de l'Union européenne,
— des actes du Conseil par lesquels ce dernier exerce des compétences d'exécution conformément à l'article 291, paragraphe 2 du traité sur le fonctionnement de l'Union européenne; b) contre un acte ou une abstention de statuer de la Commission au titre de l'article 331, paragraphe 1 du traité sur le fonctionnement de l'Union européenne.
Sont également réservés à la Cour les recours, visés aux mêmes articles, qui sont formés par une institution de l'Union contre un acte ou une abstention de statuer du Parlement européen, du Conseil, de ces deux institutions statuant conjointement ou de la Commission, ainsi que par une institution de l'Union contre un acte ou une abstention de statuer de la Banque centrale européenne.
Le président de la Cour de justice et le président du Tribunal fixent d'un commun accord les modalités selon lesquelles des fonctionnaires et autres agents attachés à la Cour prêtent leur service au Tribunal pour permettre d'en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal sous l'autorité du président du Tribunal.
Article 53 La procédure devant le Tribunal est régie par le titre III.
La procédure devant le Tribunal est précisée et complétée, en tant que de besoin, par son règlement de procédure.
Le règlement de procédure peut déroger à l'article 40, quatrième alinéa, et à l'article 41 pour tenir compte des spécificités du contentieux relevant du domaine de la propriété intellectuelle.
Par dérogation à l'article 20, quatrième alinéa, l'avocat général peut présenter ses conclusions motivées par écrit.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal est déposé par erreur auprès du greffier de la Cour de justice, il est immédiatement transmis par celui-ci au greffier du Tribunal; de même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour est déposé par erreur auprès du greffier du Tribunal, il est immédiatement transmis par celui-ci au greffier de la Cour .
Lorsque le Tribunal constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour, il le renvoie à la Cour; de même, lorsque la Cour constate qu'un recours relève de la compétence du Tribunal, elle le renvoie à ce dernier, qui ne peut alors décliner sa compétence.
Lorsque la Cour et le Tribunal sont saisis d'affaires ayant le même objet, soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour ou, s'il s'agit de recours introduits en vertu de l'article 263 du traité sur le fonctionnement de l'Union européenne, se dessaisir afin que la Cour puisse statuer sur ces recours.
Dans les mêmes conditions, la Cour peut également décider de suspendre la procédure dont elle est saisie; dans ce cas, la procédure devant le Tribunal se poursuit.
Lorsqu'un État membre et une institution de l'Union contestent le même acte, le Tribunal se dessaisit afin que la Cour puisse statuer sur ces recours.
Les décisions du Tribunal mettant fin à l'instance, tranchant partiellement le litige au fond ou mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité sont notifiées par le greffier du Tribunal à toutes les parties ainsi qu'à tous les États membres et aux institutions de l'Union, même s'ils ne sont pas intervenus au litige devant le Tribunal.
Un pourvoi peut être formé devant la Cour de justice, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombé en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal les affecte directement.
Sauf dans les cas de litiges opposant l'Union à ses agents, ce pourvoi peut également être formé par les États membres et les institutions de l'Union qui ne sont pas intervenus au litige devant le Tribunal.
Dans ce cas, les États membres et les institutions sont dans une position identique à celle d'États membres ou d'institutions qui seraient intervenus en première instance.
Un pourvoi peut être formé devant la Cour de justice contre les décisions du Tribunal rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant la Cour par les parties à la procédure contre les décisions du Tribunal prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, ou au titre de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Il est statué sur les pourvois visés aux premier et deuxième alinéas du présent article selon la procédure prévue à l'article 39.
Le pourvoi devant la Cour de justice est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal, d'irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la partie requérante ainsi que de la violation du droit de l'Union par le Tribunal.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
En cas de pourvoi contre une décision du Tribunal, la procédure devant la Cour de justice comporte une phase écrite et une phase orale.
Dans les conditions déterminées par le règlement de procédure, la Cour, l'avocat général et les parties entendus, peut statuer sans procédure orale.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, le pourvoi n'a pas d'effet suspensif.
Par dérogation à l'article 280 du traité sur le fonctionnement de l'Union européenne, les décisions du Tribunal annulant un règlement ne prennent effet qu'à compter de l'expiration du délai visé à l'article 56, premier alinéa, du présent statut ou, si un pourvoi a été introduit dans ce délai, à compter du rejet de celui-ci, sans préjudice de la faculté pour une partie de saisir la Cour de justice, en vertu des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, d'une demande tendant à la suspension des effets du règlement annulé ou à la prescription de toute autre mesure provisoire.
Lorsque le pourvoi est fondé, la Cour de justice annule la décision du Tribunal.
Elle peut alors soit statuer elle-même définitivement sur le litige, lorsque celui-ci est en état d'être jugé, soit renvoyer l'affaire devant le Tribunal pour qu'il statue.
En cas de renvoi, le Tribunal est lié par les points de droit tranchés par la décision de la Cour .
Lorsqu'un pourvoi formé par un État membre ou une institution de l'Union qui ne sont pas intervenus au litige devant le Tribunal est fondé, la Cour peut, si elle l'estime nécessaire, indiquer ceux des effets de la décision annulée du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Dans les cas prévus à l'article 256, paragraphes 2 et 3, du traité sur le fonctionnement de l'Union européenne, le premier avocat général peut, lorsqu'il estime qu'il existe un risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union, proposer à la Cour de justice de réexaminer la décision du Tribunal.
La proposition doit être faite dans un délai d'un mois à compter du prononcé de la décision du Tribunal.
La Cour décide, dans un délai d'un mois à compter de la proposition qui lui a été faite par le premier avocat général, s'il y a lieu de réexaminer ou non la décision.
La Cour de justice statue sur les questions faisant l'objet du réexamen selon une procédure d'urgence sur la base du dossier qui lui est transmis par le Tribunal.
Les intéressés visés par l'article 23 du présent statut ainsi que, dans les cas prévus par l'article 256, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, les parties à la procédure devant le Tribunal ont le droit de déposer devant la Cour des mémoires ou des observations écrites sur les questions faisant l'objet du réexamen dans un délai fixé à cet effet.
La Cour peut décider d'ouvrir la procédure orale avant de statuer.
Dans les cas prévus à l'article 256, paragraphe 2 du traité sur le fonctionnement de l'Union européenne, sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne, la proposition de réexamen et la décision d'ouverture de la procédure de réexamen n'ont pas d'effet suspensif.
Si la Cour de justice constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, elle renvoie l'affaire devant le Tribunal qui est lié par les points de droit tranchés par la Cour; la Cour peut indiquer les effets de la décision du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Toutefois, si la solution du litige découle, compte tenu du résultat du réexamen, des constatations de fait sur lesquelles est fondée la décision du Tribunal, la Cour statue définitivement.
Dans les cas prévus à l'article 256, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, à défaut de proposition de réexamen ou de décision d'ouverture de la procédure de réexamen, la ou les réponses apportées par le Tribunal aux questions qui lui étaient soumises prennent effet à l'expiration des délais prévus à cet effet à l'article 62, deuxième alinéa.
En cas d'ouverture d'une procédure de réexamen, la ou les réponses qui font l'objet du réexamen prennent effet à l'issue de cette procédure, à moins que la Cour n'en décide autrement.
Si la Cour constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, la réponse apportée par la Cour aux questions faisant l'objet du réexamen se substitue à celle du Tribunal.
LES TRIBUNAUX SPÉCIALISÉS
Les dispositions relatives aux compétences, à la composition, à l'organisation et à la procédure des tribunaux spécialisés instituées en vertu de l'article 257 du traité sur le fonctionnement de l'Union européenne, sont reprises à l'annexe du présent statut.
Les règlements de procédure de la Cour de justice et du Tribunal contiennent toutes dispositions nécessaires en vue d'appliquer et de compléter le présent statut, en tant que de besoin.
Les règles relatives au régime linguistique applicable à la Cour de justice de l'Union européenne sont fixées par un règlement du Conseil statuant à l'unanimité.
Ce règlement est adopté, soit sur demande de la Cour de justice et après consultation de la Commission et du Parlement européen, soit sur proposition de la Commission et après consultation de la Cour de justice et du Parlement européen.
Jusqu'à l'adoption de ces règles, les dispositions du règlement de procédure de la Cour de justice et du règlement de procédure du Tribunal relatives au régime linguistique demeurent applicables.
Par dérogation aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne, toute modification ou abrogation de ces dispositions requiert l'approbation unanime du Conseil.
ANNEXE I
LE TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
Article premier
Le Tribunal de la fonction publique de l'Union européenne, ci-après dénommé «Tribunal de la fonction publique», exerce en première instance les compétences pour statuer sur les litiges entre l'Union et ses agents en vertu de l'article 270 du traité sur le fonctionnement de l'Union européenne, y compris les litiges entre tout organe ou organisme et son personnel, pour lesquels la compétence est attribuée à la Cour de justice de l'Union européenne.
Le Tribunal de la fonction publique est composé de sept juges.
Si la Cour de justice le demande, le Conseil, statuant à la majorité qualifiée, peut augmenter le nombre de juges.
Les juges sont nommés pour une période de six ans.
Les juges sortants peuvent être nommés à nouveau.
Il est pourvu à toute vacance par la nomination d'un nouveau juge pour une période de six ans.
Lors de la nomination des juges, le Conseil veille à une composition équilibrée du Tribunal de la fonction publique sur une base géographique aussi large que possible parmi les ressortissants des États membres et en ce qui concerne les systèmes juridiques nationaux représentés.
Le Conseil, statuant sur recommandation de la Cour de justice, fixe les conditions et les modalités régissant la présentation et le traitement des candidatures.
La désignation des membres du comité et ses règles de fonctionnement sont décidées par le Conseil, statuant sur recommandation du président de la Cour de justice.
Le comité assortit cet avis d'une liste de candidats possédant l'expérience de haut niveau la plus appropriée.
Une telle liste devra comprendre un nombre de candidats correspondant au moins au double du nombre des juges à nommer par le Conseil.
Son mandat est renouvelable.
Il peut, dans certains cas déterminés par son règlement de procédure, statuer en assemblée plénière, en chambre de cinq juges ou à juge unique.
Les présidents des chambres de trois juges sont désignés dans les conditions précisées au paragraphe 1.
Si le président du Tribunal de la fonction publique est affecté à une chambre à trois juges, cette chambre est présidée par lui.
Les articles 2 à 6, 14, 15, l'article 17, premier, deuxième et cinquième alinéas, ainsi que l'article 18 du statut de la Cour de justice de l'Union européenne s'appliquent au Tribunal de la fonction publique et à ses membres.
Le serment visé à l'article 2 du statut est prêté devant la Cour de justice et les décisions visées à ses articles 3, 4 et 6 sont prises par la Cour de justice après consultation du Tribunal de la fonction publique.
Le président de la Cour de justice ou, le cas échéant, le président du Tribunal fixe d'un commun accord avec le président du Tribunal de la fonction publique les modalités selon lesquelles des fonctionnaires et autres agents, attachés à la Cour ou au Tribunal, prêtent leur service au Tribunal de la fonction publique pour permettre d'en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal de la fonction publique sous l'autorité du président dudit Tribunal.
L'article 3, quatrième alinéa, et les articles 10, 11 et 14 du statut de la Cour de justice de l'Union européenne sont applicables au greffier de ce Tribunal.
Elle est précisée et complétée, en tant que de besoin, par le règlement de procédure de ce Tribunal.
Les dispositions relatives au régime linguistique du Tribunal sont applicables au Tribunal de la fonction publique.
Lorsqu'un deuxième échange de mémoires a eu lieu, le Tribunal de la fonction publique peut, avec l'accord des parties, décider de statuer sans procédure orale.
Sous réserve des dispositions particulières du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s'il est conclu en ce sens.
De même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour ou au Tribunal est déposé par erreur auprès du greffier du Tribunal de la fonction publique, il est immédiatement transmis par celui-ci au greffier de la Cour ou du Tribunal.
De même, lorsque la Cour ou le Tribunal constate qu'un recours relève de la compétence du Tribunal de la fonction publique, la juridiction saisie le renvoie à ce dernier qui ne peut alors décliner sa compétence.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires ayant le même objet, le Tribunal de la fonction publique décline sa compétence pour que le Tribunal puisse statuer sur ces affaires.
Un pourvoi peut être formé devant le Tribunal, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal de la fonction publique mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombée en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal de la fonction publique les affecte directement.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal de la fonction publique, d'irrégularités de procédure devant ledit Tribunal portant atteinte aux intérêts de la partie concernée, ainsi que de la violation du droit de l'Union par le Tribunal de la fonction publique.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
Dans les conditions déterminées par son règlement de procédure, le Tribunal peut, après avoir entendu les parties, statuer sans procédure orale.
Il renvoie l'affaire devant le Tribunal de la fonction publique pour qu'il statue, lorsque le litige n'est pas en état d'être jugé.
PROTOCOLE SUR LA FIXATION DES SIÈGES DES INSTITUTIONS ET DE CERTAINSORGANES, ORGANISMES ET SERVICES DE L’UNION EUROPÉENNE
LES REPRÉSENTANTS DES GOUVERNEMENTS DES ÉTATS MEMBRES,
VU l’article 341 du traité sur le fonctionnement de l’Union européenne et l’article 189 du traité instituant la Communauté européenne de l’énergie atomique;
RAPPELANT ET CONFIRMANT la décision du 8 avril 1965, et sans préjudice des décisions concernant le siège des institutions, organes, organismes et services à venir,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l’Union européenne, au traité sur le fonctionnement de l’Union européenne et au traité instituant la Communauté eur o péenne de l’énergie atomique:
Article unique a) Le Parlement européen a son siège à Strasbourg, où se tiennent les douze périodes de sessions plénières mensuelles, y compris la session budgétaire.
Les périodes de sessions plénière sa d d i tionnelles se tiennent à Bruxelles.
Les commissions du Parlement européen siègent à Bruxelles.
Le secrétariat général du Parlement européen et ses services restent installés à Luxembourg.
Pendant les mois d’avril, de juin et d’octobre, le Conseil tient ses sessions à Luxembourg.
Les services énumérés aux articles 7, 8 et 9 de la décision du 8 avril 1965 sont établis à Luxembourg.
d) La Cour de justice de l’Union européenne a son siège à Luxembourg.
e) La Cour des comptes a son siège à Luxembourg.
Le Comité économique et social a son siège à Bruxelles.
g) Le Comité des régions a son siège à Bruxelles.
h) La Banque européenne d’investissement a son siège à Luxembourg.
La Banque centrale européenne a son siège à Francfort.
PROTOCOLE SUR LES PRIVILÈGES ET IMMUNITÉS DE L’UNION EUROPÉENNE
CONSIDÉRANT que, aux termes des articles 343 du traité sur le fonctionnement de l’Union européenne et 191 du traité instituant la Communauté européenne de l’énergie atomique (CEEA), l’Union européenne et la CEEA jouissent sur le territoire des États membres des immunités et privilèges nécessaires à l’accomplissement de leur mission,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l’Union européenne, au traité sur le fonctionnement de l’Union européenne et au traité instituant la Communauté européenne de l’énergie atomique:
Chapitre I Biens, fonds, avoirs et opérations de l’Union européenne Article premier
Les locaux et les bâtiments de l’Union sont inviolables.
Ils sont exempts de perquisition, réquisition, confiscation ou expropriation.
Les biens et avoirs de l’Union ne peuvent être l’objet d’aucune mesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives de l’Union sont inviolables.
Article 3 L’Union, ses avoirs, revenus et autres biens sont exonérés de tous impôts directs.
Les gouvernements des États membres prennent, chaque fois qu’il leur est possible, les dispositions appropriées en vue de la remise ou du remboursement du montant des droits indirects et des taxes à la vente entrant dans les prix des biens immobiliers ou mobiliers lorsque l’Union effectuent pour leur usage officiel des achats importants dont le prix comprend des droits et taxes de cette nature.
Toutefois, l’application de ces dispositions ne doit pas avoir pour effet de fausser la concurrence à l’intérieur de l’Union.
Aucune exonération n’est accordée en ce qui concerne les impôts, taxes et droits qui ne constituent que la simple rémunération de services d’utilité générale.
L’Union est exonérée de tous droits de douane, prohibitions et restrictions d’importation et d’exportation à l’égard des articles destinés à leur usage officiel; les articles ainsi importés ne seront pas cédés à titre onéreux ou gratuit sur le territoire du pays dans lequel ils auront été introduits, à moins que ce ne soit à des conditions agréées par le gouvernement de ce pays.
Elle est également exonérée de tout droit de douane et de toute prohibition et restriction d’importation et d’exportation à l’égard de leurs publications.
Chapitre II Communications et laissez-passer Article 5 (ex-article 6)
Pour leurs communications officielles et le transfert de tous leurs documents, les institutions de l’Union bénéficient sur le territoire de chaque État membre du traitement accordé par cet État aux missions diplomatiques.
La correspondance officielle et les autres communications officielles des institutions de l’Union ne peuvent être censurées.
Des laissez-passer dont la forme est arrêtée par le Conseil, statuant à la majorité simple, et qui sont reconnus comme titres valables de circulation par les autorités des États membres peuvent être délivrés aux membres et aux agents des institutions de l’Union par les présidents de celles-ci.
Ces laissez-passer sont délivrés aux fonctionnaires et autres agents dans les conditions fixées par le statut des fonctionnaires et le régime des autres agents de l’Union.
La Commission peut conclure des accords en vue de faire reconnaître ces laissez-passer comme titres valables de circulation sur le territoire des États tiers.
Chapitre III Membres du Parlement européen Article 7 (ex-article 8)
Aucune restriction d’ordre administratif ou autre n’est apportée au libre déplacement des membres du Parlement européen se rendant au lieu de réunion du Parlement européen ou en revenant.
Les membres du Parlement européen se voient accorder en matière de douane et de contrôle des changes: a) par leur propre gouvernement, les mêmes facilités que celles reconnues aux hauts fonctionnaires se rendant à l’étranger en mission officielle temporaire; b) par les gouvernements des autres États membres, les mêmes facilités que celles reconnues aux représentants de gouvernements étrangers en mission officielle temporaire.
Les membres du Parlement européenne peuvent être recherchés, détenus ou poursuivis en raison des opinions ou votes émis par eux dans l’exercice de leurs fonctions.
Pendant la durée des sessions du Parlement européen, les membres de celui-ci bénéficient: a) sur leur territoire national, des immunités reconnues aux membres du parlement de leur pays; b) sur le territoire de tout autre État membre, de l’exemption de toute mesure de détention et de toute poursuite judiciaire.
L’immunité les couvre également lorsqu’ils se rendent au lieu de réunion du Parlement européen ou en reviennent.
L’immunité ne peut être invoquée dans le cas de flagrant délit et ne peut non plus mettre obstacle au droit du Parlement européen de lever l’immunité d’un de ses membres.
Chapitre IV Représentants des États membres participant aux travaux des institutions de l’Union européenne Article 10 (ex-article 11)
Les représentants des États membres participant aux travaux des institutions de l’Union ainsi que leurs conseillers et experts techniques jouissent, pendant l’exercice de leurs fonctions et au cours de leurs voyages à destination ou en provenance du lieu de la réunion, des privilèges, immunités ou facilités d’usage.
Le présent article s’applique également aux membres des organes consultatifs de l’Union.
Chapitre V Fonctionnaires et agents de l’Union européenne Article 11 (ex-article 12)
Sur le territoire de chacun des États membres et quelle que soit leur nationalité, les fonctionnaires et autres agents de l’Union: a) jouissent de l’immunité de juridiction pour les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, sous réserve de l’application des dispositions des traités relatives, d’une part, aux règles de la responsabilité des fonctionnaires et agents envers l’Union et, d’autre part, à la compétence de la Cour de justice de l’Union européenne pour statuer sur les litiges entre l’Union et ses fonctionnaires et autres agents.
Ils continueront à bénéficier de cette immunité après la cessation de leurs fonctions; b) ne sont pas soumis, non plus que leurs conjoints et les membres de leur famille vivant à leur charge, aux dispositions limitant l’immigration et aux formalités d’enregistrement des étrangers; c) jouissent, en ce qui concerne les réglementations monétaires ou de change, des facilités reconnues par l’usage aux fonctionnaires des organisations internationales; d) jouissent du droit d’importer en franchise leur mobilier et leurs effets à l’occasion de leur première prise de fonctions dans le pays intéressé, et du droit, à la cessation de leurs fonctions dans ledit pays, de réexporter en franchise leur mobilier et leurs effets sous réserve, dans l’un et l’autre cas, des conditions jugées nécessaires par le gouvernement du pays où le droit est exercé; e) jouissent du droit d’importer en franchise leur automobile affectée à leur usage personnel acquise dans le pays de leur dernière résidence ou dans le pays dont ils sont ressortissants aux conditions du marché intérieur de celui-ci et de la réexporter en franchise, sous réserve, dans l’un et l’autre cas, des conditions jugées nécessaires par le gouvernement du pays intéressé.
Dans les conditions et suivant la procédure fixée par le Parlement européen et le Conseil statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, les fonctionnaires et autres agents de l’Union sont soumis au profit de celle-ci à un impôt sur les traitements, salaires et émoluments versés par elle .
Ils sont exempts d’impôts nationaux sur les traitements, salaires et émoluments versés par l’Union.
Pour l’application des impôts sur les revenus et sur la fortune, des droits de succession ainsi que des conventions tendant à éviter les doubles impositions conclues entre les pays membres de l’Union, les fonctionnaires et autres agents de l’Union qui, en raison uniquement de l’exercice de leurs fonctions au service de l’Union, établissent leur résidence sur le territoire d’un pays membre autre que le pays du domicile fiscal qu’ils possèdent au moment de leur entrée au service de l’Union sont considérés, tant dans le pays de leur résidence que dans le pays du domicile fiscal, comme ayant conservé leur domicile dans ce dernier pays si celui-ci est membre de l’Union.
Cette disposition s’applique également au conjoint dans la mesure où celui-ci n’exerce pas d’activité professionnelle propre ainsi qu’aux enfants à charge et sous la garde des personnes visées au présent article .
Les biens meubles appartenant aux personnes visées à l’alinéa précédent et situés sur le territoire de l’État de séjour sont exonérés de l’impôt sur les successions dans cet État; pour l’établissement de cet impôt, ils sont considérés comme se trouvant dans l’État du domicile fiscal, sous réserve des droits des États tiers et de l’application éventuelle des dispositions des conventions internationales relatives aux doubles impositions.
Les domiciles acquis en raison uniquement de l’exercice de fonctions au service d’autres organisations internationales ne sont pas pris en considération dans l’application des dispositions du présent article .
Le Parlement européen et Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, fixent le régime des prestations sociales applicables aux fonctionnaires et autres agents de l’Union.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des autres institutions intéressées, déterminent les catégories de fonctionnaires et autres agents de l’Union auxquels s’appliquent, en tout ou partie, les dispositions des articles 11, 12, deuxième alinéa, et 13.
Les noms, qualités et adresses des fonctionnaires et autres agents compris dans ces catégories sont communiqués périodiquement aux gouvernements des États membres.
Chapitre VI Privilèges et immunités des missions d’États tiers accréditées auprès de l’Union europénne Article 16 (ex-article 17)
L’État membre sur le territoire duquel est situé le siège de l’Union accorde aux missions des États tiers accréditées auprès de l’Union les immunités et privilèges diplomatiques d’usage.
Chapitre VII Dispositions générales Article 17 (ex-article 18)
Les privilèges, immunités et facilités sont accordés aux fonctionnaires et autres agents de l’Union exclusivement dans l’intérêt de cette dernière.
Chaque institution de l’Union est tenue de lever l’immunité accordée à un fonctionnaire ou autre agent dans tous les cas où elle estime que la levée de cette immunité n’est pas contraire aux intérêts de l’Union.
Pour l’application du présent protocole, les institutions de l’Union agissent de concert avec les autorités responsables des États membres intéressés.
Article 19 (ex-article 20) Les articles 11 à 14 inclus et 17 sont applicables au président du Conseil européen.
Ils sont également applicables aux membres de la Commission.
Les articles 11 à 14 et l’article 17 sont applicables aux juges, aux avocats généraux, aux greffiers et aux rapporteurs adjoints de la Cour de justice de l’Union européenne, sans préjudice des dispositions de l’article 3 du protocole sur le statut de la Cour de justice de l’Union européenne relatives à l’immunité de juridiction des juges et des avocats généraux.
Le présent protocole s’applique également à la Banque européenne d’investissement, aux membres de ses organes, à son personnel et aux représentants des États membres qui participent à ses travaux, sans préjudice des dispositions du protocole sur les statuts de celle-ci.
La Banque européenne d’investissement sera, en outre, exonérée de toute imposition fiscale et parafiscale à l’occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l’État du siège.
De même, sa dissolution et sa liquidation n’entraîneront aucune perception.
Enfin, l’activité de la Banque et de ses organes, s’exerçant dans les conditions statutaires, ne donnera pas lieu à l’application des taxes sur le chiffre d’affaires.
Le présent protocole s’applique également à la Banque centrale européenne, aux membres de ses organes et à son personnel, sans préjudice des dispositions du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne.
La Banque centrale européenne sera, en outre, exonérée de toute imposition fiscale et parafiscale à l’occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l’État du siège.
L’activité de la Banque et de ses organes, s’exerçant dans les conditions prévues par les statuts du Système européen de banques centrales et de la Banque centrale européenne, ne donnera pas lieu à l’application des taxes sur le chiffre d’affaires.
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté eur o péenne de l'énergie atomique:
Aucune disposition des traités, du traité instituant la Communauté européenne de l'énergie atomique ni des traités et actes modifiant ou complétant lesdits traités n'affecte l'application en Irlande de l'article 40.3.3 de la Constitution de l'Irlande.
PROTOCOLE SUR LES DISPOSITIONS TRANSITOIRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, afin d'organiser la transition entre les dispositions institutionnelles des traités applicables avant l'entrée en vigueur du traité de Lisbonne et celles prévues par ledit traité il est nécessaire de prévoir des dispositions transitoires,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
Article premier
Dans le présent protocole, les mots «les traités» désignent le traité sur l'Union européenne, le traité sur le fonctionnement de l'Union européenne et le traité instituant la Communauté européenne de l'énergie atomique.
DISPOSITIONS CONCERNANT LE PARLEMENT EUROPÉEN
En temps utile avant les élections parlementaires européennes de 2009, le Conseil européen adopte, conformément à l'article 14, paragraphe 2, second alinéa, du traité sur l'Union européenne, une décision fixant la composition du Parlement européen.
Jusqu'à la fin de la législature 2004-2009, la composition et le nombre de membres du Parlement européen restent ceux existant lors de l'entrée en vigueur du traité de Lisbonne.
Jusqu'au 31 octobre 2014, les dispositions suivantes sont en vigueur, sans préjudice de l'article 235, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne:
Pour les délibérations du Conseil européen et du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération suivante:
Grèce
Suède Royaume-Uni
Les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu des traités, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable d'au moins deux tiers des membres.
Un membre du Conseil européen ou du Conseil peut demander que, lorsqu'un acte est adopté par le Conseil européen ou par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l'Union .
S'il s'avère que cette condition n'est pas remplie, l'acte en cause n'est pas adopté.
DISPOSITIONS RELATIVES AUX FORMATIONS DU CONSEIL
Jusqu'à l'entrée en vigueur de la décision visée à l'article 16, paragraphe 6, premier alinéa, du traité sur l'Union européenne, le Conseil peut se réunir dans les formations prévues aux deuxième et troisième alinéas dudit paragraphe ainsi que dans les autres formations dont la liste est établie par une décision du Conseil des affaires générales, statuant à la majorité simple.
DISPOSITIONS RELATIVES À LA COMMISSION, Y COMPRIS LE HAUT REPRÉSENTANT DE L'UNION POUR LES AFFAIRES ÉTRANGÈRES ET LA POLITIQUE DE SÉCURITÉ
Les membres de la Commission qui sont en fonction à la date d'entrée en vigueur du traité de Lisbonne le restent jusqu'à la fin de leur mandat.
Toutefois, le jour de la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, le mandat du membre ayant la même nationalité que le haut représentant prend fin.
DISPOSITIONS RELATIVES AU SECRÉTAIRE GÉNÉRAL DU CONSEIL, HAUT REPRÉSENTANT POUR LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE ET AU SECRÉTAIRE GÉNÉRAL ADJOINT DU CONSEIL
Les mandats du secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, et du secrétaire général adjoint du Conseil prennent fin à la date d'entrée en vigueur du traité de Lisbonne.
Le Conseil nomme un secrétaire général conformément à l'article 240, paragraphe 2, du traité sur le fonctionnement de l'Union européenne.
DISPOSITIONS CONCERNANT LES ORGANES CONSULTATIFS
Jusqu'à l'entrée en vigueur de la décision visée à l'article 301 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité économique et social est la suivante:
Jusqu'à l'entrée en vigueur de la décision visée à l'article 305 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité des régions est la suivante:
DISPOSITIONS TRANSITOIRES RELATIVES AUX ACTES ADOPTÉS SUR LA BASE DES TITRES V ET VI DU TRAITÉ SUR L'UNION EUROPÉENNE AVANT L'ENTRÉE EN VIGUEUR DU TRAITÉ DE LISBONNE
Les effets juridiques des actes des institutions, organes et organismes de l'Union adoptés sur la base du traité sur l'Union européenne avant l'entrée en vigueur du traité de Lisbonne sont préservés aussi longtemps que ces actes n'auront pas été abrogés, annulés ou modifiés en application des traités.
Il en va de même des conventions conclues entre les États membres sur la base du traité sur l'Union européenne.
Au cas où le Royaume-Uni a procédé à cette notification, tous les actes visés au paragraphe 1 cessent de s'appliquer à son égard à compter de la date d'expiration de la période transitoire visée au paragraphe 3.
Le présent alinéa ne s'applique pas en ce qui concerne les actes modifiés qui sont applicables au Royaume-Uni conformément à ce qui est indiqué au paragraphe 2.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, détermine les arrangements nécessaires qui découlent de ce qui précède et les arrangements transitoires nécessaires.
Le Royaume-Uni ne participe pas à l'adoption de cette décision.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi adopter une décision établissant que le Royaume-Uni supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à ces actes.
Dans ce cas, les dispositions pertinentes du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ou du protocole sur la position du Royaume-Uni et del'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, selon le cas, s'appliquent.
Les attributions des institutions en ce qui concerne ces actes sont celles prévues par les traités.
Lorsqu'ils agissent en vertu des protocoles concernés, les institutions de l'Union et le Royaume-Uni cherchent à rétablir la plus grande participation possible du Royaume-Uni à l'acquis de l'Union relatif à l'espace de liberté, de sécurité et de justice sans que ce la porte gravement atteinte au fonctionnement pratique de ses différentes composantes et en respectant leur cohérence.
Union européenne
TRAITÉ EURATOMVERSION CONSOLIDÉE
Luxembourg: O ce des publications de l’Union européenne
Prix au Luxembourg (TVA exclue): 7,00 EUR
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
Publications gratuites:• sur le site de l’EU Bookshop (http://bookshop.europa.eu);• auprès des représentations ou des délégations de l’Union européenne.Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
Avis au lecteur
91 89 - FR
Cette publication contient la version consolidée du traité instituant la Communauté européenne de l’énergie atomique, ainsi que ses annexes et protocoles, dans laquelle ont été intégrées les modifications apportées par le traité de Lisbonne, signé le 13 décembre 2007 et entré en vigueur le 1erdécembre2009.
La dernière publication d’une version consolidée de ce traité date de 1995.
Ce texte constitue un outil de documentation n’engageant pas la responsabilité des institutions de l’Union européenne.
Prix au Luxembourg(TVA exclue): 7 EUR
UNION EUROPÉENNE
CHARTE DES DROITS FONDAMENTAUX
FR
FR
DU TRAITÉ SUR L'UNION EUROPÉENNE
ET
DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE
Avis au lecteur
La présente brochure contient les versions consolidées du traité sur l’Union européenne et du traité sur le fonctionnement de l’Union européenne, ainsi que leurs protocoles et annexes, tels qu’ils résultent des modications introduites par le traité de Lisbonne signé le 13 décembre 2007 et entré en vigueur le 1er décembre 2009.
Elle contient aussi les déclarations annexées à l’acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne.
Cette publication contient également la Charte des droits fondamentaux de l’Union européenne proclamée à Strasbourg le 12 décembre 2007 par le Parlement européen, le Conseil et la Commission.
En vertu de l’article 6, paragraphe 1, premier alinéa, du traité sur l’Union européenne, la Charte proclamée en 2007 a la même valeur juridique que les traités.
Ce texte constitue un outil de documentation n’engageant pas la responsabilité des institutions de l’Union européenne.
De nombreuses informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE ÉLÉMENTAIRE ECF
FR
TRAITÉ SUR L'UNION EUROPÉENNE(VERSION CONSOLIDÉE)
DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES . . . . . . . .
DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES. . . . . . . . . . . . .
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUEÉTRANGÈRE ET DE SÉCURITÉ COMMUNE. . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1
Dispositions générales relatives à l'action extérieure de l'Union. . . .
Chapitre 2
Dispositions spécifiques concernant la politiqueétrangère et de sécurité commune. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dispositions concernant la politique de sécurité et de défensecommune . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE(VERSION CONSOLIDÉE) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
PREMIÈRE PARTIE
LES PRINCIPES . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
CATÉGORIES ET DOMAINES DE COMPÉTENCES DE L'UNION. . . .
DISPOSITIONS D'APPLICATION GÉNÉRALE
DEUXIÈME PARTIE
NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION. . .
TROISIÈME PARTIE
LES POLITIQUES ET ACTIONS INTERNES DE L'UNION. . . .
LA LIBRE CIRCULATION DES MARCHANDISES. . . . . . . . . . . . . . .
Chapitre 1
L'union douanière . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
Chapitre 2
Coopération douanière . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
L'interdiction des restrictions quantitatives entre les États membres. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
L'AGRICULTURE ET LA PÊCHE. . . . . . . . . . . . . . . . . . . . . . . . . .
LA LIBRE CIRCULATION DES PERSONNES, DES SERVICES ET DES CAPITAUX. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1
Les travailleurs . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Le droit d'établissement. . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
Chapitre 4
Les capitaux et les paiements. . . . . . . . . . . . . . . . . . . . . . . .
L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE. . . . . . . . .
Chapitre 1
Dispositions générales. . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Politiques relatives aux contrôles aux frontières, à l'asile et àl'immigration . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
Coopération judiciaire en matière civile
Chapitre 4
Coopération judiciaire en matière pénale . . . . . . . . . . . . . . . .
Chapitre 5
Coopération policière. . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
LES RÈGLES COMMUNES SUR LA CONCURRENCE, LA FISCALITÉET LE RAPPROCHEMENT DES LÉGISLATIONS . . . . . . . . . . . . . .
Chapitre 1
Les règles de concurrence. . . . . . . . . . . . . . . . . . . . . . . . . . .
Les règles applicables aux entreprises . . . . . . . . . . . . . .
Les aides accordées par les États . . . . . . . . . . . . . . . . . .
Chapitre 2
Dispositions fiscales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
Le rapprochement des législations
LA POLITIQUE ÉCONOMIQUE ET MONÉTAIRE
Chapitre 1
La politique économique . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Chapitre 3
FR
Chapitre 4
Dispositions propres aux États membres dont la monnaie est l'euro. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 5
EMPLOI. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ÉDUCATION, FORMATION PROFESSIONNELLE, JEUNESSE ETSPORT . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
SANTÉ PUBLIQUE. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
PROTECTION DES CONSOMMATEURS. . . . . . . . . . . . . . . . . . . .
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE
ENVIRONNEMENT . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
LA POLITIQUE COMMERCIALE COMMUNE
LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANITAIRE. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1
La coopération au développement
La coopération économique, financière et technique avec les pays tiers. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
L'aide humanitaire. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
ACCORDS INTERNATIONAUX. . . . . . . . . . . . . . . . . . . . . . . . . .
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
SIXIÈME PARTIE
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES . . . .
Chapitre 1
Le Parlement européen. . . . . . . . . . . . . . . . . . . . . . . . .
Le Conseil européen. . . . . . . . . . . . . . . . . . . . . . . . . . .
Le Conseil. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
La Cour de justice de l'Union européenne
La Banque centrale européenne
La Cour des comptes. . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Actes juridiques de l'Union, procédures d'adoption et autres dispositions . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Les actes juridiques de l'Union. . . . . . . . . . . . . . . . . . .
Procédures d'adoption des actes et autres dispositions . .
Chapitre 3
Les organes consultatifs de l'Union. . . . . . . . . . . . . . . . . . . .
Le Comité économique et social. . . . . . . . . . . . . . . . . .
Le Comité des régions. . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 4
La Banque européenne d'investissement
DISPOSITIONS FINANCIÈRES
Chapitre 1
Les ressources propres de l'Union. . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Chapitre 3
Le budget annuel de l'Union. . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 4
FR
Chapitre 5
Chapitre 6
La lutte contre la fraude
DISPOSITIONS GÉNÉRALES ET FINALES . . . . . . . . . . . . . . .
1) sur le rôle des parlements nationaux dans l'Union européenne
2) sur l'application des principes de subsidiarité et de proportionnalité. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
3) sur le statut de la Cour de justice de l'Union européenne. . . .
4) sur les statuts du Système européen de banques centrales et de la Banque centrale européenne. . . . . . . . . . . . . . . . . . . . . . . . . .
5) sur les statuts de la Banque européenne d'investissement. . . . .
6) sur la fixation des sièges des institutions et de certains organes,organismes et services de l'Union européenne. . . . . . . . . . . . .
7) sur les privilèges et immunités de l'Union européenne
8) relatif à l'article 6, paragraphe 2, du traité sur l'Union européenne sur l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales. . .
9) sur la décision du Conseil relative à la mise en oeuvre des articles16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne novembre 2014 et le 31 mars 2017, d'une part, et à e r avril 2017, d'autre part. . . . . . . . . . . . . . . . . . .
10) sur la coopération structurée permanente établie par l'article 42 du traité sur l'Union européenne. . . . . . . . . . . . . . . . . . . . . .
11) sur l'article 42 du traité sur l'Union européenne. . . . . . . . . . .
12) sur la procédure concernant les déficits excessifs. . . . . . . . . . .
13) sur les critères de convergence . . . . . . . . . . . . . . . . . . . . . . . .
14) sur l'Eurogroupe
FR
15) sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord. . . . . . . . . . . . . . . . . . . . . . . .
16) sur certaines dispositions relatives au Danemark. . . . . . . . . . .
19) sur l'acquis de Schengenintégré dans le cadre de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
20) sur l'application de certains aspects de l'article 26 du traité sur le fonctionnement de l'Union européenne au Royaume-Uni et à l'Irlande. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21) sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice. . . . . . . . . . . . . . .
22) sur la position du Danemark. . . . . . . . . . . . . . . . . . . . . . . . .
23) sur les relations extérieures des États membres en ce qui concerne le franchissement des frontières extérieures. . . . . . . . . . . . . . .
24) sur le droit d'asile pour les ressortissants des États membres de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
25) sur l'exercice des compétences partagées . . . . . . . . . . . . . . . . .
26) sur les services d'intérêt général. . . . . . . . . . . . . . . . . . . . . . .
27) sur le marché intérieur et la concurrence. . . . . . . . . . . . . . . .
28) sur la cohésion économique, sociale et territoriale. . . . . . . . . .
29) sur le système de radiodiffusion publique dans les États membres
30) sur l'application de la charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni . . . . . . . . . . . . .
31) relatif aux importations dans l'Union européenne de produitspétroliers raffinés aux Antilles néerlandaises. . . . . . . . . . . . . .
32) sur l'acquisition de biens immobiliers au Danemark. . . . . . . .
33) sur l'article 157 du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
34) sur le régime particulier applicable au Groenland . . . . . . . . . .
35) sur l'article 40.3.3 de la Constitution de l'Irlande. . . . . . . . . .
36) sur les dispositions transitoires. . . . . . . . . . . . . . . . . . . . . . . .
37) relatif aux conséquences financières de l'expiration du traitéCECA et au fonds de recherche du charbon et de l'acier . . . . .
Annexe I
Liste prévue à l'article 38 du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Pays et territoires d'outre-mer auxquels s'appliquent les dispositions de la quatrième partie du traité sur le fonctionnement de l'Union européenne
DÉCLARATIONS annexées à l'acte final de la Conférence intergouvernementale qui aadopté le traité de Lisbonne signé le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . .
Déclaration sur la charte des droits fondamentaux de l'Union européenne. . . .
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne. . . . .
Déclaration ad article 8 du traité sur l'Union européenne. . . . . . . . . . . . . . . .
Déclaration concernant la composition du Parlement européen. . . . . . . . . . . .
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen. . . . . . . . . . . . . . . .
Déclaration ad article 15, paragraphes 5 et 6, article 17, paragraphes 6 et 7, et article 18 du traité sur l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 16, paragraphe 4, du traité sur l'Union européenne et article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne
Déclaration relativeaux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil européen et du Conseil des affaires étrangères. . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 16, paragraphe 9, du traité sur l'Union européenne concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 17 du traité sur l'Union européenne. . . . . . . . . . . . . . .
Déclaration ad article 17, paragraphes 6 et 7, du traité sur l'Union européenne
Déclaration ad article 18 du traité sur l'Union européenne. . . . . . . . . . . . . . .
FR
Déclaration sur la politiqueétrangère et de sécuritécommune
Déclaration sur la politiqueétrangère et de sécuritécommune
Déclaration ad article 27 du traité sur l'Union européenne. . . . . . . . . . . . . . .
Déclaration ad article 55, paragraphe 2, du traité sur l'Union européenne. . . .
Déclaration concernant la délimitation des compétences. . . . . . . . . . . . . . . . .
Déclaration ad article 8 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 16 du traité sur le fonctionnement de l'Union européenne
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière
Déclaration ad articles 48 et 79 du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 48, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration sur la personnalité juridique de l'Union européenne. . . . . . . . . . .
Déclaration ad articles 75 et 215 du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration relative à la non-participation d'un État membre à une mesure baséesur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 98 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 107, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 126 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 156 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 168, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 174 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 179 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 194 du traité sur le fonctionnement de l'Union européenne
FR
Déclaration ad article 218 du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords internationauxconcernant l'espace de liberté, de sécurité et de justice. . . . . . . . . .
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 252 du traité sur le fonctionnement de l'Union européennerelative au nombre d'avocats généraux à la Cour de justice. . . . . . . . . . . . . . .
Déclaration ad article 290 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 329 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 355, paragraphe 6, du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DÉCLARATIONS RELATIVES À DES PROTOCOLES ANNEXÉS AUX TRAITÉS
Déclaration ad article 5 du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne. . . . . . . . . . . . . . . . . .
Déclaration concernant le protocole sur la position du Danemark. . . . . . . . . .
Déclaration ad article 10 du protocole sur les dispositions transitoires
DÉCLARATIONS D'ÉTATS MEMBRES. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume de Belgique relativeaux parlements nationaux
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la Républiquefédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relativeaux symboles de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
Déclaration de la Républiquefédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède. . . . . . . . .
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice. . . . . . .
Déclaration de la République italienne relative à la composition du Parlement européen. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume des Pays-Bas ad article 312 du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume des Pays-Bas ad article 355 du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République de Pologne relative au protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants» . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes. . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 75 du traité sur le fonctionnement de l'Union européenne. . . . . . . . . .
Tableaux de correspondance . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Traité sur l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . .
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DISPOSITIONS GÉNÉRALES RÉGISSANT L'INTERPRÉTATION ET L'APPLICATION DE LA CHARTE . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
VERSION CONSOLIDÉE DU TRAITÉ SUR L'UNION EUROPÉENNE
FR
SA MAJESTÉ LE ROI DES BELGES, SA MAJESTÉ LA REINE DE DANEMARK, LE PRÉSIDENT DE LA RÉPUBLIQUEFÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT D'IRLANDE, LE PRÉSIDENT DE LA RÉPUBLIQUE HELLÉNIQUE, SA MAJESTÉ LE ROI D'ESPAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LE GRAND DU C DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS, LE PRÉSIDENT DE LA RÉPUBLIQUE PORTUGAISE, SA MAJESTÉ LA REINE DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD, (1)
RÉSOLUS à franchir une nouvelle étape dans le processus d'intégration européenne engagé par la création des Communautés européennes,
S'INSPIRANT des héritages culturels, religieux et humanistes de l'Europe, à partir desquels se sont développées les valeurs universelles que constituent les droits inviolables et inaliénables de la personne humaine, ainsi que la liberté, la démocratie, l'égalité et l'État de droit;
RAPPELANT l'importance historique de la fin de la division du continent européen et la nécessité d'établir des bases solides pour l'architecture de l'Europe future,
CONFIRMANT leur attachement aux principes de la liberté, de la démocratie et du respect des droits de l'homme et des libertés fondamentales et de l'État de droit,
CONFIRMANT leur attachement aux droits sociaux fondamentaux tels qu'ils sont définis dans la charte sociale européenne, signée à Turin le 18 octobre 1961, et dans la charte communautaire des droits sociaux fondamentaux des travailleurs de 1989,
DÉSIREUX d'approfondir la solidarité entre leurs peuples dans le respect de leur histoire, de leur culture et de leurs traditions,
DÉSIREUX de renforcer le caractère démocratique et l'efficacité du fonctionnement des institutions, afin de leur permettre de mieux remplir, dans un cadre institutionnel unique, les missions qui leur sont confiées,
RÉSOLUS à renforcer leurs économies ainsi qu'à en assurer la convergence, et à établir une union économique et monétaire, comportant, conformément aux dispositions du présent traité et du traité sur le fonctionnement de l'Union européenne, une monnaie unique et stable,
DÉTERMINÉS à promouvoir le progrès économique et social de leurs peuples, compte tenu du principe du développement durable et dans le cadre de l'achèvement du marché intérieur, et du renforcement de la cohésion et de la protection de l'environnement, et à mettre en œuvre des politiques assurant des progrès parallèles dans l'intégration économique et dans les autres domaines,
) La République de Bulgarie, la République tchèque, la République d'Estonie, la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la République de Pologne, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont devenus membres de l'Union européenne depuis lors.
FR
RÉSOLUS à établir une citoyenneté commune aux ressortissants de leurs pays,
RÉSOLUS à mettre en œuvre une politiqueétrangère et de sécurité commune, y compris la définition progressive d'une politique de défense commune, qui pourrait conduire à une défense commune, conformément aux dispositions de l'article 42, renforçant ainsi l'identité de l'Europe et son indépendance afin de promouvoir la paix, la sécurité et le progrès en Europe et dans le monde,
RÉSOLUS à faciliter la libre circulation des personnes, tout en assurant la sûreté et la sécurité de leurs peuples, en établissant un espace de liberté, de sécurité et de justice, conformément aux dispositions du présent traité et du traité sur le fonctionnement de l'Union européenne,
RÉSOLUS à poursuivre le processus créant une union sans cesse plus étroite entre les peuples de l'Europe, dans laquelle les décisions sont prises le plus près possible des citoyens, conformément au principe de subsidiarité,
DANS LA PERSPECTIVE des étapes ultérieures à franchir pour faire progresser l'intégration européenne,
ONT DÉCIDÉ d'instituer une Union européenne et ont désigné à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs reconnus en bonne et due forme, sont convenus des dispositions qui suivent:
Article premier
(ex-article premier TUE) ( 1
Par le présent traité, les HAUTES PARTIES CONTRACTANTES instituent entre elles une UNION EUROPÉENNE, ciaprès dénommée «Union», à laquelle les États membres attribuent des compétences pour atteindre leurs objectifs communs.
Le présent traité marque une nouvelle étape dans le processus créant une union sans cesse plus étroite entre les peuples de l'Europe, dans laquelle les décisions sont prises dans le plus grand respect possible du principe d'ouverture et le plus près possible des citoyens.
L'Union est fondée sur le présent traité et sur le traité sur le fonctionnement de l'Union européenne (ci-après dénommés «les traités»).
Ces deux traité sont la même valeur juridique.
L'Union se substitue et succède à la Communauté européenne.
Pour de plus amples informations, voir les tableaux de correspondance entre l'ancienne et la nouvelle numérotation des traités.
FR
L'Union est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d'égalité, de l'État de droit, ainsi que de respect des droits de l'homme, y compris des droits des personnes appartenant à des minorités.
Ces valeurs sont communes aux États membres dans une société caractérisée par le pluralisme, la non-discrimination, la tolérance, la justice, la solidarité et l'égalité entre les femmes et les hommes.
L'Union a pour but de promouvoir la paix, ses valeurs et le bien-être de ses peuples.
L'Union établit un marché intérieur. Elle œuvre pour le développement durable de l'Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection et d'amélioration de la qualité de l'environnement.
Elle promeut le progrès scientifique et technique.
Elle combat l'exclusion sociale et les discriminations, et promeut la justice et la protection sociales, l'égalité entre les femmes et les hommes, la solidarité entre les générations et la protection des droits de l'enfant.
Elle promeut la cohésion économique, sociale et territoriale, et la solidarité entre les États membres.
Elle respecte la richesse de sa diversité culturelle et linguistique, et veille à la sauvegarde et au développement du patrimoine culturel européen.
L'Union établit une union économique et monétaire dont la monnaie est l'euro.
Elle contribue à la paix, à la sécurité, au développement durable de la planète, à la solidarité et au respect mutuel entre les peuples, au commerce libre et équitable, à l'élimination de la pauvreté et à la protection des droits de l'homme, en particulier ceux de l'enfant, ainsi qu'au strict respect et au développement du droit international, notamment au respect des principes de la charte des Nations unies.
FR
Elle respecte les fonctions essentielles de l'État, notamment celles qui ont pour objet d'assurer son intégrité territoriale, de maintenir l'ordre public et de sauvegarder la sécurité nationale.
En particulier, la sécurité nationale reste de la seule responsabilité de chaque État membre.
Les États membres prennent toute mesure générale ou particulière propre à assurer l'exécution des obligations découlant des traités ou résultant des actes des institutions de l'Union.
Les États membres facilitent l'accomplissement par l'Union de sa mission et s'abstiennent de toute mesure susceptible de mettre en péril la réalisation des objectifs de l'Union.
Les principes de subsidiarité et de proportionnalité régissent l'exercice de ces compétences.
Toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
Les institutions de l'Union appliquent le principe de subsidiarité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Les parlements nationaux veillent au respect du principe de subsidiarité conformément à la procédure prévue dans ce protocole.
Les institutions de l'Union appliquent le principe de proportionnalité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
FR
Les dispositions de la Charte n'étendent en aucune manière les compétences de l'Union telles que définies dans les traités.
Les droits, les libertés et les principes énoncés dans la Charte sont interprétés conformément aux dispositions générales du titre VII de la Charte régissant l'interprétation et l'application de celle-ci et en prenant dûment en considération les explications visées dans la Charte, qui indiquent les sources de ces dispositions .
Cette adhésion ne modifie pas les compétences de l'Union telles qu'elles sont définies dans les traités.
Avant de procéder à cette constatation, le Conseil entend l'État membre en question et peut lui adresser des recommandations, en statuant selon la même procédure.
Le Conseil vérifie régulièrement si les motifs qui ont conduit à une telle constatation restent valables.
Ce faisant, le Conseil tient compte des conséquences éventuelles d'une telle suspension sur les droits et obligations des personnes physiques et morales.
FR
Les obligations qui incombent à l'État membre en question au titre des traités restent en tout état de cause contraignantes pour cet État .
Ces accords peuvent comporter des droits et obligations réciproques ainsi que la possibilité de conduire des actions en commun.
Leur mise en œuvre fait l'objet d'une concertation périodique.
DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
Dans toutes ses activités, l'Union respecte le principe de l'égalité de ses citoyens, qui bénéficient d'une égale attention de ses institutions, organes et organismes .
Est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas .
Le fonctionnement de l'Union est fondé sur la démocratie représentative.
Les citoyens sont directement représentés, au niveau de l'Union, au Parlement européen.
Les États membres sont représentés au Conseil européen par leur chef d'État ou de gouvernement et au Conseil par leurs gouvernements, euxmêmes démocratiquement responsables, soit devant leurs parlements nationaux, soit devant leurs citoyens.
Les décisions sont prises aussi ouvertement et aussi près que possible des citoyens.
FR
Les procédures et conditions requises pour la présentation d'une telle initiative sont fixées conformément à l'article 24, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
Les parlements nationaux contribuent activement au bon fonctionnement de l'Union: a) en étant informés par les institutions de l'Union et en recevant notification des projets d'actes législatifs de l'Union conformément au protocole sur le rôle des parlements nationaux dans l'Union européenne; b) en veillant au respect du principe de subsidiarité conformément aux procédures prévues par le protocole sur l'application des principes de subsidiarité et de proportionnalité; c) en participant, dans le cadre de l'espace de liberté, de sécurité et de justice, aux mécanismes d'évaluation de la mise en oeuvre des politiques de l'Union dans cet espace, conformément à l'article 70 du traité sur le fonctionnement de l'Union européenne et en étant associés au contrôle politique d'Europol et à l'évaluation des activités d'Eurojust, conformément aux articles 88 et 85 dudit traité; d) en prenant par taux procédures de révision des traités, conformément à l'article 48 du présent traité; e) en étant informés des demandes d'adhésion à l'Union, conformément à l'article 49 du présent traité; f) en participant à la coopération interparlementaire entre parlements nationaux et avec le Parlement européen, conformément au protocole sur le rôle des parlements nationaux dans l'Union européenne.
FR
Les institutions de l'Union sont:
— le Parlement européen,
— le Conseil européen,
— le Conseil,
— la Commission européenne (ci-après dénommée «Commission»),
— la Cour de justice de l'Union européenne,
— la Banque centrale européenne,
— la Cour des comptes.
Les institutions pratiquent entre elles une coopération loyale.
Il exerce des fonctions de contrôle politique et consultatives conformément aux conditions prévues par les traités.
Il élit le président de la Commission.
Leur nombre ne dépasse pas sept cent cinquante, plus le président.
La représentation des citoyens est assurée de façon dégressivement proportionnelle, avec un seuil minimum de six membres par État membre.
Aucun État membre ne se voit attribuer plus de quatre-vingt seize sièges.
FR
Le Conseil européen adopte à l'unanimité, sur initiative du Parlement européen et avec son approbation, une décision fixant la composition du Parlement européen, dans le respect des principes visés au premier alinéa.
Le Parlement européen élit parmi ses membres son président et son bureau.
Il n'exerce pas de fonction législative .
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité participe à ses travaux.
Lorsque l'ordre du jour l'exige, les membres du Conseil européen peuvent décider d'être assistés chacun par un ministre et, en ce qui concerne le président de la Commission, par un membre de la Commission.
Lorsque la situation l'exige, le président convoque une réunion extraordinaire du Conseil européen.
Le Conseil européen se prononce par consensus, sauf dans les cas où les traités en disposent autrement.
En cas d'empêchement ou de faute grave, le Conseil européen peut mettre fin à son mandat selon la même procédure.
Le président du Conseil européen: a) préside et anime les travaux du Conseil européen; b) assure la préparation et la continuité des travaux du Conseil européen en coopération avec le président de la Commission, et sur la base des travaux du Conseil des affaires générales; c) œuvre pour faciliter la cohésion et le consensus au sein du Conseil européen; d) présente au Parlement européen un rapport à la suite de chacune des réunions du Conseil européen.
Le président du Conseil européen assure, à son niveau et en sa qualité, la représentation extérieure de l'Union pour les matières relevant de la politiqueétrangère et de sécurité commune, sans préjudice des attributions du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité .
FR
Le président du Conseil européenne peut pas exercer de mandat national.
Il exerce des fonctions de définition des politiques et de coordination conformément aux conditions prévues par les traités.
Le Conseil statue à la majorité qualifiée, sauf dans les cas où les traités en disposent autrement.
Une minorité de blocage doit inclure au moins quatre membres du Conseil, faute de quoi la majorité qualifiée est réputée acquise.
Les autres modalités régissant le vote à la majorité qualifiée sont fixées à l'article 238, paragraphe 2 du traité sur le fonctionnement de l'Union européenne.
Le Conseil des affaires générales assure la cohérence des travaux des différentes formations du Conseil.
Il prépare les réunions du Conseil européen et en assure le suivi en liaison avec le président du Conseil européen et la Commission.
Le Conseil des affaires étrangères élabore l'action extérieure de l'Union selon les lignes stratégiques fixées par le Conseil européen et assure la cohérence de l'action de l'Union.
À cet effet, chaque session du Conseil est divisée en deux parties, consacrées respectivement aux délibérations sur les actes législatifs de l'Union et aux activités non législatives.
FR
Elle veille à l'application des traités ainsi que des mesures adoptées par les institutions en vertu de ceux-ci.
Elle surveille l'application du droit de l'Union sous le contrôle de la Cour de justice de l'Union européenne.
Elle exécute le budget et gère les programmes.
Elle exerce des fonctions de coordination, d'exécution et de gestion conformément aux conditions prévues par les traités.
À l'exception de la politiqueétrangère et de sécuritécommune et des autres cas prévus par les traités, elle assure la représentation extérieure de l'Union.
Elle prend les initiatives de la programmation annuelle et pluriannuelle de l'Union pour parvenir à des accords interinstitutionnels.
Les autres actes sont adoptés sur proposition de la Commission lorsque les traités le prévoient.
Le mandat de la Commission est de cinq ans.
Les membres de la Commission sont choisis en raison de leur compétence générale et de leur engagement européen et parmi des personnalités offrant toutes garanties d'indépendance.
La Commission exerce ses responsabilités en pleine indépendance.
Sans préjudice de l'article 18, paragraphe 2, les membres de la Commission ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement, institution, organe ou organisme.
Ils s'abstiennent de tout acte incompatible avec leurs fonctions ou l'exécution de leurs tâches.
Les membres de la Commission sont choisis parmi les ressortissants des États membres selon un système de rotation strictement égale entre les États membres permettant de refléter l'éventail démographique et géographique de l'ensemble des États membres.
Ce système est établi à l'unanimité par le Conseil européen conformément à l'article 244 du traité sur le fonctionnement de l'Union européenne.
Le président de la Commission: a) définit les orientations dans le cadre desquelles la Commission exerce sa mission; b) décide de l'organisation interne de la Commission afin d'assurer la cohérence, l'efficacité et la collégialité de son action;
FR
30.3.2010 c) nomme des vice-présidents, autres que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, parmi les membres de la Commission.
Un membre de la Commission présente sa démission si le président le lui demande.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présente sa démission, conformément à la procédure prévue à l'article 18, paragraphe 1, si le président le lui demande.
Ce candidat est élu par le Parlement européen à la majorité des membres qui le composent.
Si ce candidat ne recueille pas la majorité, le Conseil européen, statuant à la majorité qualifiée, propose, dans un délai d'un mois, un nouveau candidat, qui est élu par le Parlement européen selon la même procédure.
Le Conseil, d'un commun accord avec le président élu, adopte la liste des autres personnalités qu'il propose de nommer membres de la Commission.
Le choix de celles-ci s'effectue, sur la base des suggestions faites par les États membres, conformément aux critères prévus au paragraphe 3, deuxième alinéa, et au paragraphe 5, second alinéa.
Le président, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les autres membres de la Commission sont soumis, en tant que collège, à un vote d'approbation du Parlement européen.
Sur la base de cette approbation, la Commission est nommée par le Conseil européen, statuant à la majorité qualifiée.
Le Parlement européen peut adopter une motion de censure de la Commission conformément à l'article 234 du traité sur le fonctionnement de l'Union européenne.
Si une telle motion est adoptée, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.
Le Conseil européen peut mettre fin à son mandat selon la même procédure.
Il contribue par ses propositions à l'élaboration de cette politique et l'exécute en tant que mandataire du Conseil.
Il agit de même pour la politique de sécurité et de défensecommune .
Le haut représentant préside le Conseil des affaires étrangères.
FR
Il veille à la cohérence de l'action extérieure de l'Union.
Il est chargé, au sein de la Commission, des responsabilités qui incombent à cette dernière dans le domaine des relations extérieures et de la coordination des autres aspects de l'action extérieure de l'Union.
Dans l'exercice de ces responsabilités au sein de la Commission, et pour ces seules responsabilités, le haut représentant est soumis aux procédures qui régissent le fonctionnement de la Commission, dans la mesure où cela est compatible avec les paragraphes 2 et 3.
Elle assure le respect du droit dans l'interprétation et l'application des traités.
Les États membres établissent les voies de recours nécessaires pour assurer une protection juridictionnelle effective dans les domaines couverts par le droit de l'Union.
La Cour de justice est composée d'un juge par État membre.
Elle est assistée d'avocats généraux.
Le Tribunal compte au moins un juge par État membre.
Les juges et les avocats généraux de la Cour de justice et les juges du Tribunal sont choisis parmi des personnalités offrant toutes garanties d'indépendance et réunissant les conditions visées aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne.
Ils sont nommés d'un commun accord par les gouvernements des États membres pour six ans.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice de l'Union européenne statue conformément aux traités: a) sur les recours formés par un État membre, une institution ou des personnes physiques ou morales; b) à titre préjudiciel, à la demande des juridictions nationales, sur l'interprétation du droit de l'Union ou sur la validité d'actes adoptés par les institutions; c) dans les autres cas prévus par les traités.
DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
FR
Les coopérations renforcées visent à favoriser la réalisation des objectifs de l'Union, à préserver ses intérêts et à renforcer son processus d'intégration.
Elles sont ouvertes à tout moment à tous les États membres, conformément à l'article 328 du traité sur le fonctionnement de l'Union européenne.
Le Conseil statue conformément à la procédure prévue à l'article 329 du traité sur le fonctionnement de l'Union européenne.
Les modalités de vote sont prévues à l'article 330 du traité sur le fonctionnement de l'Union européenne.
Ils ne sont pas considérés comme un acquis devant être accepté par les États candidats à l'adhésion à l'Union.
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUEÉTRANGÈRE ET DE SÉCURITÉCOMMUNE
CHAPITRE 1
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'Union s'efforce de développer des relations et de construire des partenariats avec les pays tiers et avec les organisations internationales, régionales ou mondiales qui partagent les principes visés au premier alinéa.
Elle favorise des solutions multilatérales aux problèmes communs, en particulier dans le cadre des Nations unies.
FR
C 83/29 b) de consolider et de soutenir la démocratie, l'État de droit, les droits de l'homme et les principes du droit international; c) de préserver la paix, de prévenir les conflits et de renforcer la sécurité internationale, conformément aux buts et aux principes de la charte des Nations unies, ainsi qu'aux principes de l'acte final d'Helsinki et aux objectifs de la charte de Paris, y compris ceux relatifs aux frontières extérieures; d) de soutenir le développement durable sur le plan économique, social et environnemental des pays en développement dans le but essentiel d'éradiquer la pauvreté; e) d'encourager l'intégration de tous les pays dans l'économie mondiale, y compris par la suppression progressive des obstacles au commerce international; f) de contribuer à l'élaboration de mesures internationales pour préserver et améliorer la qualité de l'environnement et la gestion durable des ressources naturelles mondiales, afin d'assurer un développement durable; g) d'aider les populations, les pays et les régions confrontés à des catastrophes naturelles ou d'origine humaine; et h) de promouvoir un système international fondé sur une coopération multilatérale renforcée et une bonne gouvernance mondiale.
L'Union veille à la cohérence entre les différents domaines de son action extérieure et entre ceux-ci et ses autres politiques.
Le Conseil et la Commission, assistés par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, assurent cette cohérence et coopèrent à cet effet.
Les décisions du Conseil européen sur les intérêts et objectifs stratégiques de l'Union portent sur la politiqueétrangère et de sécuritécommune ainsi que sur d'autres domaines relevant de l'action extérieure de l'Union.
Elles peuvent concerner les relations de l'Union avec un pays ou une région, ou avoir une approche thématique.
Elles définissent leur durée et les moyens que devront fournir l'Union et les États membres.
Le Conseil européen statue à l'unanimité sur recommandation du Conseil, adoptée par celuici selon les modalités prévues pour chaque domaine.
Les décisions du Conseil européen sont mises en œuvre selon les procédures prévues par les traités.
FR
CHAPITRE 2
DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUEÉTRANGÈRE ET DE SÉCURITÉCOMMUNE
L'action de l'Union sur la scène internationale, au titre du présent chapitre, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1.
La politiqueétrangère et de sécuritécommune est soumise à des règles et procédures spécifiques.
Elle est définie et mise en oeuvre par le Conseil européen et le Conseil, qui statuent à l'unanimité, sauf dans les cas où les traités en disposent autrement.
L'adoption d'actes législatifs est exclue.
Cette politique est exécutée par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et par les États membres, conformément aux traités.
Les rôles spécifiques du Parlement européen et de la Commission dans ce domaine sont définis par les traités.
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne ces dispositions, à l'exception de sa compétence pour contrôler le respect de l'article 40 du présent traité et pour contrôler la légalité de certaines décisions visées à l'article 275, second alinéa, du traité sur le fonctionnement de l'Union européenne.
FR
Les États membres œuvrent de concert au renforcement et au développement de leur solidarité politique mutuelle.
Ils s'abstiennent de toute action contraire aux intérêts de l'Union ou susceptible de nuire à son efficacité en tant que force de cohésion dans les relations internationales.
Le Conseil et le haut représentant veillent au respect de ces principes .
L'Union conduit la politiqueétrangère et de sécurité commune: a) en définissant les orientations générales; b) en adoptant des décisions qui définissent: i) les actions à mener par l'Union; ii) les positions à prendre par l'Union; iii) les modalités de la mise en œuvre des décisions visées aux points i) et ii); et c) en renforçant la coopération systématique entre les États membres pour la conduite de leur politique .
Il adopte les décisions nécessaires.
Si un développement international l'exige, le président du Conseil européen convoque une réunion extraordinaire du Conseil européen afin de définir les lignes stratégiques de la politique de l'Union face à ce développement .
Le Conseil et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité veillent à l'unité, à la cohérence et à l'efficacité de l'action de l'Union.
FR
Il conduit au nom de l'Union le dialogue politique avec les tiers et exprime la position de l'Union dans les organisations internationales et au sein des conférences internationales.
Ce service travaille en collaboration avec les services diplomatiques des États membres et est composé de fonctionnaires des services compétents du secrétariat général du Conseil et de la Commission ainsi que de personnel détaché des services diplomatiques nationaux.
L'organisation et le fonctionnement du service européen pour l'action extérieure sont fixés par une décision du Conseil.
Le Conseil statue sur proposition du haut représentant, après consultation du Parlement européen et approbation de la Commission.
Elles fixent leurs objectifs, leur portée, les moyens à mettre à la disposition de l'Union, les conditions relatives à leur mise en œuvre et, si nécessaire, leur durée .
S'il se produit un changement de circonstances ayant une nette incidence sur une question faisant l'objet d'une telle décision, le Conseil révise les principes et les objectifs de cette décision et adopte les décisions nécessaires.
L'obligation d'information préalable ne s'applique pas aux mesures qui constituent une simple transposition sur le plan national des décisions du Conseil.
L'État membre qui prend de telles mesures en informe immédiatement le Conseil.
Celles-ci ne peuvent aller à l'encontre des objectifs de la décision visée au paragraphe 1 ni nuire à son efficacité.
FR
Le Conseil adopte des décisions qui définissent la position de l'Union sur une question particulière de nature géographique ou thématique.
Les États membres veillent à la conformité de leurs politiques nationales avec les positions de l'Union.
L'adoption d'actes législatifs est exclue.
Tout membre du Conseil qui s'abstient lors d'un vote peut, conformément au présent alinéa, assortir son abstention d'une déclaration formelle.
Dans ce cas, il n'est pas tenu d'appliquer la décision, mais il accepte que la décision engage l'Union.
Dans un esprit de solidarité mutuelle, l'État membre concerné s'abstient de toute action susceptible d'entrer en conflit avec l'action de l'Union fondée sur cette décision ou d'y faire obstacle et les autres États membres respectent sa position.
Si les membres du Conseil qui assortissent leur abstention d'une telle déclaration représentent au moins un tiers des États membres réunissant au moins un tiers de la population de l'Union, la décision n'est pas adoptée.
Par dérogation au paragraphe 1, le Conseil statue à la majorité qualifiée:
— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur la base d'une décision du Conseil européen portant sur les intérêts et objectifs stratégiques de l'Union, visée à l'article 22, paragraphe 1;
— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présentée à la suite d'une demande spécifique que le Conseil européen lui a adressée de sa propre initiative ou à l'initiative du haut représentant;
FR
— lorsqu'il adopte toute décision mettant en œuvre une décision qui définit une action ou une position de l'Union,
— lorsqu'il nomme un représentant spécial conformément à l'article 33.
Si un membre du Conseil déclare que, pour des raisons de politique nationale vitales et qu'il expose, i la l'intention de s'opposer à l'adoption d'une décision devant être prise à la majorité qualifiée, il n'est pas procédé au vote.
Le haut représentant recherche, en étroite consultation avec l'État membre concerné, une solution acceptable pour celuici.
En l'absence d'un résultat, le Conseil, statuant à la majorité qualifiée, peut demander que le Conseil européen soit saisi de la question en vue d'une décision à l'unanimité.
Les paragraphes 2 et 3 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Pour les questions de procédure, le Conseil statue à la majorité de ses membres.
Les États membres se concertent au sein du Conseil européen et du Conseil sur toute question de politiqueétrangère et de sécurité présentant un intérêt général, en vue de définir une approche commune.
Avant d'entreprendre toute action sur la scène internationale ou de prendre tout engagement qui pourrait affecter les intérêts de l'Union, chaque État membre consulte les autres au sein du Conseil européen ou du Conseil.
Les États membres assurent, par la convergence de leurs actions, que l'Union puisse faire valoir ses intérêts et ses valeurs sur la scène internationale.
Les États membres sont solidaires entre eux.
Lorsque le Conseil européen ou le Conseil a défini une approche commune de l'Union au sens du premier alinéa, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les ministres des affaires étrangères des États membres coordonnent leurs activités au sein du Conseil.
Les missions diplomatiques des États membres et les délégations de l'Union dans les pays tiers et auprès des organisations internationales coopèrent entre elles et contribuent à la formulation et à la mise en œuvre de l'approche commune.
Le Conseil peut, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, nommer un représentant spécial auquel est conféré un mandat en liaison avec des questions politiques particulières.
Le représentant spécial exerce son mandat sous l'autorité du haut représentant.
FR
Ils défendent dans ces enceintes les positions de l'Union.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité assure l'organisation de cette coordination.
Au sein des organisations internationales et lors des conférences internationales auxquelles tous les États membres ne participent pas, ceux qui y participent défendent les positions de l'Union.
Les États membres qui sont aussi membres du Conseil de sécurité des Nations unies se concerteront et tiendront les autres États membres ainsi que le haut représentant pleinement informés.
Les États membres qui sont membres du Conseil de sécurité défendront, dans l'exercice de leurs fonctions, les positions et les intérêts de l'Union, sans préjudice des responsabilités qui leur incombent en vertu des dispositions de la charte des Nations unies.
Lorsque l'Union a défini une position sur un thème à l'ordre du jour du Conseil de sécurité des Nations unies, les États membres qui y siègent demandent que le haut représentant soit invité à présenter la position de l'Union.
Les missions diplomatiques et consulaires des États membres et les délégations de l'Union dans les pays tiers et les conférences internationales ainsi que leurs représentations auprès des organisations internationales, coopèrent pour assurer le respect et la mise en œuvre des décisions qui définissent des positions et des actions de l'Union adoptées en vertu du présent chapitre .
Elles intensifient leur coopération en échangeant des informations et en procédant à des évaluations communes.
Elles contribuent à la mise en œuvre du droit de protection des citoyens de l'Union sur le territoire des pays tiers, visé à l'article 20, paragraphe 2, point c) du traité sur le fonctionnement de l'Union européenne, ainsi que des mesures adoptées en application de l'article 23 dudit traité .
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité consulte régulièrement le Parlement européen sur les principaux aspects et les choix fondamentaux de la politiqueétrangère et de sécuritécommune et de la politique de sécurité et de défensecommune et l'informe de l'évolution de ces politiques.
Il veille à ce que les vues du Parlement européen soient dûment prises en considération.
Les représentants spéciaux peuvent être associés à l'information du Parlement européen.
FR
Le Parlement européen peut adresser des questions ou formuler des recommandations à l'intention du Conseil et du haut représentant.
Il procède deux fois par an à un débat sur les progrès réalisés dans la mise en œuvre de la politiqueétrangère et de sécurité commune, y compris la politique de sécurité et de défensecommune .
L'Union peut conclure des accords avec un ou plusieurs États ou organisations internationales dans les domaines relevant du présent chapitre .
Sans préjudice de l'article 240 du traité sur le fonctionnement de l'Union européenne, un comité politique et de sécurité suit la situation internationale dans les domaines relevant de la politiqueétrangère et de sécuritécommune et contribue à la définition des politiques en émettant des avis à l'intention du Conseil, à la demande de celui-ci, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, ou de sa propre initiative.
Il surveille également la mise en œuvre des politiques convenues, sans préjudice des attributions du haut représentant.
Dans le cadre du présent chapitre, le comité politique et de sécurité exerce, sous la responsabilité du Conseil et du haut représentant, le contrôle politique et la direction stratégique des opérations de gestion de crise visées à l'article 43.
Le Conseil peut autoriser le comité, aux fins d'une opération de gestion de crise et pour la durée de celle-ci, telles que déterminées par le Conseil, à prendre les décisions appropriées concernant le contrôle politique et la direction stratégique de l'opération.
Conformément à l'article 16 du traité sur le fonctionnement de l'Union européenne et par dérogation à son paragraphe 2, le Conseil adopte une décision fixant les règles relatives à la protection des personnes physiques à l'égard du traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application du présent chapitre, et à la libre circulation de ces données.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
FR
La mise en œuvre de la politiqueétrangère et de sécuritécommune n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exercice des compétences de l'Union visées aux articles 3 à 6 du traité sur le fonctionnement de l'Union européenne.
De même, la mise en œuvre des politiques visées auxdits articles n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exercice des compétences de l'Union au titre du présent chapitre .
Quand une dépense n'est pas mise à la charge du budget de l'Union, elle est à la charge des États membres selon la clé du produit national brut, à moins que le Conseil, statuant à l'unanimité, n'en décide autrement.
Pour ce qui est des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense, les États membres dont les représentants au Conseil ont fait une déclaration formelle au titre de l'article 31, paragraphe 1, deuxième alinéa, ne sont pas tenus de contribuer à leur financement.
Il statue après consultation du Parlement européen.
Les activités préparatoires des missions visées à l'article 42, paragraphe 1, et à l'article 43, qui ne sont pas mises à la charge du budget de l'Union, sont financées par un fonds de lancement, constitué de contributions des États membres.
Le Conseil adopte à la majorité qualifiée, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, les décisions établissant: a) les modalités de l'institution et du financement du fonds de lancement, notamment les montants financiers alloués au fonds; b) les modalités de gestion du fonds de lancement;
FR
Lorsque la mission envisagée, conformément à l'article 42, paragraphe 1, et à l'article 43, ne peut être mise à la charge du budget de l'Union, le Conseil autorise le haut représentant à utiliser ce fonds.
Le haut représentant fait rapport au Conseil sur l'exécution de ce mandat.
DISPOSITIONS CONCERNANT LA POLITIQUE DE SÉCURITÉ ET DE DÉFENSECOMMUNE
Elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires.
L'Union peut y avoir recours dans des missions en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies.
L'exécution de ces tâches repose sur les capacités fournies par les États membres.
Elle conduira à une défense commune, dès lorsque le Conseil européen, statuant à l'unanimité, en aura décidé ainsi .
Il recommande, dans ce cas, aux États membres d'adopter une décision dans ce sens conformément à leurs règles constitutionnelles respectives.
La politique de l'Union au sens de la présente section n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres, elle respecte les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défensecommune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord (OTAN) et elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre .
Les États membres qui constituent entre eux des forces multinationales peuvent aussi les mettre à la disposition de la politique de sécurité et de défensecommune .
Les États membres s'engagent à améliorer progressivement leurs capacités militaires.
L'Agence dans le domaine du développement des capacités de défense, de la recherche, des acquisitions et de l'armement (ci-après dénommée «Agence européenne de défense») identifie les besoins opérationnels, promeut des mesures pour les satisfaire, contribue à identifier et, le cas échéant, mettre en œuvre toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense, participe à la définition d'une politique européenne des capacités et de l'armement, et assiste le Conseil dans l'évaluation de l'amélioration des capacités militaires.
FR
Le haut représentant peut proposer de recourir aux moyens nationaux ainsi qu'aux instruments de l'Union, le cas échéant conjointement avec la Commission.
La réalisation d'une telle mission est régie par l'article 44.
Cette coopération est régie par l'article 46.
Elle n'affecte pas les dispositions de l'article 43.
Cela n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres.
Les engagements et la coopération dans ce domaine demeurent conformes aux engagements souscrits au sein de l'Organisation du traité de l'Atlantique Nord, qui reste, pour les États qui en sont membres, le fondement de leur défense collective et l'instance de sa mise en œuvre .
Toutes ces missions peuvent contribuer à la lutte contre le terrorisme, y compris par le soutien apporté à des pays tiers pour combattre le terrorisme sur leur territoire.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, sous l'autorité du Conseil et en contact étroit et permanent avec le comité politique et de sécurité, veille à la coordination des aspects civils et militaires de ces missions.
Ces États membres, en association avec le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, conviennent entre eux de la gestion de la mission.
FR
Les États membres participants saisissent immédiatement le Conseil si la réalisation de la mission entraîne des conséquences majeures ou requiert une modification de l'objectif, de la portée ou des modalités de la mission fixés par les décisions visées au paragraphe 1.
Dans ces cas, le Conseil adopte les décisions nécessaires.
Le Conseil, statuant à la majorité qualifiée, adopte une décision définissant le statut, le siège et les modalités de fonctionnement de l'Agence.
Cette décision tient compte du degré de participation effective aux activités de l'Agence.
Des groupes spécifiques sont constitués au sein de l'Agence, rassemblant des États membres qui mènent des projets conjoints.
L'Agence accomplit ses missions en liaison avec la Commission en tant que de besoin.
Le Conseil statue à la majorité qualifiée, après consultation du haut représentant.
FR
Le Conseil adopte une décision qui confirme la participation de l'État membre concerné qui remplit les critères et souscrit aux engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente.
Le Conseil statue à la majorité qualifiée, après consultation du haut représentant.
Seuls les membres du Conseil représentant les États membres participants prennent part au vote.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil statue à la majorité qualifiée.
Seuls les membres du Conseil représentant les États membres participants, à l'exception de l'État membre concerné, prennent part au vote.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Aux fins du présent paragraphe, l'unanimité est constituée par les voix des seuls représentants des États membres participants.
L'Union a la personnalité juridique.
Ils peuvent également être modifiés conformément à des procédures de révision simplifiées.
FR
Ces projets peuvent, entre autres, tendre à accroître ou à réduire les compétences attribuées à l'Union dans les traités.
Ces projets sont transmis par le Conseil au Conseil européen et notifiés aux parlements nationaux.
La Banque centrale européenne est également consultée dans le cas de modifications institutionnelles dans le domaine monétaire.
La Convention examine les projets de révision et adopte par consensus une recommandation à une Conférence des représentants des gouvernements des États membres telle que prévue au paragraphe 4.
Le Conseil européen peut décider à la majorité simple, après approbation du Parlement européen, de ne pas convoquer de Convention lorsque l'ampleur des modifications ne le justifie pas .
Dans ce dernier cas, le Conseil européen établit le mandat pour une Conférence des représentants des gouvernements des États membres.
Les modifications entrent en vigueur après avoir été ratifiées par tous les États membres conformément à leurs règles constitutionnelles respectives.
Le Conseil européen peut adopter une décision modifiant tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne.
Le Conseil européen statue à l'unanimité, après consultation du Parlement européen et de la Commission ainsi que de la Banque centrale européenne dans le cas de modifications institutionnelles dans le domaine monétaire.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
La décision visée au deuxième alinéa ne peut pas accroître les compétences attribuées à l'Union dans les traités.
FR
Le présent alinéa ne s'applique pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Lorsque le traité sur le fonctionnement de l'Union européenne prévoit que des actes législatifs sont adoptés par le Conseil conformément à une procédure législative spéciale, le Conseil européen peut adopter une décision autorisant l'adoption desdits actes conformément à la procédure législative ordinaire.
Toute initiative prise par le Conseil européen sur la base du premier ou du deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision visée au premier ou au deuxième alinéa n'est pas adoptée.
En l'absence d'opposition, le Conseil européen peut adopter ladite décision.
Pour l'adoption des décisions visées au premier ou au deuxième alinéa, le Conseil européen statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Tout État européen qui respecte les valeurs visées à l'article 2 et s'engage à les promouvoir peut demander à devenir membre de l'Union.
Le Parlement européen et les parlements nationaux sont informés de cette demande.
L'État demandeur adresse sa demande au Conseil, lequel se prononce à l'unanimité après avoir consulté la Commission et après approbation du Parlement européen qui se prononce à la majorité des membres qui le composent.
Les critères d'éligibilité approuvés par le Conseil européen sont pris en compte.
Les conditions de l'admission et les adaptations que cette admission entraîne en ce qui concerne les traités sur lesquels est fondée l'Union, font l'objet d'un accord entre les États membres et l'État demandeur.
Ledit accord est soumis à la ratification par tous les États contractants, conformément à leurs règles constitutionnelles respectives.
À la lumière des orientations du Conseil européen, l'Union négocie et conclut avec cet État un accord fixant les modalités de son retrait, en tenant compte du cadre de ses relations futures avec l'Union.
Cet accord est négocié conformément à l'article 218, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Il est conclu au nom de l'Union par le Conseil, statuant à la majorité qualifiée, après approbation du Parlement européen.
FR
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du traité sur le fonctionnement de l'Union européenne.
Les protocoles et annexes des traités en font partie intégrante.
Le présent traité est conclu pour une durée illimitée.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
FR
L'État membre concerné fournit une copie certifiée de ces traductions, qui sera versée aux archives du Conseil.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité .
Fait à Maastricht, le sept février de l'an mil neuf cent quatre-vingt-douze.
FR
VERSION CONSOLIDÉE DU
TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
FR
SA MAJESTÉ LE ROI DES BELGES, LE PRÉSIDENT DE LA RÉPUBLIQUEFÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LA GRANDE-DUCHESSE DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS, (1)
DÉTERMINÉS à établir les fondements d'une union sans cesse plus étroite entre les peuples européens,
DÉCIDÉS à assurer par une action commune le progrès économique et social de leurs États en éliminant les barrières qui divisent l'Europe,
ASSIGNANT pour but essentiel à leurs efforts l'amélioration constante des conditions de vie et d'emploi de leurs peuples,
RECONNAISSANT que l'élimination des obstacles existants appelle une action concertée en vue de garantir la stabilité dans l'expansion, l'équilibre dans les échanges et la loyauté dans la concurrence,
SOUCIEUX de renforcer l'unité de leurs économies et d'en assurer le développement harmonieux en réduisant l'écart entre les différentes régions et le retard des moins favorisées,
DÉSIREUX de contribuer, grâce à une politique commerciale commune, à la suppression progressive des restrictions aux échanges internationaux,
ENTENDANT confirmer la solidarité qui lie l'Europe et les pays d'outre-mer, et désirant assurer le développement de leur prospérité, conformément aux principes de la charte des Nations unies,
RÉSOLUS à affermir, par la constitution de cet ensemble de ressources, les sauvegardes de la paix et de la liberté, et appelant les autres peuples de l'Europe qui partagent leur idéal à s'associer à leur effort,
DÉTERMINÉS à promouvoir le développement du niveau de connaissance le plus élevé possible pour leurs peuples par un large accès à l'éducation et par la mise à jour permanente des connaissances,
ONT DÉSIGNÉ à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs, reconnus en bonne et due forme, sont convenus des dispositions qui suivent.
) La République de Bulgarie, la République tchèque, le Royaume de Danemark, la République d'Estonie, l'Irlande, la République hellenique, le Royaume d'Espagne, la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande, le Royaume de Suède et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sont devenus membres de l'Union européenne depuis lors.
FR
PREMIÈRE PARTIE
LES PRINCIPES
Article premier
Ces deux traités, qui ont la même valeur juridique, sont désignés par les mots «les traités».
CATÉGORIES ET DOMAINES DE COMPÉTENCES DE L'UNION
Les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne.
Les États membres exercent à nouveau leur compétence dans la mesure où l'Union a décidé de cesser d'exercer la sienne.
Les actes juridiquement contraignants de l'Union adoptés sur la base des dispositions des traités relatives à ces domaines ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres.
FR
Article 3 L'Union dispose d'une compétence exclusive dans les domaines suivants:
a) l'union douanière; b) l'établissement des règles de concurrence nécessaires au fonctionnement du marché intérieur; c) la politique monétaire pour les États membres dont la monnaie est l'euro; d) la conservation des ressources biologiques de la mer dans le cadre de la politique commune de la pêche; e) la politique commerciale commune.
FR
30.3.2010 j) l'espace de liberté, de sécurité et de justice; k) les enjeux communs de sécurité en matière de santé publique, pour les aspects définis dans le présent traité .
À cette fin, le Conseil adopte des mesures, notamment les grandes orientations de ces politiques.
Des dispositions particulières s'appliquent aux États membres dont la monnaie est l'euro.
L'Union dispose d'une compétence pour mener des actions pour appuyer, coordonner ou compléter l'action des États membres.
Les domaines de ces actions sont, dans leur finalité européenne: a) la protection et l'amélioration de la santé humaine; b) l'industrie; c) la culture; d) le tourisme; e) l'éducation, la formation professionnelle, la jeunesse et le sport;
FR
DISPOSITIONS D'APPLICATION GÉNÉRALE
L'Union veille à la cohérence entre ses différentes politiques et actions, en tenant compte de l'ensemble de ses objectifs et en se conformant au principe d'attribution des compétences.
(ex-article 3, paragraphe 2, TCE) ( 1
Pour toutes ses actions, l'Union cherche à éliminer les inégalités, et à promouvoir l'égalité, entre les hommes et les femmes.
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union prend en compte les exigences liées à la promotion d'un niveau d'emploi élevé, à la garantie d'une protection sociale adéquate, à la lutte contre l'exclusion sociale ainsi qu'à un niveau élevé d'éducation, de formation et de protection de la santé humaine.
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union cherche à combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Les exigences de la protection de l'environnement doivent être intégrées dans la définition et la mise en œuvre des politiques et actions de l'Union, en particulier afin de promouvoir le développement durable.
Pour de plus amples informations, voir les tableaux de correspondance entre l'ancienne et la nouvelle numérotation des traités.
FR
(ex-article 153, paragraphe 2, TCE)
Les exigences de la protection des consommateurs sont prises en considération dans la définition et la mise en œuvre des autres politiques et actions de l'Union.
Lorsqu'ils formulent et mettent en œuvre la politique de l'Union dans les domaines de l'agriculture, de la pêche, des transports, du marché intérieur, de la recherche et développement technologique et de l'espace, l'Union et les États membres tiennent pleinement compte des exigences du bien-être des animaux en tant qu'êtres sensibles, tout en respectant les dispositions législatives ou administratives et les usages des États membres en matière notamment de rites religieux, de traditions culturelles et de patrimoines régionaux.
Sans préjudice de l'article 4 du traité sur l'Union européenne et des articles 93, 106 et 107 du présent traité, et eu égard à la place qu'occupent les services d'intérêt économique général parmi les valeurs communes de l'Union ainsi qu'au rôle qu'ils jouent dans la promotion de la cohésion sociale et territoriale de l'Union, l'Union et ses États membres, chacun dans les limites de leurs compétences respectives et dans les limites du champ d'application des traités, veillent à ce que ces services fonctionnent sur la base de principes et dans des conditions, notamment économiques et financières, qui leur permettent d'accomplir leurs missions.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent ces principes et fixent ces conditions, sans préjudice de la compétence qu'ont les États membres, dans le respect des traités, de fournir, de faire exécuter et de financer ces services.
FR
Les principes généraux et les limites qui, pour des raisons d'intérêt public ou privé, régissent l'exercice de ce droit d'accès aux documents sont fixés par voie de règlements par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire.
Chaque institution, organe ou organisme assure la transparence de ses travaux et élabore dans son règlement intérieur des dispositions particulières concernant l'accès à ses documents, en conformité avec les règlements visés au deuxième alinéa.
La Cour de justice de l'Union européenne, la Banque centrale européenne et la Banque européenne d'investissement ne sont soumises au présent paragraphe que lorsqu'elles exercent des fonctions administratives.
Le Parlement européen et le Conseil assurent la publicité des documents relatifs aux procédures législatives dans les conditions prévues par les règlements visés au deuxième alinéa.
Toute personne a droit à la protection des données à caractère personnel la concernant .
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
Les règles adoptées sur la base du présent article sont sans préjudice des règles spécifiques prévues à l'article 39 du traité sur l'Union européenne.
FR
DEUXIÈME PARTIE
NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION
Dans le domaine d'application des traités, et sans préjudice des dispositions particulières qu'ils prévoient, est interdite toute discrimination exercée en raison de la nationalité.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prendre toute réglementation en vue de l'interdiction de ces discriminations.
Est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas .
Il sont, entre autres: a) le droit de circuler et de séjourner librement sur le territoire des États membres; b) le droit de vote et d'éligibilité aux élections au Parlement européen ainsi qu'aux élections municipales dans l'État membre où ils résident, dans les mêmes conditions que les ressortissants de cet État;
FR
C 83/57 c) le droit de bénéficier, sur le territoire d'un pays tiers où l'État membre dont ils sont ressortissants n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État; d) le droit d'adresser des pétitions au Parlement européen, de recourir au médiateur européen, ainsi que le droit de s'adresser aux institutions et aux organes consultatifs de l'Union dans l'une des langues des traités et de recevoir une réponse dans la même langue.
Ces droits s'exercent dans les conditions et limites définies par les traités et par les mesures adoptées en application de ceux-ci.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Ce droit sera exercé sous réserve des modalités arrêtées par le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
Ce droit sera exercé sous réserve des modalités, arrêtées par le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen; ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
FR
Tout citoyen de l'Union bénéficie, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection de la part des autorités diplomatiques et consulaires de tout État membre, dans les mêmes conditions que les nationaux de cet État .
Les États membres prennent les dispositions nécessaires et engagent les négociations internationales requises en vue d'assurer cette protection .
Le Conseil, statuant conformément à une procédure législative spéciale et après consultation du Parlement européen, peut adopter des directives établissant les mesures de coordination et de coopération nécessaires pour faciliter cette protection .
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent les dispositions relatives aux procédures et conditions requises pour la présentation d'une initiative citoyenne au sens de l'article 11 du traité sur l'Union européenne, y compris le nombre minimum d'États membres dont les citoyens qui la présentent doivent provenir.
Tout citoyen de l'Union a le droit de pétition devant le Parlement européen conformément aux dispositions de l'article 227.
Tout citoyen de l'Union peut s'adresser au médiateur institué conformément aux dispositions de l'article 228.
Tout citoyen de l'Union peut écrire à toute institution ou organe visé au présent article ou à l'article 13 du traité sur l'Union européenne dans l'une des langues visées à l'article 55, paragraphe 1, dudit traité et recevoir une réponse rédigée dans la même langue.
La Commission fait rapport au Parlement européen, au Conseil et au Comité économique et social tous les trois ans sur l'application des dispositions de la présente partie .
Ce rapport tient compte du développement de l'Union.
Sur cette base, et sans préjudice des autres dispositions des traités, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après approbation du Parlement européen, peut arrêter des dispositions tendant à compléter les droits énumérés à l'article 20, paragraphe 2.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
FR
TROISIÈME PARTIE
LES POLITIQUES ET ACTIONS INTERNES DE L'UNION
Lors de la formulation de ses propositions en vue de la réalisation des objectifs énoncés à l'article 26, la Commission tient compte de l'ampleur de l'effort que certaines économies présentant des différences de développement devront supporter pour l'établissement du marché intérieur et elle peut proposer les dispositions appropriées.
Si ces dispositions prennent la forme de dérogations, elles doivent avoir un caractère temporaire et apporter le moins de perturbations possible au fonctionnement du marché intérieur.
LA LIBRE CIRCULATION DES MARCHANDISES
FR
Sont considérés comme étant en libre pratique dans un État membre les produits en provenance de pays tiers pour lesquels les formalités d'importation ont été accomplies et les droits de douane et taxes d'effet équivalent exigible sont été perçus dans cet État membre, et qui n'ont pas bénéficié d'une ristourne totale ou partielle de ces droits et taxes.
CHAPITRE 1
L'UNION DOUANIÈRE
Les droits de douane à l'importation et à l'exportation ou taxes d'effet équivalent sont interdits entre les États membres.
Cette interdiction s'applique également aux droits de douane à caractère fiscal.
Les droits du tarif douanier commun sont fixés par le Conseil, sur proposition de la Commission.
Dans l'exercice des missions qui lui sont confiées au titre du présent chapitre, la Commission s'inspire: a) de la nécessité de promouvoir les échanges commerciaux entre les États membres et les pays tiers, b) de l'évolution des conditions de concurrence à l'intérieur de l'Union, dans la mesure où cette évolution aura pour effet d'accroître la force compétitive des entreprises, c) des nécessités d'approvisionnement de l'Union en matières premières et demi-produits, tout en veillant à ne pas fausser entre les États membres les conditions de concurrence sur les produits finis, d) de la nécessité d'éviter des troubles sérieux dans la vie économique des États membres et d'assurer un développement rationnel de la production et une expansion de la consommation dans l'Union.
FR
CHAPITRE 2
COOPÉRATION DOUANIÈRE
Dans les limites du champ d'application des traités, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, prennent des mesures afin de renforcer la coopération douanière entre les États membres et entre ceux-ci et la Commission.
CHAPITRE 3
L'INTERDICTION DES RESTRICTIONS QUANTITATIVES ENTRE LES ÉTATS MEMBRES
Les restrictions quantitatives à l'importation ainsi que toutes mesures d'effet équivalent, sont interdites entre les États membres.
Les restrictions quantitatives à l'exportation, ainsi que toutes mesures d'effet équivalent, sont interdites entre les États membres.
Les dispositions des articles 34 et 35 ne font pas obstacle aux interdictions ou restrictions d'importation , d'exportation ou de transit, justifiées par des raisons de moralité publique, d'ordre public, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique ou de protection de la propriété industrielle et commerciale.
Toutefois, ces interdictions ou restrictions ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres.
FR
Les dispositions du présent article s'appliquent à tout organisme par lequel un État membre, de jure ou de facto, contrôle, dirige ou influence sensiblement, directement ou indirectement, les importations ou les exportations entre les États membres.
Ces dispositions s'appliquent également aux monopoles d'État délégués.
L'AGRICULTURE ET LA PÊCHE
L'Union définit et met en œuvre une politique commune de l'agriculture et de la pêche.
Le marché intérieur s'étend à l'agriculture, à la pêche et au commerce des produits agricoles.
Par produits agricoles, on entend les produits du sol, de l'élevage et de la pêcherie, ainsi que les produits de première transformation qui sont en rapport direct avec ces produits.
Les références à la politique agricole commune ou à l'agriculture et l'utilisation du terme «agricole» s'entendent comme visant aussi la pêche, eu égard aux caractéristiques particulières de ce secteur.
La politique agricole commune a pour but: a) d'accroître la productivité de l'agriculture en développant le progrès technique, en assurant le développement rationnel de la production agricole ainsi qu'un emploi optimum des facteurs de production, notamment de la main-d'œuvre,
FR
C 83/63 b) d'assurer ainsi un niveau de vie équitable à la population agricole, notamment par le relèvement du revenu individuel de ceux qui travaillent dans l'agriculture, c) de stabiliser les marchés, d) de garantir la sécurité des approvisionnements, e) d'assurer des prix raisonnables dans les livraisons aux consommateurs.
Suivant les produits, cette organisation prend l'une des formes ci-après: a) des règles communes en matière de concurrence, b) une coordination obligatoire des diverses organisations nationales de marché, c) une organisation européenne du marché .
Elle doit se limiter à poursuivre les objectifs énoncés à l'article 39 et doit exclure toute discrimination entre producteurs ou consommateurs de l'Union.
Une politique commune éventuelle des prix doit être fondée sur des critères communs et sur des méthodes de calcul uniformes.
FR
Pour permettre d'atteindre les objectifs définis à l'article 39, il peut notamment être prévu dans le cadre de la politique agricole commune: a) une coordination efficace des efforts entrepris dans les domaines de la formation professionnelle, de la recherche et de la vulgarisation agronomique, pouvant comporter des projets ou institutions financés en commun, b) des actions communes pour le développement de la consommation de certains produits.
Les dispositions du chapitre relatif aux règles de concurrence ne sont applicables à la production et au commerce des produits agricoles que dans la mesure déterminée par le Parlement européen et le Conseil dans le cadre des dispositions et conformément à la procédure prévues à l'article 43, paragraphe 2, compte tenu des objectifs énoncés à l'article 39.
Le Conseil, sur proposition de la Commission, peut autoriser l'octroi d'aides: a) pour la protection des exploitations défavorisées par des conditions structurelles ou naturelles, b) dans le cadre de programmes de développement économique .
Ces propositions doivent tenir compte de l'interdépendance des questions agricoles évoquées au présent titre .
FR
Lorsque dans un État membre un produit fait l'objet d'une organisation nationale du marché ou de toute réglementation interne d'effet équivalent affectant dans la concurrence une production similaire dans un autre État membre, une taxe compensatoire à l'entrée est appliquée par les États membres à ce produit en provenance de l'État membre où l'organisation ou la réglementation existe, à moins que cet État n'applique une taxe compensatoire à la sortie.
La Commission fixe le montant de ces taxes dans la mesure nécessaire pour rétablir l'équilibre; elle peut également autoriser le recours à d'autres mesures dont elle définit les conditions et modalités .
LA LIBRE CIRCULATION DES PERSONNES, DES SERVICES ET DES CAPITAUX
CHAPITRE 1
LES TRAVAILLEURS
La libre circulation des travailleurs est assurée à l'intérieur de l'Union.
FR
Les dispositions du présent article ne sont pas applicables aux emplois dans l'administration publique.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrête, par voie de directives ou de règlements, les mesures nécessaires en vue de réaliser la libre circulation des travailleurs, telle qu'elle est définie à l'article 45, notamment: a) en assurant une collaboration étroite entre les administrations nationales du travail, b) en éliminant, celles des procédures et pratiques administratives, ainsi que les délais d'accès aux emplois disponibles découlant soit de la législation interne, soit d'accords antérieurement conclus entre les États membres, dont le maintien ferait obstacle à la libération des mouvements des travailleurs, c) en éliminant tous les délais et autres restrictions, prévus soit par les législations internes, soit par des accords antérieurement conclus entre les États membres, qui imposent aux travailleurs des autres États membres d'autres conditions qu'aux travailleurs nationaux pour le libre choix d'un emploi, d) en établissant des mécanismes propres à mettre en contact les offres et les demandes d'emploi et à en faciliter l'équilibre dans des conditions qui écartent des risques graves pour le niveau de vie et d'emploi dans les diverses régions et industries.
FR
Les États membres favorisent, dans le cadre d'un programme commun, l'échange de jeunes travailleurs .
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent, dans le domaine de la sécurité sociale, les mesures nécessaires pour l'établissement de la libre circulation des travailleurs, en instituant notamment un système permettant d'assurer aux travailleurs migrants salariés et non salariés et à leurs ayants droit: a) la totalisation, pour l'ouverture et le maintien du droit aux prestations, ainsi que pour le calcul de celles-ci, de toutes périodes prises en considération par les différentes législations nationales; b) le paiement des prestations aux personnes résidant sur les territoires des États membres.
Lorsqu'un membre du Conseil déclare qu'un projet d'acte législatif visé au premier alinéa porterait atteinte à des aspects importants de son système de sécurité sociale, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion et dans un délai de quatre mois à compter de cette suspension, le Conseil européen: a) renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire, ou b) n'agit pas ou demande à la Commission de présenter une nouvelle proposition; dans ce cas, l'acte initialement proposé est réputé non adopté.
CHAPITRE 2
LE DROIT D'ÉTABLISSEMENT
Dans le cadre des dispositions ci-après, les restrictions à la liberté d'établissement des ressortissants d'un État membre dans le territoire d'un autre État membre sont interdites.
Cette interdiction s'étend également aux restrictions à la création d'agences, de succursales ou de filiales, par les ressortissants d'un État membre établis sur le territoire d'un État membre.
La liberté d'établissement comporte l'accès aux activités non salariées et leur exercice, ainsi que la constitution et la gestion d'entreprises, et notamment de sociétés au sens de l'article 54, deuxième alinéa, dans les conditions définies par la législation du pays d'établissement pour ses propres ressortissants, sous réserve des dispositions du chapitre relatif aux capitaux.
FR
Sont exceptées de l'application des dispositions du présent chapitre, en ce qui concerne l'État membre intéressé, les activités participant dans cet État, même à titre occasionnel, à l'exercice de l'autorité publique.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent excepter certaines activités de l'application des dispositions du présent chapitre .
Les sociétés constituées en conformité de la législation d'un État membre et ayant leur siège statutaire , leur administration centrale ou leur principal établissement à l'intérieur de l'Union sont a s si milées, pour l'application des dispositions du présent chapitre, aux personnes physiques ressortissantes des États membres.
Par sociétés, on entend les sociétés de droit civil ou commercial, y compris les sociétés coopératives, et les autres personnes morales relevant du droit public ou privé, à l'exception des sociétés qui ne poursuivent pas de but lucratif.
Les États membres accordent le traitement national en ce qui concerne la participation financière des ressortissants des autres États membres au capital des sociétés au sens de l'article 54, sans préjudice de l'application des autres dispositions des traités.
FR
CHAPITRE 3
Dans le cadre des dispositions ci-après, les restrictions à la libre prestation des services à l'intérieur de l'Union sont interdites à l'égard des ressortissants des États membres établis dans un État membre autre que celui du destinataire de la prestation.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent étendre le bénéfice des dispositions du présent chapitre aux prestataires de services ressortissants d'un État tiers et établis à l'intérieur de l'Union.
Au sens des traités, sont considérées comme services les prestations fournies normalement contre rémunération, dans la mesure où elles ne sont pas régies par les dispositions relatives à la libre circulation des marchandises, des capitaux et des personnes .
Les services comprennent notamment: a) des activités de caractère industriel, b) des activités de caractère commercial, c) des activités artisanales, d) les activités des professions libérales.
Sans préjudice des dispositions du chapitre relatif au droit d'établissement, le prestataire peut, pour l'exécution de sa prestation, exercer, à titre temporaire, son activité dans l'État membre où la prestation est fournie, dans les mêmes conditions que celles que cet État impose à ses propres ressortissants .
FR
Les États membres s'efforcent de procéder à la libéralisation des services au-delà de la mesure qui est obligatoire en vertu des directives arrêtées en application de l'article 59, paragraphe 1, si leur situation économique générale et la situation du secteur intéressé le leur permettent.
La Commission adresse aux États membres intéressés des recommandations à cet effet.
Aussi longtemps que les restrictions à la libre prestation des services ne sont pas supprimées, chacun des États membres les applique sans distinction de nationalité ou de résidence à tous les prestataires de services visés à l'article 56, premier alinéa.
Les dispositions des articles 51 à 54 inclus sont applicables à la matière régie par le présent chapitre .
CHAPITRE 4
LES CAPITAUX ET LES PAIEMENTS
FR
En ce qui concerne les restrictions existant en vertu des lois nationales en Bulgarie, en Estonie et en Hongrie, la date en question est le 31 décembre 1999.
L'article 63 ne porte pas atteinte au droit qu'ont les États membres: a) d'appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis; b) de prendre toutes les mesures indispensables pour faire échec aux infractions à leurs lois et règlements, notamment en matière fiscale ou en matière de contrôle prudentiel des établissements financiers, de prévoir des procédures de déclaration des mouvements de capitaux à des fins d'information administrative ou statistique ou de prendre des mesures justifiées par des motifs liés à l'ordre public ou à la sécurité publique.
FR
Le Conseil statue à l'unanimité, sur demande d'un État membre.
Lorsque, dans des circonstances exceptionnelles, les mouvements de capitaux en provenance ou à destination de pays tiers causent ou menacent de causer des difficultés graves pour le fonctionnement de l'Union économique et monétaire, le Conseil, statuant sur proposition de la Commission et après consultation de la Banque centrale européenne, peut prendre, à l'égard de pays tiers, des mesures de sauvegarde pour une période ne dépassant pas six mois pour autant que ces mesures soient strictement nécessaires.
L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
CHAPITRE 1
DISPOSITIONS GÉNÉRALES
(ex-article 61 TCE et ex-article 29 TUE)
Aux fins du présent titre, les apatrides sont assimilés aux ressortissants des pays tiers.
FR
Le Conseil européen définit les orientations stratégiques de la programmation législative et opérationnelle dans l'espace de liberté, de sécurité et de justice.
Les parlements nationaux veillent, à l'égard des propositions et initiatives législatives présentées dans le cadre des chapitres 4 et 5, au respect du principe de subsidiarité, conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Sans préjudice des articles 258, 259 et 260, le Conseil, sur proposition de la Commission, peut adopter des mesures établissant des modalités par lesquelles les États membres, en collaboration avec la Commission, procèdent à une évaluation objective et impartiale de la mise en œuvre, par les autorités des États membres, des politiques de l'Union visées au présent titre, en particulier afin de favoriser la pleine application du principe de reconnaissance mutuelle.
Le Parlement européen et les parlements nationaux sont informés de la teneur et des résultats de cette évaluation.
Un comité permanent est institué au sein du Conseil afin d'assurer à l'intérieur de l'Union la promotion et le renforcement de la coopération opérationnelle en matière de sécurité intérieure.
Sans préjudice de l'article 240, il favorise la coordination de l'action des autorités compétentes des États membres.
Les représentants des organes et organismes concernés de l'Union peuvent être associés aux travaux du comité.
Le Parlement européen et les parlements nationaux sont tenus informés des travaux.
(ex-article 64, paragraphe 1, TCE et ex-article 33 TUE)
Le présent titre ne porte pas atteinte à l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Il est loisible aux États membres d'organiser entre eux et sous leur responsabilité des formes de coopération et de coordination qu'ils jugent appropriées entre les services compétents de leurs administrations chargées d'assurer la sécurité nationale.
FR
Le Conseil adopte des mesures pour assurer une coopération administrative entre les services compétents des États membres dans les domaines visés par le présent titre, ainsi qu'entre ces services et la Commission.
Il statue sur proposition de la Commission, sous réserve de l'article 76, et après consultation du Parlement européen.
Lorsque la réalisation des objectifs visés à l'article 67 l'exige, en ce qui concerne la prévention du terrorisme et des activités connexes, ainsi que la lutte contre ces phénomènes, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, définissent un cadre de mesures administratives concernant les mouvements de capitaux et les paiements, telles que le gel des fonds, des avoirs financiers ou des bénéfices économiques qui appartiennent à des personnes physiques ou morales, à des groupes ou à des entités non étatiques, sont en leur possession ou sont détenus par eux.
Le Conseil, sur proposition de la Commission, adopte des mesures afin de mettre en œuvre le cadre visé au premier alinéa.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
Les actes visés aux chapitres 4 et 5, ainsi que les mesures visées à l'article 74 qui assurent une coopération administrative dans les domaines visés à ces chapitres, sont adoptés: a) sur proposition de la Commission, ou b) sur initiative d'un quart des États membres.
CHAPITRE 2
POLITIQUES RELATIVES AUX CONTRÔLES AUX FRONTIÈRES, À L'ASILE ET ÀL'IMMIGRATION
L'Union développe une politique visant: a) à assurer l'absence de tout contrôle des personnes, quelle que soit leur nationalité, lorsqu'elles franchissent les frontières intérieures;
FR
30.3.2010 b) à assurer le contrôle des personnes et la surveillance efficace du franchissement des frontières extérieures; c) à mettre en place progressivement un système intégré de gestion des frontières extérieures.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
(ex-articles 63, points 1 et 2, et 64, paragraphe 2, TCE)
Cette politique doit être conforme à la Convention de Genève du 28 juillet 1951 et au protocole du 31 janvier 1967 relatifs au statut des réfugiés, ainsi qu'aux autres traités pertinents.
FR
C 83/77 c) un système commun visant, en cas d'afflux massif, une protection temporaire des personnes déplacées; d) des procédures communes pour l'octroi et le retrait du statut uniforme d'asile ou de protection subsidiaire; e) des critères et mécanismes de détermination de l'État membre responsable de l'examen d'une demande d'asile ou de protection subsidiaire; f) des normes concernant les conditions d'accueil des demandeurs d'asile ou de protection subsidiaire; g) le partenariat et la coopération avec des pays tiers pour gérer les flux de personnes demandant l'asile ou une protection subsidiaire ou temporaire.
Il statue après consultation du Parlement européen.
(ex-article 63, points 3 et 4, TCE)
FR
Les politiques de l'Union visées au présent chapitre et leur mise en œuvre sont régies par le principe de solidarité et de partage équitable de responsabilités entre les États membres, y compris sur le plan financier.
Chaque fois que cela est nécessaire, les actes de l'Union adoptés en vertu du présent chapitre contiennent des mesures appropriées pour l'application de ce principe .
CHAPITRE 3
COOPÉRATION JUDICIAIRE EN MATIÈRE CIVILE
Cette coopération peut inclure l'adoption de mesures de rapprochement des dispositions législatives et réglementaires des États membres.
FR
Celuici statue à l'unanimité, après consultation du Parlement européen.
Le Conseil, sur proposition de la Commission, peut adopter une décision déterminant les aspects du droit de la famille ayant une incidence transfrontière susceptibles de faire l'objet d'actes adoptés selon la procédure législative ordinaire.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
La proposition visée au deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision n'est pas adoptée.
En l'absence d'opposition, le Conseil peut adopter ladite décision.
CHAPITRE 4
COOPÉRATION JUDICIAIRE EN MATIÈRE PÉNALE
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures visant: a) à établir des règles et des procédures pour assurer la reconnaissance, dans l'ensemble de l'Union, de toutes les formes de jugements et de décisions judiciaires; b) à prévenir et à résoudre les conflits de compétence entre les États membres; c) à soutenir la formation des magistrats et des personnels de justice; d) à faciliter la coopération entre les autorités judiciaires ou équivalentes des États membres dans le cadre des poursuites pénales et de l'exécution des décisions.
FR
Ces règles minimales tiennent compte des différences entre les traditions et systèmes juridiques des États membres.
Elles portent sur: a) l'admissibilité mutuelle des preuves entre les États membres; b) les droits des personnes dans la procédure pénale; c) les droits des victimes de la criminalité; d) d'autres éléments spécifiques de la procédure pénale, que le Conseil aura identifiés préalablement par une décision; pour l'adoption de cette décision, le Conseil statue à l'unanimité, après approbation du Parlement européen.
L'adoption des règles minimales visées au présent paragraphe n'empêche pas les États membres de maintenir ou d'instituer un niveau de protection plus élevé pour les personnes .
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
FR
Ces domaines de criminalité sont les suivants: le terrorisme, la traite des êtres humains et l'exploitation sexuelle des femmes et des enfants, le trafic illicite de drogues, le trafic illicite d'armes, le blanchiment d'argent, la corruption, la contrefaçon de moyens de paiement, la criminalité in f o r m a tique et la criminalité organisée.
En fonction des développements de la criminalité, le Conseil peut adopter une décision identifiant d'autres domaines de criminalité qui remplissent les critères visés au présent paragraphe .
Il statue à l'unanimité, après approbation du Parlement européen.
Ces directives sont adoptées selon une procédure législative ordinaire ou spéciale identique à celle utilisée pour l'adoption des mesures d'harmonisation en question, sans préjudice de l'article 76.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir des mesures pour encourager et appuyer l'action des États membres dans le domaine de la prévention du crime, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
FR
À cet égard, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, déterminent la structure, le fonctionnement, le domaine d'action et les tâches d'Eurojust.
Ces tâches peuvent comprendre: a) le déclenchement d'enquêtes pénales ainsi que la proposition de déclenchement de poursuites conduites par les autorités nationales compétentes, en particulier celles relatives à des infractions portant atteinte aux intérêts financiers de l'Union; b) la coordination des enquêtes et poursuites visées au point a); c) le renforcement de la coopération judiciaire, y compris par la résolution de conflits de compétences et par une coopération étroite avec le Réseau judiciaire européen.
Ces règlements fixent également les modalités de l'association du Parlement européen et des parlements nationaux à l'évaluation des activités d'Eurojust.
Le Conseil statue à l'unanimité, après approbation du Parlement européen.
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de règlement.
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de règlement concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
Il exerce devant les juridictions compétentes des États membres l'action publique relative à ces infractions.
FR
Le Conseil européen statue à l'unanimité, après approbation du Parlement européen et après consultation de la Commission.
CHAPITRE 5
COOPÉRATION POLICIÈRE
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de mesures .
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
FR
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de mesures concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
La procédure spécifique prévue aux deuxième et troisième alinéas ne s'applique pas aux actes qui constituent un développement de l'acquis de Schengen.
Ces tâches peuvent comprendre: a) la collecte, le stockage, le traitement, l'analyse et l'échange des informations, transmises notamment par les autorités des États membres ou de pays ou instances tiers; b) la coordination, l'organisation et la réalisation d'enquêtes et d'actions opérationnelles, menées conjointement avec les autorités compétentes des États membres ou dans le cadre d'équipes conjointes d'enquête, le cas échéant en liaison avec Eurojust.
Ces règlements fixent également les modalités de contrôle des activités d'Europol par le Parlement européen, contrôle auquel sont associés les parlements nationaux.
L'application de mesures de contrainte relève exclusivement des autorités nationales compétentes.
Le Conseil, statuant conformément à une procédure législative spéciale, fixe les conditions et les limites dans lesquelles les autorités compétentes des États membres visées aux articles 82 et 87 peuvent intervenir sur le territoire d'un autre État membre en liaison et en accord avec les autorités de celuici.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
FR
Les objectifs des traités sont poursuivis, en ce qui concerne la matière régie par le présent titre, dans le cadre d'une politique commune des transports.
Jusqu'à l'établissement des dispositions visées à l'article 91, paragraphe 1, et sauf adoption à l'unanimité par le Conseil d'une mesure accordant une dérogation, aucun des États membres ne peut rendre moins favorables, dans leur effet direct ou indirect à l'égard des transporteurs des autres États membres par rapport aux transporteurs nationaux, les dispositions diverses régissant la matière au 1er janvier 1958 ou, pour les États adhérents, à la date de leur adhésion.
FR
Sont compatibles avec les traités les aides qui répondent aux besoins de la coordination des transports ou qui correspondent au remboursement de certaines servitudes inhérentes à la notion de service public.
Toute mesure dans le domaine des prix et conditions de transport, prise dans le cadre des traités, doit tenir compte de la situation économique des transporteurs.
Il peut notamment prendre les dispositions nécessaires pour permettre aux institutions de l'Union de veiller au respect de la règle énoncée au paragraphe 1 et pour en assurer l'entier bénéfice aux usagers.
FR
Après consultation de tout État membre intéressé, elle prend les décisions nécessaires.
Les taxes ou redevances qui, indépendamment des prix de transport, sont perçues par un transporteur au passage des frontières ne doivent pas dépasser un niveau raisonnable, compte tenu des frais réels effectivement entraînés par ce passage.
Les États membres s'efforcent de réduire progressivement ces frais.
La Commission peut adresser aux États membres des recommandations en vue de l'application du présent article .
Les dispositions du présent titre ne font pas obstacle aux mesures prises dans la républiquefédérale d'Allemagne, pour autant qu'elles soient nécessaires pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la Républiquefédérale affectées par cette division.
Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent article .
Un comité de caractère consultatif, composé d'experts désignés par les gouvernements des États membres, est institué auprès de la Commission.
Celle-ci le consulte chaque fois qu'elle le juge utile en matière de transports.
FR
Ils statuent après consultation du Comité économique et social et du Comité des régions.
LES RÈGLES COMMUNES SUR LA CONCURRENCE, LA FISCALITÉET LE RAPPROCHEMENT DES LÉGISLATIONS
CHAPITRE 1
LES RÈGLES DE CONCURRENCE
LES RÈGLES APPLICABLES AUX ENTREPRISES
Les accords ou décisions interdits en vertu du présent article sont nuls de plein droit .
Toutefois, les dispositions du paragraphe 1 peuvent être déclarées inapplicables:
— à tout accord ou catégorie d'accords entre entreprises,
— à toute décision ou catégorie de décisions d'associations d'entreprises et
FR
— à toute pratique concertée ou catégorie de pratiques concertées qui contribuent à améliorer la production ou la distribution des produits ou à promouvoir le progrès technique ou économique, tout en réservant aux utilisateurs une partie équitable du profit qui en résulte, et sans: a) imposer aux entreprises intéressées des restrictions qui ne sont pas indispensables pour atteindre ces objectifs, b) donner à des entreprises la possibilité, pour une partie substantielle des produits en cause, d'éliminer la concurrence.
Est incompatible avec le marché intérieur et interdit, dans la mesure où le commerce entre États membres est susceptible d'en être affecté, le fait pour une ou plusieurs entreprises d'exploiter de façon abusive une position dominante sur le marché intérieur ou dans une partie substantielle de celuici.
Ces pratiques abusives peuvent notamment consister à: a) imposer de façon directe ou indirecte des prix d'achat ou de vente ou d'autres conditions de transaction non équitables, b) limiter la production, les débouchés ou le développement technique au préjudice des consommateurs, c) appliquer à l'égard de partenaires commerciaux des conditions inégales à des prestations équivalentes, en leur infligeant de ce fait un désavantage dans la concurrence, d) subordonner la conclusion de contrats à l'acceptation, par les partenaires, de prestations supplémentaires qui, par leur nature ou selon les usages commerciaux, n'ont pas de lien avec l'objet de ces contrats.
Les dispositions visées au paragraphe 1 ont pour but notamment: a) d'assurer le respect des interdictions visées à l'article 101, paragraphe 1, et à l'article 102, par l'institution d'amendes et d'astreintes,
FR
30.3.2010 b) de déterminer les modalités d'application de l'article 101, paragraphe 3, en tenant compte de la nécessité, d'une part, d'assurer une surveillance efficace et, d'autre part, de simplifier dans toute la mesure du possible le contrôle administratif, c) de préciser, le cas échéant, dans les diverses branches économiques, le champ d'application des dispositions des articles 101 et 102, d) de définir le rôle respectif de la Commission et de la Cour de justice de l'Union européenne dans l'application des dispositions visées dans le présent paragraphe, e) de définir les rapports entre les législations nationales, d'une part, et, d'autre part, les dispositions de la présente section ainsi que celles adoptées en application du présent article .
Jusqu'au moment de l'entrée en vigueur des dispositions prises en application de l'article 103, les autorités des États membres statuent sur l'admissibilité d'ententes et sur l'exploitation abusive d'une position dominante sur le marché intérieur, en conformité du droit de leur pays et des dispositions des articles 101, notamment paragraphe 3, et 102.
Elle instruit, sur demande d'un État membre ou d'office, et en liaison avec les autorités compétentes des États membres qui lui prêtent leur assistance, les cas d'infraction présumée aux principes précités.
Si elle constate qu'il y a eu infraction, elle propose les moyens propres à y mettre fin.
Elle peut publier sa décision et autoriser les États membres à prendre les mesures nécessaires, dont elle définit les conditions et les modalités pour remédier à la situation.
FR
Le développement des échanges ne doit pas être affecté dans une mesure contraire à l'intérêt de l'Union.
LES AIDES ACCORDÉES PAR LES ÉTATS
Sont compatibles avec le marché intérieur: a) les aides à caractère social octroyées aux consommateurs individuels, à condition qu'elles soient accordées sans discrimination liée à l'origine des produits, b) les aides destinées à remédier aux dommages causés par les calamités naturelles ou par d'autres événements extraordinaires, c) les aides octroyées à l'économie de certaines régions de la républiquefédérale d'Allemagne affectées par la division de l'Allemagne, dans la mesure où elles sont nécessaires pour compenser les désavantages économiques causés par cette division.
Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent point .
Peuvent être considérées comme compatibles avec le marché intérieur: a) les aides destinées à favoriser le développement économique de régions dans lesquelles le niveau de vie est anormalement bas ou dans lesquelles sévit un grave sous-emploi, ainsi que celui des régions visées à l'article 349, compte tenu de leur situation structurelle, économique et sociale, b) les aides destinées à promouvoir la réalisation d'un projet important d'intérêt européen commun ou à remédier à une perturbation grave de l'économie d'un État membre,
FR
30.3.2010 c) les aides destinées à faciliter le développement de certaines activités ou de certaines régions économiques, quand elles n'altèrent pas les conditions des échanges dans une mesure contraire à l'intérêt commun, d) les aides destinées à promouvoir la culture et la conservation du patrimoine, quand elles n'altèrent pas les conditions des échanges et de la concurrence dans l'Union dans une mesure contraire à l'intérêt commun, e) les autres catégories d'aides déterminées par décision du Conseil sur proposition de la Commission.
Elle propose à ceux-ci les mesures utiles exigées par le développement progressif ou le fonctionnement du marché intérieur.
Si l'État en cause ne se conforme pas à cette décision dans le délai imparti, la Commission ou tout autre État intéressé peut saisir directement la Cour de justice de l'Union européenne, par dérogation aux articles 258 et 259.
Sur demande d'un État membre, le Conseil, statuant à l'unanimité, peut décider qu'une aide, instituée ou à instituer par cet État, doit être considérée comme compatible avec le marché intérieur, en dérogation des dispositions de l'article 107 ou des règlements prévus à l'article 109, si des circonstances exceptionnelles justifient une telle décision.
Si, à l'égard de cette aide, la Commission a ouvert la procédure prévue au présent paragraphe, premier alinéa, la demande de l'État intéressé adressée au Conseil aura pour effet de suspendre ladite procédure jusqu'à la prise de position du Conseil.
Toutefois, si le Conseil n'a pas pris position dans un délai de trois mois à compter de la demande, la Commission statue.
Si elle estime qu'un projet n'est pas compatible avec le marché intérieur, aux termes de l'article 107, elle ouvre sans délai la procédure prévue au paragraphe précédent.
L'État membre intéressé ne peut mettre à exécution les mesures projetées, avant que cette procédure ait abouti à une décision finale.
FR
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen, peut prendre tous règlements utiles en vue de l'application des articles 107 et 108 et fixer notamment les conditions d'application de l'article 108, paragraphe 3, et les catégories d'aides qui sont dispensées de cette procédure.
CHAPITRE 2
DISPOSITIONS FISCALES
Aucun État membre ne frappe directement ou indirectement les produits des autres États membres d'impositions intérieures, de quelque nature qu'elles soient, supérieures à celles qui frappent directement ou indirectement les produits nationaux similaires.
En outre, aucun État membre ne frappe les produits des autres États membres d'impositions intérieures de nature à protéger indirectement d'autres productions.
Les produits exportés vers le territoire d'un des États membres ne peuvent bénéficier d'aucune ristourne d'impositions intérieures supérieure aux impositions dont il sont été frappés directement ou indirectement.
En ce qui concerne les impositions autres que les taxes sur le chiffre d'affaires, les droits d'accises et les autres impôts indirects, des exonérations et des remboursements à l'exportation vers les autres États membres ne peuvent être opérés, et des taxes de compensation à l'importation en provenance des États membres ne peuvent être établies, que pour autant que les mesures envisagée sont été préalablement approuvées pour une période limitée par le Conseil, sur proposition de la Commission.
FR
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête les dispositions touchant à l'harmonisation des législations relatives aux taxes sur le chiffre d'affaires, aux droits d'accises et autres impôts indirects dans la mesure où cette harmonisation est nécessaire pour assurer l'établissement et le fonctionnement du marché intérieur et éviter les distorsions de concurrence.
CHAPITRE 3
LE RAPPROCHEMENT DES LÉGISLATIONS
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les mesures relatives au rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont pour objet l'établissement et le fonctionnement du marché intérieur.
Dans le cadre de leurs compétences respectives, le Parlement européen et le Conseil s'efforcent également d'atteindre cet objectif.
FR
En l'absence de décision de la Commission dans ce délai, les dispositions nationales visées aux paragraphes 4 et 5 sont réputées approuvées.
Lorsque cela est justifié par la complexité de la question et en l'absence de danger pour la santé humaine, la Commission peut notifier à l'État membre en question que la période visée dans le présent paragraphe peut être prorogée d'une nouvelle période pouvant aller jusqu'à six mois.
Sans préjudice de l'article 114, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête des directives pour le rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont une incidence directe sur l'établissement ou le fonctionnement du marché intérieur.
Au cas où la Commission constate qu'une disparité existant entre les dispositions législatives, réglementaires ou administratives des États membres fausse les conditions de concurrence sur le marché intérieur et provoque, de ce fait, une distorsion qui doit être éliminée, elle entre en consultation avec les États membres intéressés.
FR
Si cette consultation n'aboutit pas à un accord éliminant la distorsion en cause, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent les directives nécessaires à cette fin.
Toutes autres mesures utiles prévues par les traités peuvent être adoptées .
Après avoir consulté les États membres, la Commission recommande aux États intéressés les mesures appropriées pour éviter la distorsion en cause.
Si l'État membre qui a passé outre à la recommandation de la Commission provoque une distorsion à son seul détriment, les dispositions de l'article 116 ne sont pas applicables.
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures relatives à la création de titres européens pour assurer une protection uniforme des droits de propriété intellectuelle dans l'Union, et à la mise en place de régimes d'autorisation, de coordination et de contrôle centralisés au niveau de l'Union.
Le Conseil, statuant conformément à une procédure législative spéciale, établit, par voie de règlements, les régimes linguistiques des titres européens.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
LA POLITIQUE ÉCONOMIQUE ET MONÉTAIRE
FR
CHAPITRE 1
LA POLITIQUE ÉCONOMIQUE
Les États membres conduisent leurs politiques économiques en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne, et dans le contexte des grandes orientations visées à l'article 121, paragraphe 2.
Les États membres et l'Union agissent dans le respect du principe d'une économie de marché ouverte où la concurrence est libre, favorisant une allocation efficace des ressources, conformément aux principes fixés à l'article 119.
Le Conseil européen, sur la base du rapport du Conseil, débat d'une conclusion sur les grandes orientations des politiques économiques des États membres et de l'Union.
Sur la base de cette conclusion, le Conseil adopte une recommandation fixant ces grandes orientations .
Le Conseil informe le Parlement européen de sa recommandation.
FR
Pour les besoins de cette surveillance multilatérale, les États membres transmettent à la Commission des informations sur les mesures importantes qu'il sont prises dans le domaine de leur politique économique et toute autre information qu'ils jugent nécessaire.
Le Conseil, sur recommandation de la Commission, peut adresser les recommandations nécessaires à l'État membre concerné.
Le Conseil, sur proposition de la Commission, peut décider de rendre publiques ses recommandations.
Dans le cadre du présent paragraphe, le Conseil statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, paragraphe 3, point a).
Le président du Conseil peut être invité à se présenter devant la commission compétente du Parlement européen si le Conseil a rendu publiques ses recommandations.
Le président du Conseil informe le Parlement européen de la décision prise .
FR
Est interdite toute mesure, ne reposant pas sur des considérations d'ordre prudentiel, qui établit un accès privilégié des institutions, organes ou organismes de l'Union, des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics des États membres aux institutions financières .
Un État membre ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics d'un autre État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d'un projet spécifique.
Les États membres évitent les déficits publics excessifs.
FR
Elle examine notamment si la discipline budgétaire a été respectée, et ce sur la base des deux critères ci-après: a) si le rapport entre le déficit public prévu ou effectif et le produit intérieur brut dépasse une valeur de référence, à moins:
— que le rapport n'ait diminué de manière substantielle et constante et atteint un niveau proche de la valeur de référence,
— ou que le dépassement de la valeur de référence ne soit qu'exceptionnel et temporaire et que ledit rapport ne reste proche de la valeur de référence; b) si le rapport entre la dette publique et le produit intérieur brut dépasse une valeur de référence, à moins que ce rapport ne diminue suffisamment et ne s'approche de la valeur de référence à un rythme satisfaisant.
Les valeurs de référence sont précisées dans le protocole sur la procédure concernant les déficits excessifs, qui est annexé aux traités.
Le rapport de la Commission examine également si le déficit public excède les dépenses publiques d'investissement et tient compte de tous les autres facteurs pertinents, y compris la position économique et budgétaire à moyen terme de l'État membre.
La Commission peut également élaborer un rapport si, en dépit du respect des exigences découlant des critères, elle estime qu'il y a un risque de déficit excessif dans un État membre.
Le comité économique et financier rend un avis sur le rapport de la Commission.
Lorsque le Conseil constate qu'aucune action suivie d'effets n'a été prise en réponse à ses recommandations dans le délai prescrit, il peut rendre publiques ses recommandations.
FR
En pareil cas, le Conseil peut demander à l'État membre concerné de présenter des rapports selon un calendrier précis, afin de pouvoir examiner les efforts d'ajustement consentis par cet État membre.
— exiger de l'État membre concerné qu'il publie des informations supplémentaires, à préciser par le Conseil, avant d'émettre des obligations et des titres;
— inviter la Banque européenne d'investissement à revoir sa politique de prêts à l'égard de l'État membre concerné;
— exiger que l'État membre concerné fasse, auprès de l'Union, un dépôt ne portant pas intérêt, d'un montant approprié, jusqu'à ce que, de l'avis du Conseil, le déficit excessif ait été corrigé;
— imposer des amendes d'un montant approprié.
Le président du Conseil informe le Parlement européen des décisions prises .
Si le Conseil a précédemment rendu publiques ses recommandations, il déclare publiquement, dès l'abrogation de la décision visée au paragraphe 8, qu'il n'y a plus de déficit excessif dans cet État membre.
Lorsque le Conseil adopte les mesures visées aux paragraphes 6 à 9, 11 et 12, il statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, paragraphe 3, point a).
FR
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et de la Banque centrale européenne, arrête les dispositions appropriées qui remplaceront ledit protocole.
Sous réserve des autres dispositions du présent paragraphe, le Conseil, sur proposition de la Commission et après consultation du Parlement européen, fixe les modalités et les définitions en vue de l'application des dispositions dudit protocole.
CHAPITRE 2
Sans préjudice de l'objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans l'Union, en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne.
Le SEBC agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l'article 119.
Les missions fondamentales relevant du SEBC consistent à:
— définir et mettre en œuvre la politique monétaire de l'Union;
— conduire les opérations de change conformément à l'article 219;
— détenir et gérer les réserves officiel les de change des États membres;
— promouvoir le bon fonctionnement des systèmes de paiement.
La Banque centrale européenne est consultée:
— sur tout acte de l'Union proposé dans les domaines relevant de sa compétence;
— par les autorités nationales, sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 129, paragraphe 4.
La Banque centrale européenne peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions, organes ou organismes de l'Union appropriés ou aux autorités nationales.
FR
La Banque centrale européenne et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la Banque centrale européenne et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen et de la Banque centrale européenne, peut adopter des mesures pour harmoniser les valeurs unitaires et les spécifications techniques de toutes les pièces destinées à la circulation, dans la mesure où cela est nécessaire pour assurer la bonne circulation de celles-ci dans l'Union.
Ils statuent soit sur recommandation de la Banque centrale européenne et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Banque centrale européenne.
FR
Dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par les traités et les statuts du SEBC et de la BCE, ni la Banque centrale européenne, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions, organes ou organismes de l'Union, des gouvernements des États membres ou de tout autre organisme.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la Banque centrale européenne ou des banques centrales nationales dans l'accomplissement de leurs missions.
Chaque État membre veille à la compatibilité de sa législation nationale, y compris les statuts de sa banque centrale nationale, avec les traités et les statuts du SEBC et de la BCE.
— arrête des règlements dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3.1, premier tiret, aux articles 19.1, 22 ou 25.2 des statuts du SEBC et de la BCE, ainsi que dans les cas qui sont prévus dans les actes du Conseil visés à l'article 129, paragraphe 4;
— prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC en vertu des traités et des statuts du SEBC et de la BCE;
— émet des recommandations et des avis.
La Banque centrale européenne peut décider de publier ses décisions, recommandations et avis.
FR
Sans préjudice des attributions de la Banque centrale européenne, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires à l'usage de l'euro en tant que monnaie unique.
Ces mesures sont adoptées après consultation de la Banque centrale européenne.
CHAPITRE 3
Le comité économique et financier a pour mission:
— de formuler des avis, soit à la requête du Conseil ou de la Commission, soit de sa propre initiative, à l'intention de ces institutions;
— de suivre la situation économique et financière des États membres et de l'Union et de faire rapport régulièrement au Conseil et à la Commission à ce sujet, notamment sur les relations financières avec des pays tiers et des institutions internationales;
— sans préjudice de l'article 240, de contribuer à la préparation des travaux du Conseil visés aux articles 66 et 75, à l'article 121, paragraphes 2, 3, 4 et 6, aux articles 122, 124, 125 et 126, à l'article 127, paragraphe 6, à l'article 128, paragraphe 2, à l'article 129, paragraphes 3 et 4, à l'article 138, à l'article 140, paragraphes 2 et 3, à l'article 143, à l'article 144, paragraphes 2 et 3, et à l'article 219, et d'exécuter les autres missions consultatives et préparatoires qui lui sont confiées par le Conseil;
— de procéder, au moins une fois par an, à l'examen de la situation en matière de mouvements des capitaux et de liberté des paiements, tels qu'ils résultent de l'application des traités et des mesures prises par le Conseil; cet examen porte sur toutes les mesures relatives aux mouvements de capitaux et aux paiements; le comité fait rapport à la Commission et au Conseil sur les résultats de cet examen.
Les États membres, la Commission et la Banque centrale européenne nomment chacun au maximum deux membres du comité.
FR
Le président du Conseil informe le Parlement européen de cette décision.
Pour les questions relevant du champ d'application de l'article 121, paragraphe 4, de l'article 126 à l'exception du paragraphe 14, de l'article 138, de l'article 140, paragraphe 1, 140, paragraphe 2, premier alinéa, de l'article 140, paragraphe 3, et de l'article 219, le Conseil ou un État membre peut demander à la Commission de formuler, selon le cas, une recommandation ou une proposition .
La Commission examine cette demande et présente ses conclusions au Conseil sans délai .
CHAPITRE 4
DISPOSITIONS PROPRES AUX ÉTATS MEMBRES DONT LA MONNAIE ESTL'EURO
La majorité qualifiée desdits membres se définit conformément à l'article 238, paragraphe 3, point a).
FR
Les modalités des réunions entre ministres des États membres dont la monnaie estl'euro sont fixées par le protocole sur l'Eurogroupe.
(ex-article 111, paragraphe 4, TCE)
Le Conseil statue après consultation de la Banque centrale européenne.
Le Conseil statue après consultation de la Banque centrale européenne.
La majorité qualifiée desdits membres se définit conformément à l'article 238, paragraphe 3, point a).
CHAPITRE 5
FR
30.3.2010 f) mesures relatives à l'usage de l'euro (article 133); g) accords monétaires et autres mesures relatives à la politique de change (article 219); h) désignation des membres du directoire de la Banque centrale européenne (article 283, paragraphe 2); i) décisions établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes (article 138, paragraphe 1); j) mesures pour assurer une représentation unifiée au sein des institutions et des conférences financières internationales (article 138, paragraphe 2).
Par conséquent, aux articles visés aux points a) à j), on entend par «États membres», les États membres dont la monnaie est l'euro.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, paragraphe 3, point a).
(ex-articles 121, paragraphe 1, 122, paragraphe 2, seconde phrase, et 123, paragraphe 5, TCE)
FR
Ces rapports examinent notamment si la législation nationale de chacun de ces États membres, y compris les statuts de sa banque centrale nationale, est compatible avec les articles 130 et 131 et avec les statuts du SEBC et de la BCE.
Les rapports examinent également si un degré élevé de convergence durable a été réalisé, en analysant dans quelle mesure chaque État membre a satisfait aux critères suivants:
— la réalisation d'un degré élevé de stabilité des prix; cela ressortira d'un taux d'inflation proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix;
— le caractère soutenable de la situation des finances publiques; cela ressortira d'une situation budgétaire qui n'accuse pas de déficit public excessif au sens de l'article 126, paragraphe 6;
— le respect des marges normales de fluctuation prévues par le mécanisme de taux de change du système monétaire européen pendant deux ans au moins, sans dévaluation de la monnaie par rapport à l'euro;
— le caractère durable de la convergence atteinte par l'État membre faisant l'objet d'une dérogation et de sa participation au mécanisme de taux de change, qui se reflète dans les niveaux des taux d'intérêt à long terme.
Les quatre critères visés au présent paragraphe et les périodes pertinentes durant lesquelles chacun doit être respecté sont précisés dans un protocole annexé aux traités.
Les rapports de la Commission et de Banque centrale européenne tiennent également compte des résultats de l'intégration des marchés, de la situation et de l'évolution des balances des paiements courants, et d'un examen de l'évolution des coûts salariaux unitaires et d'autres indices de prix.
Le Conseil statue après avoir reçu une recommandation émanant d'une majorité qualifiée de ses membres représentant les États membres dont la monnaie est l'euro.
Ces membres statuent dans un délai de six mois à compter de la réception de la proposition de la Commission par le Conseil.
La majorité qualifiée desdits membres, visée au deuxième alinéa, se définit conformément à l'article 238, paragraphe 3, point a).
FR
30.3.2010 l'État membre concerné, sur proposition de la Commission et après consultation de la Banque centrale européenne, fixe irrévocablement le taux auquel l'euro remplace la monnaie de l'État membre concerné et décide les autres mesures nécessaires à l'introduction de l'euro en tant que monnaie unique dans l'État membre concerné.
(ex-articles 123, paragraphe 3, et 117, paragraphe 2, cinq premiers tirets, TCE)
— renforce la coopération entre les banques centrales nationales;
— renforce la coordination des politiques monétaires des États membres en vue d'assurer la stabilité des prix;
— supervise le fonctionnement du mécanisme de taux de change;
— procède à des consultations sur des questions qui relèvent de la compétence des banques centrales nationales et affectent la stabilité des établissements et marchés financiers;
— exerce les anciennes fonctions du Fonds européen de coopération monétaire, qui avaient été précédemment reprises par l'Institut monétaire européen.
(ex-article 124, paragraphe 1, TCE)
Chaque État membre faisant l'objet d'une dérogation traite sa politique de change comme un problème d'intérêt commun.
Les États membres tiennent compte, ce faisant, des expériences acquises grâce à la coopération dans le cadre du mécanisme du taux de change.
La Commission indique les mesures dont elle recommande l'adoption par l'État intéressé.
FR
Si l'action entreprise par un État membre faisant l'objet d'une dérogation et les mesures suggérées par la Commission ne paraissent pas suffisantes pour aplanir les difficultés ou menaces de difficultés rencontrées, la Commission recommande au Conseil, après consultation du comité économique et financier, le concours mutuel et les méthodes appropriées.
La Commission tient le Conseil régulièrement informé de l'état de la situation et de son évolution.
Le concours mutuel peut prendre notamment la forme: a) d'une action concertée auprès d'autres organisations internationales, auxquelles les États membres faisant l'objet d'une dérogation peuvent avoir recours; b) de mesures nécessaires pour éviter des détournements de trafic lorsque l'État membre faisant l'objet d'une dérogation, qui est en difficulté, maintient ou rétablit des restrictions quantitatives à l'égard des pays tiers; c) d'octroi de crédits limités de la part d'autres États membres, sous réserve de leur accord.
Cette autorisation peut être révoquée et ces conditions et modalités modifiées par le Conseil.
Ces mesures doivent apporter le minimum de perturbations dans le fonctionnement du marché intérieur et ne pas excéder la portée strictement indispensable pour remédier aux difficultés soudaines qui se sont manifestées.
La Commission peut recommander au Conseil le concours mutuel conformément à l'article 143.
FR
EMPLOI
Les États membres et l'Union s'attachent, conformément au présent titre, à élaborer une stratégie coordonnée pour l'emploi et en particulier à promouvoir une main-d'œuvre qualifiée, formée et susceptible de s'adapter ainsi que des marchés du travail aptes à réagir rapidement à l'évolution de l'économie, en vue d'atteindre les objectifs énoncés à l'article 3 du traité sur l'Union européenne.
Ce faisant, elle respecte pleinement les compétences des États membres en la matière .
Ces lignes directrices sont compatibles avec les grandes orientations adoptées en application de l'article 121, paragraphe 2.
FR
Le Conseil, sur recommandation de la Commission, peut, s'il le juge approprié à la suite de son examen, adresser des recommandations aux États membres.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, peuvent adopter des actions d'encouragement destinées à favoriser la coopération entre les États membres et à soutenir leur action dans le domaine de l'emploi par le biais d'initiatives visant à développer les échanges d'informations et de meilleures pratiques, en fournissant des analyses comparatives et des conseils ainsi qu'en promouvant les approches novatrices et en évaluant les expériences, notamment en ayant recours aux projets pilotes.
Ces mesures ne comportent pas d'harmonisation des dispositions législatives et réglementaires des États membres.
Le Conseil, statuant à la majorité simple, après consultation du Parlement européen, institue un Comité de l'emploi à caractère consultatif afin de promouvoir la coordination, entre les États membres, des politiques en matière d'emploi et de marché du travail.
Le comité a pour mission:
— de suivre l'évolution de la situation de l'emploi et des politiques de l'emploi dans les États membres et dans l'Union;
— sans préjudice de l'article 240, de formuler des avis, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative, et de contribuer à la préparation des délibérations du Conseil visées à l'article 148.
Dans l'accomplissement de son mandat, le comité consulte les partenaires sociaux.
Chaque État membre et la Commission nomment deux membres du comité.
FR
POLITIQUE SOCIALE
L'Union et les États membres, conscients des droits sociaux fondamentaux, tels que ceux énoncés dans la Charte sociale européenne signée à Turin le 18 octobre 1961 et dans la Charte communautaire des droits sociaux fondamentaux des travailleurs de 1989, ont pour objectifs la promotion de l'emploi, l'amélioration des conditions de vie et de travail, permettant leur égalisation dans le progrès, une protection sociale adéquate, le dialogue social, le développement des ressources humaines permettant un niveau d'emploi élevé et durable et la lutte contre les exclusions.
À cette fin, l'Union et les États membres mettent en œuvre des mesures qui tiennent compte de la diversité des pratiques nationales, en particulier dans le domaine des relations conventionnelles, ainsi que de la nécessité de maintenir la compétitivité de l'économie de l'Union.
Ils estiment qu'une telle évolution résultera tant du fonctionnement du marché intérieur, qui favoriser a l'harmonisation des systèmes sociaux, que des procédures prévues par les traités et du rapprochement des dispositions législatives, réglementaires et administratives.
L'Union reconnaît et promeut le rôle des partenaires sociaux à son niveau, en prenant en compte la diversité des systèmes nationaux.
Elle facilite le dialogue entre eux, dans le respect de leur autonomie.
Le sommet social tripartite pour la croissance et l'emploi contribue au dialogue social.
FR
C 83/115 f) la représentation et la défense collective des intérêts des travailleurs et des employeurs, y compris la cogestion, sous réserve du paragraphe 5; g) les conditions d'emploi des ressortissants des pays tiers se trouvant en séjour régulier sur le territoire de l'Union; h) l'intégration des personnes exclues du marché du travail, sans préjudice de l'article 166; i) l'égalité entre hommes et femmes en ce qui concerne leurs chances sur le marché du travail et le traitement dans le travail; j) la lutte contre l'exclusion sociale; k) la modernisation des systèmes de protection sociale, sans préjudice du point c).
À cette fin, le Parlement européen et le Conseil: a) peuvent adopter des mesures destinées à encourager la coopération entre États membres par le biais d'initiatives visant à améliorer les connaissances, à développer les échanges d'informations et de meilleures pratiques, à promouvoir des approches novatrices et à évaluer les expériences, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres; b) peuvent arrêter, dans les domaines visés au paragraphe 1, points a) à i), par voie de directives, des prescriptions minimales applicables progressivement, compte tenu des conditions et des réglementations techniques existant dans chacun des États membres.
Ces directives évitent d'imposer des contraintes administratives, financières et juridiques telles qu'elles contrarieraient la création et le développement de petites et moyennes entreprises .
Le Parlement européen et le Conseil statuent conformément à la procédure législative ordinaire après consultation du Comité économique et social et du Comité des régions.
Dans les domaines visés au paragraphe 1, points c), d), f) et g), le Conseil statue conformément à une procédure législative spéciale, à l'unanimité, après consultation du Parlement européen et desdits Comités.
Le Conseil, statuant à l'unanimité sur proposition de la Commission après consultation du Parlement européen, peut décider de rendre la procédure législative ordinaire applicable au paragraphe 1, points d), f) et g).
Dans ce cas, il s'assure que, au plus tard à la date à laquelle une directive ou une décision doit être transposée ou mise en oeuvre, les partenaires sociaux ont mis en place les dispositions nécessaires par voie d'accord, l'État membre concerné devant prendre toute disposition nécessaire lui permettant d'être à tout moment en mesure de garantir les résultats imposés par ladite directive ou ladite décision.
FR
Les dispositions arrêtées en vertu du présent article:
— ne portent pas atteinte à la faculté reconnue aux États membres de définir les principes fondamentaux de leur système de sécurité sociale et ne doivent pas en affecter sensiblement l'équilibre financier;
— ne peuvent empêcher un État membre de maintenir ou d'établir des mesures de protection plus strictes compatibles avec les traités.
Les partenaires sociaux remettent à la Commission un avis ou, le cas échéant, une recommandation.
La durée de ce processus ne peut pas dépasser neuf mois, sauf prolongation décidée en commun par les partenaires sociaux concernés et la Commission.
Le Parlement européen est informé.
Le Conseil statue à l'unanimité lorsque l'accord en question contient une ou plusieurs dispositions relatives à l'un des domaines pour lesquels l'unanimité est requise en vertu de l'article 153, paragraphe 2.
FR
En vue de réaliser les objectifs visés à l'article 151 et sans préjudice des autres dispositions des traités, la Commission encourage la coopération entre les États membres et facilite la coordination de leur action dans tous les domaines de la politique sociale relevant du présent chapitre, et notamment dans les matières relatives:
— à l'emploi;
— au droit du travail et aux conditions de travail;
— à la formation et au perfectionnement professionnels;
— à la sécurité sociale;
— à la protection contre les accidents et les maladies professionnels;
— à l'hygiène du travail;
— au droit syndical et aux négociations collectives entre employeurs et travailleurs .
À cet effet, la Commission agit en contact étroit avec les États membres, par des études, des avis et par l'organisation de consultations, tant pour les problèmes qui se posent sur le plan national que pour ceux qui intéressent les organisations internationales, notamment par des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
Avant d'émettre les avis prévus par le présent article, la Commission consulte le Comité économique et social.
L'égalité de rémunération, sans discrimination fondée sur le sexe, implique: a) que la rémunération accordée pour un même travail payé à la tâche soit établie sur la base d'une même unité de mesure;
FR
30.3.2010 b) que la rémunération accordée pour un travail payé au temps soit la même pour un même poste de travail.
Les États membres s'attachent à maintenir l'équivalence existante des régimes de congés payés.
La Commission établit, chaque année, un rapport sur l'évolution de la réalisation des objectifs visés à l'article 151, y compris la situation démographique dans l'Union.
Elle transmet ce rapport au Parlement européen, au Conseil et au Comité économique et social.
Le Conseil, statuant à la majorité simple, après consultation du Parlement européen, institue un comité de la protection sociale à caractère consultatif afin de promouvoir la coopération en matière de protection sociale entre les États membres et avec la Commission.
Le comité a pour mission:
— de suivre la situation sociale et l'évolution des politiques de protection sociale dans les États membres et dans l'Union;
— de faciliter les échanges d'informations, d'expériences et de bonnes pratiques entre les États membres et avec la Commission;
— sans préjudice de l'article 240, de préparer des rapports, de formuler des avis ou d'entreprendre d'autres activités dans les domaines relevant de sa compétence, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative.
Dans l'accomplissement de son mandat, le comité établit des contacts appropriés avec les partenaires sociaux.
FR
Chaque État membre et la Commission nomment deux membres du comité.
La Commission consacre, dans son rapport annuel au Parlement européen, un chapitre spécial à l'évolution de la situation sociale dans l'Union.
Le Parlement européen peut inviter la Commission à établir des rapports sur des problèmes particuliers concernant la situation sociale.
Afin d'améliorer les possibilités d'emploi des travailleurs dans le marché intérieur et de contribuer ainsi au relèvement du niveau de vie, il est institué, dans le cadre des dispositions ci-après, un Fonds social européen, qui vise à promouvoir à l'intérieur de l'Union les facilités d'emploi et la mobilité géographique et professionnelle des travailleurs, ainsi qu'à faciliter l'adaptation aux mutations industrielles et à l'évolution des systèmes de production, notamment par la formation et la reconversion professionnelles.
La Commission est assistée dans cette tâche par un comité présidé par un membre de la Commission et composé de représentants des gouvernements et des organisations syndicales de travailleurs et d'employeurs.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent les règlements d'application relatifs au Fonds social européen.
FR
ÉDUCATION, FORMATION PROFESSIONNELLE, JEUNESSE ETSPORT
L'Union contribue à la promotion des enjeux européens du sport, tout en tenant compte de ses spécificités, de ses structures fondées sur le volontariat ainsi que de sa fonction sociale et éducative.
— à développer la dimension européenne dans l'éducation, notamment par l'apprentissage et la diffusion des langues des États membres;
— à favoriser la mobilité des étudiants et des enseignants, y compris en encourageant la reconnaissance académique des diplômes et des périodes d'études;
— à promouvoir la coopération entre les établissements d'enseignement;
— à développer l'échange d'informations et d'expériences sur les questions communes aux systèmes d'éducation des États membres;
— à favoriser le développement des échanges de jeunes et d'animateurs socio-éducatifs et à encourager la participation des jeunes à la vie démocratique de l'Europe;
— à encourager le développement de l'éducation à distance;
— à développer la dimension européenne du sport, en promouvant l'équité et l'ouverture dans les compétitions sportives et la coopération entre les organismes responsables du sport, ainsi qu'en protégeant l'intégrité physique et morale des sportifs, notamment des plus jeunes d'entre eux.
Pour contribuer à la réalisation des objectifs visés au présent article:
— le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres;
FR
— le Conseil adopte, sur proposition de la Commission, des recommandations.
— à faciliter l'adaptation aux mutations industrielles, notamment par la formation et la reconversion professionnelle;
— à améliorer la formation professionnelle initiale et la formation continue afin de faciliter l ' insertion et la réinsertion professionnelle sur le marché du travail;
— à faciliter l'accès à la formation professionnelle et à favoriser la mobilité des formateurs et des personnes en formation, et notamment des jeunes;
— à stimuler la coopération en matière de formation entre établissements d'enseignement ou de formation professionnelle et entreprises;
— à développer l'échange d'informations et d'expériences sur les questions communes aux systèmes de formation des États membres.
FR
— l'amélioration de la connaissance et de la diffusion de la culture et de l'histoire des peuples européens,
— la conservation et la sauvegarde du patrimoine culturel d'importance européenne,
— les échanges culturels non commerciaux,
— la création artistique et littéraire, y compris dans le secteur de l'audiovisuel.
Pour contribuer à la réalisation des objectifs visés au présent article:
— le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité des régions, adoptent des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres;
— le Conseil adopte, sur proposition de la Commission, des recommandations.
SANTÉ PUBLIQUE
L'action de l'Union, qui complète les politiques nationales, porte sur l'amélioration de la santé publique et la prévention des maladies et des affections humaines et des causes de danger pour la santé physique et mentale.
Cette action comprend également la lutte contre les grands fléaux, en favorisant la recherche sur leurs causes, leur transmission et leur prévention ainsi que l'information et l'éducation en matière de santé, ainsi que la surveillance de menaces transfrontières graves sur la santé, l'alerte en cas de telles menaces et la lutte contre celles-ci.
L'Union complète l'action menée par les États membres en vue de réduire les effets nocifs de la drogue sur la santé, y compris par l'information et la prévention.
FR
Elle encourage en particulier la coopération entre les États membres visant à améliorer la complémentarité de leurs services de santé dans les régions frontalières.
Les États membres coordonnent entre eux, en liaison avec la Commission, leurs politiques et programmes dans les domaines visés au paragraphe 1.
La Commission peut prendre, en contact étroit avec les États membres, toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
FR
Les responsabilités des États membres incluent la gestion de services de santé et de soins médicaux, ainsi que l'allocation des ressources qui leur sont affectées.
Les mesures visées au paragraphe 4, point a), ne portent pas atteinte aux dispositions nationales relatives aux dons d'organes et de sang ou à leur utilisation à des fins médicales.
PROTECTION DES CONSOMMATEURS
L'Union contribue à la réalisation des objectifs visés au paragraphe 1 par: a) des mesures qu'elle adopte en application de l'article 114 dans le cadre de la réalisation du marché intérieur; b) des mesures qui appuient et complètent la politique menée par les États membres, et en assurent le suivi.
Ces mesures doivent être compatibles avec les traités.
Elles sont notifiées à la Commission.
FR
Elle tient compte en particulier de la nécessité de relier les régions insulaires, enclavées et p é r i p h é riques aux régions centrales de l'Union.
Afin de réaliser les objectifs visés à l'article 170, l'Union:
— établit un ensemble d'orientations couvrant les objectifs, les priorités ainsi que les grandes lignes des actions envisagées dans le domaine des réseaux transeuropéens; ces orientations identifient des projets d'intérêt commun;
— met en œuvre toute action qui peut s'avérer nécessaire pour assurer l'interopérabilité des réseaux, en particulier dans le domaine de l'harmonisation des normes techniques;
— peut soutenir des projets d'intérêt commun soutenus par les États membres et définis dans le cadre des orientations visées au premier tiret, en particulier sous forme d'études de faisabilité, de garanties d'emprunt ou de bonifications d'intérêts; l'Union peut également contribuer au financement, dans les États membres, de projets spécifiques en matière d'infrastructure des transports par le biais du Fonds de cohésion créé conformément à l'article 177.
L'action de l'Union tient compte de la viabilité économique potentielle des projets .
La Commission peut prendre, en étroite collaboration avec les États membres, toute initiative utile pour promouvoir cette coordination.
Les orientations et les autres mesures visées à l'article 171, paragraphe 1, sont arrêtées par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Les orientations et projets d'intérêt commun qui concernent le territoire d'un État membre requièrent l'approbation de l'État membre concerné.
FR
L'Union et les États membres veillent à ce que les conditions nécessaires à la compétitivité de l'industrie de l'Union soient assurées.
À cette fin, conformément à un système de marchés ouverts et concurrentiels, leur action vise à:
— accélérer l'adaptation de l'industrie aux changements structurels;
— encourager un environnement favorable à l'initiative et au développement des entreprises de l'ensemble de l'Union, et notamment des petites et moyennes entreprises;
— encourager un environnement favorable à la coopération entre entreprises;
— favoriser une meilleure exploitation du potentiel industriel des politiques d'innovation, de recherche et de développement technologique.
La Commission peut prendre toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, peuvent décider de mesures spécifiques destinées à appuyer les actions menées dans les États membres afin de réaliser les objectifs visés au paragraphe 1, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent titre ne constitue pas une base pour l'introduction, par l'Union, de quelque mesure que ce soit pouvant entraîner des distorsions de concurrence ou comportant des dispositions fiscales ou relatives aux droits et intérêts des travailleurs salariés.
FR
COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
Afin de promouvoir un développement harmonieux de l'ensemble de l'Union, celle-ci développe et poursuit son action tendant au renforcement de sa cohésion économique, sociale et territoriale.
En particulier, l'Union vise à réduire l'écart entre les niveaux de développement des diverses régions et le retard des régions les moins favorisées.
Parmi les régions concernées, une attention particulière est accordée aux zones rurales, aux zones où s'opère une transition industrielle et aux régions qui souffrent de handicaps naturels ou démographique s graves et permanents telles que les régions les plus septentrionales à très faible densité de population et les régions insulaires, transfrontalières et de montagne.
Les États membres conduisent leur politique économique et la coordonnent en vue également d'atteindre les objectifs visés à l'article 174.
La formulation et la mise en œuvre des politiques et actions de l'Union ainsi que la mise en œuvre du marché intérieur prennent en compte les objectifs visés à l'article 174 et participent à leur réalisation .
L'Union soutient aussi cette réalisation par l'action qu'elle mène au travers des fonds à finalité structurelle (Fonds européen d'orientation et de garantie agricole, section «orientation»; Fonds social européen; Fonds européen de développement régional), de la Banque européenne d'investissement et des autres instruments financiers existants.
La Commission présente un rapport au Parlement européen, au Conseil, au Comité économique et social et au Comité des régions, tous les trois ans, sur les progrès accomplis dans la réalisation de la cohésion économique, sociale et territoriale et sur la façon dont les divers moyens prévus au présent article y ont contribué.
Ce rapport est, le cas échéant, assorti des propositions appropriées.
Si des actions spécifiques s'avèrent nécessaires en dehors des fonds, et sans préjudice des mesures décidées dans le cadre des autres politiques de l'Union, ces actions peuvent être arrêtées par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Le Fonds européen de développement régional est destiné à contribuer à la correction des principaux déséquilibres régionaux dans l'Union par une participation au développement et à l'ajustement structurel des régions en retard de développement et à la reconversion des régions industrielles en déclin.
FR
Sans préjudice de l'article 178, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, définissent les missions, les objectifs prioritaires et l'organisation des fonds à finalité structurelle, ce qui peut comporter le regroupement des fonds.
Sont également définies selon la même procédure, les règles générales applicables aux fonds, ainsi que les dispositions nécessaires pour assurer leur efficacité et la coordination des fonds entre eux et avec les autres instruments financiers existants.
Un Fonds de cohésion, créé selon la même procédure contribue financièrement à la réalisation de projets dans le domaine de l'environnement et dans celui des réseaux transeuropéens en matière d'infrastructure des transports.
Les règlements d'application relatifs au Fonds européen de développement régional sont pris par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
En ce qui concerne le Fonds européen d'orientation et de garantie agricole, section «orientation», et le Fonds social européen, les articles 43 et 164 demeurent respectivement d'application .
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE
FR
Le Parlement européen est pleinement informé.
— fixe les objectifs scientifiques et technologiques à réaliser par les actions envisagées à l'article 180 et les priorités qui s'y attachent;
FR
— indique les grandes lignes de ces actions;
— fixe le montant global maximum et les modalités de la participation financière de l'Union au programme-cadre, ainsi que les quotes-parts respectives de chacune des actions envisagées.
Le programme-cadre est adapté ou complété en fonction de l'évolution des situations.
Chaque programme spécifique précise les modalités de sa réalisation , fixe sa durée et prévoit les moyens estimés nécessaires.
La somme des montants estimés nécessaires, fixés par les programmes spécifiques, ne peut pas dépasser le montant global maximum fixé pour le programme-cadre et pour chaque action.
Pour la mise en œuvre du programme-cadre pluriannuel, l'Union:
— fixe les règles de participation des entreprises, des centres de recherche et des universités;
— fixe les règles applicables à la diffusion des résultats de la recherche.
Dans la mise en œuvre du programme-cadre pluriannuel peuvent être décidés des programmes complémentaires auxquels ne participent que certains États membres qui assurent leur financement sous réserve d'une participation éventuelle de l'Union.
L'Union arrête les règles applicables aux programmes complémentaires, notamment en matière de diffusion des connaissances et d'accès d'autres États membres.
FR
Dans la mise en œuvre du programme-cadre pluriannuel, l'Union peut prévoir, en accord avec les États membres concernés, une participation à des programmes de recherche et de développement entrepris par plusieurs États membres, y compris la participation aux structures créées pour l'exécution de ces programmes.
Dans la mise en œuvre du programme-cadre pluriannuel, l'Union peut prévoir une coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec des pays tiers ou des organisations internationales.
Les modalités de cette coopération peuvent faire l'objet d'accords entre l'Union et les tierces parties concernées.
L'Union peut créer des entreprises communes ou toute autre structure nécessaire à la bonne exécution des programmes de recherche, de développement technologique et de démonstration de l'Union.
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen et du Comité économique et social, arrête les dispositions visées à l'article 187.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les dispositions visées aux articles 183, 184 et 185.
L'adoption des programmes complémentaires requiert l'accord des États membres concernés.
À cette fin, elle peut promouvoir des initiatives communes, soutenir la recherche et le développement technologique et coordonner les efforts nécessaires pour l'exploration et l'utilisation de l'espace.
FR
L'Union établit toute liaison utile avec l'Agence spatiale européenne.
Le présent article est sans préjudice des autres dispositions du présent Titre .
Au début de chaque année, la Commission présente un rapport au Parlement européen et au Conseil.
Ce rapport porte notamment sur les activités menées en matière de recherche et de développement technologique et de diffusion des résultats durant l'année précédente et sur le programme de travail de l'année en cours.
ENVIRONNEMENT
La politique de l'Union dans le domaine de l'environnement contribue à la poursuite des objectifs suivants:
— la préservation, la protection et l'amélioration de la qualité de l'environnement,
— la protection de la santé des personnes,
— l'utilisation prudente et rationnelle des ressources naturelles,
— la promotion, sur le plan international, de mesures destinées à faire face aux problèmes régionaux ou planétaires de l'environnement, et en particulier la lutte contre le changement climatique.
Elle est fondée sur les principes de précaution et d'action préventive, sur le principe de la correction, par priorité à la source, des atteintes à l'environnement et sur le principe du pollueur-payeur.
Dans ce contexte, les mesures d'harmonisation répondant aux exigences en matière de protection de l'environnement comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour des motifs environnementaux non économiques, des mesures provisoires soumises à une procédure de contrôle de l'Union.
FR
Dans l'élaboration de sa politique dans le domaine de l'environnement, l'Union tient compte:
— des données scientifiques et techniques disponibles,
— des conditions de l'environnement dans les diverses régions de l'Union,
— des avantages et des charges qui peuvent résulter de l'action ou de l'absence d'action,
— du développement économique et social de l'Union dans son ensemble et du développement équilibré de ses régions.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celle-ci et les tierces parties concernées.
L'alinéa précédent ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
— l'aménagement du territoire;
— la gestion quantitative des ressources hydrauliques ou touchant directement ou indirectement la disponibilité desdites ressources;
— l'affectation des sols, à l'exception de la gestion des déchets; c) les mesures affectant sensiblement le choix d'un État membre entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique.
Le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen, du Comité économique et social et du Comité des régions, peut rendre la procédure législative ordinaire applicable aux domaines visés au premier alinéa.
FR
Les mesures nécessaires à la mise en œuvre de ces programmes sont adoptées conformément aux conditions prévues au paragraphe 1 ou au paragraphe 2, selon le cas .
— de dérogations temporaires et/ou
— d'un soutien financier du Fonds de cohésion créé conformément à l'article 177.
Les mesures de protection arrêtées en vertu de l'article 192 ne font pas obstacle au maintien et à l'établissement, par chaque État membre, de mesures de protection renforcées.
Ces mesures doivent être compatibles avec les traités.
Elles sont notifiées à la Commission.
FR
Ces mesures sont adoptées après consultation du Comité économique et social et du Comité des régions.
Elles n'affectent pas le droit d'un État membre de déterminer les conditions d'exploitation de ses ressources énergétiques, son choix entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique, sans préjudice de l'article 192, paragraphe 2, point c).
À cette fin, l'action de l'Union vise: a) à encourager la création d'un environnement favorable au développement des entreprises dans ce secteur; b) à favoriser la coopération entre États membres, notamment par l'échange des bonnes pratiques .
FR
L'action de l'Union vise: a) à soutenir et à compléter l'action des États membres aux niveaux national, régional et local portant sur la prévention des risques, sur la préparation des acteurs de la protection civile dans les États membres et sur l'intervention en cas de catastrophes naturelles ou d'origine humaine à l'intérieur de l'Union; b) à promouvoir une coopération opérationnelle rapide et efficace à l'intérieur de l'Union entre les services de protection civile nationaux; c) à favoriser la cohérence des actions entreprises au niveau international en matière de protection civile.
Cette action peut consister notamment à faciliter les échanges d'informations et de fonctionnaires ainsi qu'à soutenir des programmes de formation .
Aucun État membre n'est tenu de recourir à cet appui.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent les mesures nécessaires à cette fin, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Il est également sans préjudice des autres dispositions des traités qui prévoient une coopération administrative entre les États membres ainsi qu'entre eux et l'Union.
FR
QUATRIÈME PARTIE
L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
Les États membres conviennent d'associer à l'Union les pays et territoires non européens entretenant avec le Danemark, la France, les Pays-Bas et le Royaume-Uni des relations particulières.
Ces pays et territoires, ciaprès dénommés «pays et territoires», sont énumérés à la liste qui fait l'objet de l'annexe II .
Le but de l'association est la promotion du développement économique et social des pays et territoires, et l'établissement de relations économiques étroites entre eux et l'Union dans son ensemble.
Conformément aux principes énoncés dans le préambule du présent traité, l'association doit en premier lieu permettre de favoriser les intérêts des habitants de ces pays et territoires et leur prospérité, de manière à les conduire au développement économique, social et culturel qu'ils attendent .
L'association poursuit les objectifs ci-après.
1) Les États membres appliquent à leurs échanges commerciaux avec les pays et territoires le régime qu'ils s'accordent entre eux en vertu des traités.
2) Chaque pays ou territoire applique à ses échanges commerciaux avec les États membres et les autres pays et territoires le régime qu'il applique à l'État européen avec lequel il entretient des relations particulières.
3) Les États membres contribuent aux investissements que demande le développement progressif de ces pays et territoires.
4) Pour les investissements financés par l'Union, la participation aux adjudications et fournitures est ouverte, à égalité de conditions, à toutes les personnes physiques et morales ressortissantes des États membres et des pays et territoires.
5) Dans les relations entre les États membres et les pays et territoires, le droit d'établissement des ressortissants et sociétés est réglé conformément aux dispositions et par application des procédures prévues au chapitre relatif au droit d'établissement et sur une base non discriminatoire, sous réserve des dispositions particulières prises en vertu de l'article 203.
FR
Les droits visés à l'alinéa ci-dessus ne peuvent excéder ceux qui frappent les importations des produits en provenance de l'État membre avec lequel chaque pays ou territoire entretient des relations particulières.
Si le niveau des droits applicables aux marchandises en provenance d'un pays tiers à l'entrée dans un pays ou territoire est, compte tenu de l'application des dispositions de l'article 200, paragraphe 1, de nature à provoquer des détournements de trafic au détriment d'un des États membres, celuici peut demander à la Commission de proposer aux autres États membres les mesures nécessaires pour remédier à cette situation.
Sous réserve des dispositions qui régissent la santé publique, la sécurité publique et l'ordre public, la liberté de circulation des travailleurs des pays et territoires dans les États membres et des travailleurs des États membres dans les pays et territoires est régie par des actes adoptés conformément à l'article 203.
FR
Le Conseil, statuant à l'unanimité sur proposition de la Commission, établit, à partir des réalisations acquises dans le cadre de l'association entre les pays et territoires et l'Union et sur la base des principes inscrits dans les traités, les dispositions relatives aux modalités et à la procédure de l'association entre les pays et territoires et l'Union.
Lorsque les dispositions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue à l'unanimité, sur proposition de la Commission et après consultation du Parlement européen.
Les dispositions des articles 198 à 203 sont applicables au Groenland sous réserve des dispositions spécifiques pour le Groenland figurant dans le protocole sur le régime particulier applicable au Groenland, annexé aux traités.
L'ACTION EXTÉRIEURE DE L'UNION
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'action de l'Union sur la scène internationale, au titre de la présente partie, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1 du titre V du traité sur l'Union européenne.
LA POLITIQUE COMMERCIALE COMMUNE
Par l'établissement d'une union douanière conformément aux articles 28 à 32, l'Union contribue, dans l'intérêt commun, au développement harmonieux du commerce mondial, à la suppression progressive des restrictions aux échanges internationaux et aux investissements étrangers directs, ainsi qu'à la réduction des barrières douanières et autres .
FR
La politique commerciale commune est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
La Commission présente des recommandations au Conseil, qui l'autorise à ouvrir les négociations nécessaires.
Il appartient au Conseil et à la Commission de veiller à ce que les accords négociés soient compatibles avec les politiques et règles internes de l'Union.
Ces négociations sont conduites par la Commission en consultation avec un comité spécial désigné par le Conseil pour l'assister dans cette tâche et dans le cadre des directives que le Conseil peut lui adresser.
La Commission fait régulièrement rapport au comité spécial, ainsi qu'au Parlement européen, sur l'état d'avancement des négociations.
Pour la négociation et la conclusion d'un accord dans les domaines du commerce de services et des aspects commerciaux de la propriété intellectuelle, ainsi que des investissements étrangers directs, le Conseil statue à l'unanimité lorsque cet accord comprend des dispositions pour lesquelles l'unanimité est requise pour l'adoption de règles internes.
Le Conseil statue également à l'unanimité pour la négociation et la conclusion d'accords: a) dans le domaine du commerce des services culturels et audiovisuels, lorsque ces accords risquent de porter atteinte à la diversité culturelle et linguistique de l'Union; b) dans le domaine du commerce des services sociaux, d'éducation et de santé, lorsque ces accords risquent de perturber gravement l'organisation de ces services au niveau national et de porter atteinte à la responsabilité des États membres pour la fourniture de ces services.
FR
LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANITAIRE
CHAPITRE 1
LA COOPÉRATION AU DÉVELOPPEMENT
La politique de coopération au développement de l'Union et celles des États membres se complètent et se renforcent mutuellement.
L'objectif principal de la politique de l'Union dans ce domaine est la réduction et, à terme, l ' é r ad i cation de la pauvreté.
L'Union tient compte des objectifs de la coopération au développement dans la mise en œuvre des politiques qui sont susceptibles d'affecter les pays en développement .
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
FR
Ils peuvent entreprendre des actions conjointes.
Les États membres contribuent, si nécessaire, à la mise en œuvre des programmes d'aide de l'Union.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
CHAPITRE 2
LA COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS
Ces actions sont cohérentes avec la politique de développement de l'Union et sont menées dans le cadre des principes et objectifs de son action extérieure.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celle-ci et les tierces parties concernées.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
FR
Lorsque la situation dans un pays tiers exige une assistance financière à caractère urgent de la part de l'Union, le Conseil, sur proposition de la Commission, adopte les décisions nécessaires.
CHAPITRE 3
L'AIDE HUMANITAIRE
Ces actions visent, de manière ponctuelle, à porter assistance et secours aux populations des pays tiers, victimes de catastrophes naturelles ou d'origine humaine, et à les protéger, pour faire face aux besoins humanitaires résultant de ces différentes situations.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, fixent son statut et les modalités de son fonctionnement .
FR
Il en informe le Parlement européen.
ACCORDS INTERNATIONAUX
Les accords conclus par l'Union lient les institutions de l'Union et les États membres.
L'Union peut conclure avec un ou plusieurs pays tiers ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
FR
Le Conseil, sur proposition du négociateur, adopte une décision portant conclusion de l'accord.
Sauf lorsque l'accord porte exclusivement sur la politiqueétrangère et de sécurité commune, le Conseil adopte la décision de conclusion de l'accord: a) après approbation du Parlement européen dans les cas suivants: i) accords d'association; ii) accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; iii) accords créant un cadre institutionnel spécifique en organisant des procédures de coopération; iv) accords ayant des implications budgétaires notables pour l'Union; v) accords couvrant des domaines auxquels s'applique la procédure législative ordinaire ou la procédure législative spéciale lorsque l'approbation du Parlement européen est requise.
Le Parlement européen et le Conseil peuvent, en cas d'urgence, convenir d'un délai pour l'approbation ; b) après consultation du Parlement européen, dans les autres cas .
Le Parlement européen émet son avis dans un délai que le Conseil peut fixer en fonction de l'urgence.
En l'absence d'avis dans ce délai, le Conseil peut statuer.
FR
Le Conseil peut assortir cette habilitation de conditions spécifiques.
Tout au long de la procédure, le Conseil statue à la majorité qualifiée.
Toutefois, il statue à l'unanimité lorsque l'accord porte sur un domaine pour lequel l'unanimité est requise pour l'adoption d'un acte de l'Union ainsi que pour les accords d'association et les accords visés à l'article 212 avec les États candidats à l'adhésion.
Le Conseil statue également à l'unanimité pour l'accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; la décision portant conclusion de cet accord entre en vigueur après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
En cas d'avis négatif de la Cour, l'accord envisagé ne peut entrer en vigueur, sauf modification de celuici ou révision des traités.
(ex-article 111, paragraphes 1 à 3 et 5, TCE)
Le Conseil statue à l'unanimité, après consultation du Parlement européen et conformément à la procédure prévue au paragraphe 3.
Le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix, peut adopter, modifier ou abandonner les cours centraux de l'euro dans le système des taux de change.
Le président du Conseil informe le Parlement européen de l'adoption, de la modification ou de l'abandon des cours centraux de l'euro.
FR
Ces orientations générales n'affectent pas l'objectif principal du SEBC, à savoir le maintien de la stabilité des prix.
Ces arrangements doivent assurer que l'Union exprime une position unique.
La Commission est pleinement associée aux négociations.
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
L'Union assure, en outre, les liaisons opportunes avec d'autres organisations internationales.
Elles agissent en étroite coopération avec les missions diplomatiques et consulaires des États membres.
FR
L'Union mobilise tous les instruments à sa disposition, y compris les moyens militaires mis à sa disposition par les États membres, pour: a) — prévenir la menace terroriste sur le territoire des États membres;
— protéger les institutions démocratiques et la population civile d'une éventuelle attaque terroriste;
— porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, dans le cas d'une attaque terroriste; b) porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, en cas de catastrophe naturelle ou d'origine humaine.
À cette fin, les États membres se coordonnent au sein du Conseil.
Lorsque cette décision a des implications dans le domaine de la défense, le Conseil statue conformément à l'article 31, paragraphe 1, du traité sur l'Union européenne.
Le Parlement européen est informé.
Dans le cadre du présent paragraphe, et sans préjudice de l'article 240, le Conseil est assisté par le comité politique et de sécurité, avec le soutien des structures développées dans le cadre de la politique de sécurité et de défense commune, et par le comité visé à l'article 71, qui lui présentent, le cas échéant, des avis conjoints.
FR
SIXIÈME PARTIE
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
CHAPITRE 1
LE PARLEMENT EUROPÉEN
(ex-article 190, paragraphes 4 et 5, TCE)
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale et après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent, établit les dispositions nécessaires.
Ces disposition entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
Toute règle ou toute condition relatives au régime fiscal des membres ou des anciens membres relèvent de l'unanimité au sein du Conseil.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, fixent par voie de règlements le statut des partis politiques au niveau européen visés à l'article 10, paragraphe 4, du traité sur l'Union européenne, et notamment les règles relatives à leur financement.
FR
Le Parlement européen peut, à la majorité des membres qui le composent, demander à la Commission de soumettre toute proposition appropriée sur les questions qui lui paraissent nécessiter l'élaboration d'un acte de l'Union pour la mise en œuvre des traités.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Parlement européen.
Dans le cadre de l'accomplissement de ses missions, le Parlement européen peut, à la demande d'un quart des membres qui le composent, constituer une commission temporaire d'enquête pour examiner, sans préjudice des attributions conférées par les traités à d'autres institutions ou organes, les allégations d'infraction ou de mauvaise administration dans l'application du droit de l'Union, sauf si les faits allégués sont en cause devant une juridiction et aussi longtemps que la procédure juridictionnelle n'est pas achevée.
L'existence de la commission temporaire d'enquête prend fin par le dépôt de son rapport .
Les modalités d'exercice du droit d'enquête sont déterminées par le Parlement européen, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, après approbation du Conseil et de la Commission.
Tout citoyen de l'Union, ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre, a le droit de présenter, à titre individuel ou en association avec d'autres citoyens ou personnes, une pétition au Parlement européen sur un sujet relevant des domaines d'activité de l'Union et qui le ou la concerne directement.
Il instruit ces plaintes et fait rapport à leur sujet.
Conformément à sa mission, le médiateur procède aux enquêtes qu'il estime justifiées, soit de sa propre initiative, soit sur la base des plaintes qui lui ont été présentées directement ou par l'intermédiaire d'un membre du Parlement européen, sauf si les faits allégués font ou ont fait l'objet d'une
FR
C 83/151 procédure juridictionnelle. Dans les cas où le médiateur a constaté un cas de mauvaise administration , il saisit l'institution, organe ou organisme concerné, qui dispose d'un délai de trois mois pour lui faire tenir son avis.
Le médiateur transmet ensuite un rapport au Parlement européen et à l'institution, organe ou organisme concerné.
La personne dont émane la plainte est informée du résultat de ces enquêtes.
Chaque année, le médiateur présente un rapport au Parlement européen sur les résultats de ses enquêtes.
Son mandat est renouvelable.
Le médiateur peut être déclaré démissionnaire par la Cour de justice, à la requête du Parlement européen, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Dans l'accomplissement de ses devoirs, il ne sollicite ni n'accepte d'instructions d'aucun gouvernement, institution, organe ou organisme.
Pendant la durée de ses fonctions, le médiateur ne peut exercer aucune autre activité professionnelle, rémunérée ou non.
Le Parlement européen tient une session annuelle.
Il se réunit de plein droit le deuxième mardi de mars.
Le Parlement européen peut se réunir en période de session extraordinaire à la demande de la majorité des membres qui le composent, du Conseil ou de la Commission.
(ex-article 197, deuxième, troisième et quatrième alinéas, TCE)
La Commission peut assister à toutes les séances et est entendue à sa demande.
La Commission répond oralement ou par écrit aux questions qui lui sont posées par le Parlement européen ou par ses membres.
Le Conseil européen et le Conseil sont entendus par le Parlement européen dans les conditions prévues par le règlement intérieur du Conseil européen et par celui du Conseil.
FR
Sauf dispositions contraires des traités, le Parlement européen statue à la majorité des suffrages exprimés.
Le règlement intérieur fixe le quorum.
Le Parlement européen arrête son règlement intérieur à la majorité des membres qui le composent.
Les actes du Parlement européen sont publiés dans les conditions prévues par les traités et par ce règlement.
Le Parlement européen procède, en séance publique, à la discussion du rapport général annuel qui lui est soumis par la Commission.
Le Parlement européen, saisi d'une motion de censure sur la gestion de la Commission, ne peut se prononcer sur cette motion que trois jours au moins après son dépôt et par un scrutin public.
Si la motion de censure est adoptée à la majorité des deux tiers des suffrages exprimés et à la majorité des membres qui composent le Parlement européen, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.
Ils restent en fonction et continuent à expédier les affaires courantes jusqu'à leur remplacement conformément à l'article 17 du traité sur l'Union européenne.
Dans ce cas, le mandat des membres de la Commission nommés pour les remplacer expire à la date à laquelle aurait dû expirer le mandat des membres de la Commission obligés de démissionner collectivement de leurs fonctions.
LE CONSEIL EUROPÉEN
FR
L'article 16, paragraphe 4, du traité sur l'Union européenne et l'article 238, paragraphe 2, du présent traité s'appliquent au Conseil européen lorsqu'il statue à la majorité qualifiée.
Lorsque le Conseil européen se prononce par un vote, son président et le président de la Commission n'y prennent pas part.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations du Conseil européen qui requièrent l'unanimité.
Le président du Parlement européen peut être invité à être entendu par le Conseil européen.
Le Conseil européen est assisté par le secrétariat général du Conseil.
Article 236 Le Conseil européen adopte à la majorité qualifiée: a) une décision établissant la liste des formations du Conseil autres que celle des affaires générales et celle des affaires étrangères, conformément à l'article 16, paragraphe 6, du traité sur l'Union européenne; b) une décision relative à la présidence des formations du Conseil, à l'exception de celle des affaires étrangères, conformément à l'article 16, paragraphe 9, du traité sur l'Union européenne.
LE CONSEIL
Le Conseil se réunit sur convocation de son président à l'initiative de celui-ci, d'un de ses membres ou de la Commission.
(ex-article 205, paragraphes 1 et 2, TCE)
FR
30.3.2010 transitoires, lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil, représentant des États membres réunissant au moins 65 % de la population de l'Union.
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
b) Par dérogation au point a), lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États .
En cas de vote, chaque membre du Conseil peut recevoir délégation d'un seul des autres membres.
Le comité peut adopter des décisions de procédure dans les cas prévus par le règlement intérieur du Conseil.
Le Conseil décide à la majorité simple de l'organisation du secrétariat général.
FR
Le Conseil, statuant à la majorité simple, peut demander à la Commission de procéder à toutes études qu'il juge opportunes pour la réalisation des objectifs communs et de lui soumettre toutes propositions appropriées.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Conseil.
Le Conseil, statuant à la majorité simple, arrête, après consultation de la Commission, le statut des comités prévus par les traités.
Le Conseil fixe les traitements, indemnités et pensions du président du Conseil européen, du président de la Commission, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, des membres de la Commission, des présidents, des membres et des greffiers de la Cour de justice de l'Union européenne ainsi que du secrétaire général du Conseil.
Il fixe également toutes indemnités tenant lieu de rémunération.
Conformément à l'article 17, paragraphe 5, du traité sur l'Union européenne les membres de la Commission sont choisis selon un système de rotation établi à l'unanimité par le Conseil européen qui se fonde sur les principes suivants: a) les États membres sont traités sur un strict pied d'égalité pour la détermination de l'ordre de passage et du temps de présence de leurs ressortissants au sein de la Commission; en conséquence, l'écart entre le nombre total des mandats détenus par les ressortissants de deux États membres donnés ne peut jamais être supérieur à un; b) sous réserve du point a), chacune des Commissions successives est constituée de manière à refléter d'une manière satisfaisante l'éventail démographique et géographique de l'ensemble des États membres.
FR
Les membres de la Commission s'abstiennent de tout acte incompatible avec le caractère de leurs fonctions.
Les États membres respectent leur indépendance et ne cherchent pas à les influencer dans l'exécution de leur tâche.
Les membres de la Commission ne peuvent, pendant la durée de leurs fonctions, exercer aucune autre activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de violation de ces obligations, la Cour de justice, saisie par le Conseil, statuant à la majorité simple, ou par la Commission, peut, selon le cas, prononcer la démission d'office dans les conditions de l'article 247 ou la déchéance du droit à pension de l'intéressé ou d'autres avantages en tenant lieu.
En dehors des renouvellements réguliers et des décès, les fonctions de membre de la Commission prennent fin individuellement par démission volontaire ou d'office.
Le membre démissionnaire ou décédé est remplacé pour la durée du mandat restant à courir par un nouveau membre de la même nationalité nommé par le Conseil d'un commun accord avec le président de la Commission, après consultation du Parlement européen et conformément aux critères visés à l'article 17, paragraphe 3, deuxième alinéa, du traité sur l'Union européenne.
Le Conseil, statuant à l'unanimité, sur proposition du président de la Commission, peut décider qu'il n'y a pas lieu à remplacement, notamment lorsque la durée du mandat du membre de la Commission restant à courir est courte.
En cas de démission volontaire, de démission d'office ou de décès, le président est remplacé pour la durée du mandat restant à courir.
La procédure prévue à l'article 17, paragraphe 7, premier alinéa, du traité sur l'Union européenne est applicable pour son remplacement.
En cas de démission volontaire, de démission d'office ou de décès, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité est remplacé, pour la durée du mandat restant à courir, conformément à l'article 18, paragraphe 1, du traité sur l'Union européenne.
En cas de démission volontaire de l'ensemble des membres de la Commission, ceux-ci restent en fonctions et continuent à expédier les affaires courantes jusqu'à ce qu'il soit pourvu à leur remplacement, pour la durée du mandat restant à courir, conformément à l'article 17 du traité sur l'Union européenne.
FR
Tout membre de la Commission, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave, peut être déclaré démissionnaire par la Cour de justice, à la requête du Conseil, statuant à la majorité simple, ou de la Commission.
(ex-article 217, paragraphe 2, TCE)
Sans préjudice de l'article 18, paragraphe 4, du traité sur l'Union européenne, les responsabilités incombant à la Commission sont structurées et réparties entre ses membres par le président, conformément à l'article 17, paragraphe 6, dudit traité .
Le président peut remanier la répartition de ces responsabilités en cours de mandat.
Les membres de la Commission exercent les fonctions qui leur sont dévolues par le président sous l'autorité de celuici.
(ex-articles 218, paragraphe 2, et 212 TCE)
Elle assure la publication de ce règlement.
Les délibérations de la Commission sont acquises à la majorité de ses membres.
Son règlement intérieur fixe le quorum.
LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
La Cour de justice siège en chambres ou en grande chambre, en conformité avec les règles prévues à cet effet par le statut de la Cour de justice de l'Union européenne.
Lorsque le statut le prévoit, la Cour de justice peut également siéger en assemblée plénière.
FR
La Cour de justice est assistée de huit avocats généraux.
Si la Cour de justice le demande, le Conseil, statuant à l'unanimité, peut augmenter le nombre des avocats généraux.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépendance, des conclusions motivées sur les affaires qui, conformément au statut de la Cour de justice de l'Union européenne, requièrent son intervention.
Les juges et les avocats généraux de la Cour de justice, choisis parmi des personnalités offrant toutes garanties d'indépendance et qui réunissent les conditions requises pour l'exercice, dans leurs pays respectifs, des plus hautes fonctions juridictionnelles, ou qui sont des jurisconsultes possédant des compétences notoires, sont nommés d'un commun accord pour six ans par les gouvernements des États membres, après consultation du comité prévu par l'article 255.
Un renouvellement partiel des juges et des avocats généraux a lieu tous les trois ans dans les conditions prévues par le statut de la Cour de justice de l'Union européenne.
Les juges désignent par mieux, pour trois ans, le président de la Cour de justice.
Son mandat est renouvelable.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice nomme son greffier, dont elle fixe le statut.
La Cour de justice établit son règlement de procédure.
Ce règlement est soumis à l'approbation du Conseil.
Le nombre des juges du Tribunal est fixé par le statut de la Cour de justice de l'Union européenne.
Le statut peut prévoir que le Tribunal est assisté d'avocats généraux.
Les membres du Tribunal sont choisis parmi les personnes offrant toutes les garanties d'indépendance et possédant la capacité requise pour l'exercice de hautes fonctions juridictionnelles.
Ils sont nommés d'un commun accord pour six ans par les gouvernements des États membres, après consultation du comité prévu par l'article 255.
Un renouvellement partie la lieu tous les trois ans.
Les membres sortants peuvent être nommés à nouveau.
FR
Les juges désignent par mieux, pour trois ans, le président du Tribunal.
Son mandat est renouvelable.
Le Tribunal nomme son greffier, dont il fixe le statut.
Le Tribunal établit son règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que le statut de la Cour de justice de l'Union européenne n'en dispose autrement, les dispositions des traités relatives à la Cour de justice sont applicables au Tribunal.
Un comité est institué afin de donner un avis sur l'adéquation des candidats à l'exercice des fonctions de juge et d'avocat général de la Cour de justice et du Tribunal avant que les gouvernements des États membres ne procèdent aux nominations conformément aux articles 253 et 254.
Le comité est composé de sept personnalités choisies parmi d'anciens membres de la Cour de justice et du Tribunal, des membres des juridictions nationales suprêmes et des juristes possédant des compétences notoires, dont l'un est proposé par le Parlement européen.
Le Conseil adopte une décision établissant les règles de fonctionnement de ce comité, ainsi qu'une décision en désignant les membres.
Il statue sur initiative du président de la Cour de justice.
Le statut peut prévoir que le Tribunal est compétent pour d'autres catégories de recours.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent faire l'objet d'un pourvoi devant la Cour de justice, limité aux questions de droit, dans les conditions et limites prévues par le statut.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
FR
Lorsque le Tribunal estime que l'affaire appelle une décision de principe susceptible d'affecter l'unité ou la cohérence du droit de l'Union, il peut renvoyer l'affaire devant la Cour de justice afin qu'elle statue.
Les décisions rendues par le Tribunal sur des questions préjudicielles peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent créer des tribunaux spécialisés adjoints au Tribunal chargés de connaître en première instance de certaines catégories de recours formés dans des matières spécifiques.
Le Parlement européen et le Conseil statuent par voie de règlements soit sur proposition de la Commission et après consultation de la Cour de justice, soit sur demande de la Cour de justice et après consultation de la Commission.
Le règlement portant création d'un tribunal spécialisé fixe les règles relatives à la composition de ce tribunal et précise l'étendue des compétences qui lui sont conférées.
Les décisions des tribunaux spécialisés peuvent faire l'objet d'un pourvoi limité aux questions de droit ou, lorsque le règlement portant création du tribunal spécialisé le prévoit, d'un appel portant également sur les questions de fait, devant le Tribunal.
Les membres des tribunaux spécialisés sont choisis parmi des personnes offrant toutes les garanties d'indépendance et possédant la capacité requise pour l'exercice de fonctions juridictionnelles.
Ils sont nommés par le Conseil, statuant à l'unanimité.
Les tribunaux spécialisés établissent leur règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que le règlement portant création du tribunal spécialisé n'en dispose autrement, les dispositions des traités relatives à la Cour de justice de l'Union européenne et les dispositions du statut de la Cour de justice de l'Union européenne s'appliquent aux tribunaux spécialisés.
Le titre I du statut et son article 64 s'appliquent en tout état de cause aux tribunaux spécialisés.
Si la Commission estime qu'un État membre a manqué à une des obligations qui lui incombent en vertu des traités, elle émet un avis motivé à ce sujet, après avoir mis cet État en mesure de présenter ses observations.
Si l'État en cause ne se conforme pas à cet avis dans le délai déterminé par la Commission, celle-ci peut saisir la Cour de justice de l'Union européenne.
FR
Chacun des États membres peut saisir la Cour de justice de l'Union européenne s'il estime qu'un autre État membre a manqué à une des obligations qui lui incombent en vertu des traités.
Avant qu'un État membre n'introduise, contre un autre État membre, un recours fondé sur une prétendue violation des obligations qui lui incombent en vertu des traités, il doit en saisir la Commission.
La Commission émet un avis motivé après que les États intéressé sont été mis en mesure de présenter contradictoirement leurs observations écrites et orales.
Si la Commission n'a pas émis l'avis dans un délai de trois mois à compter de la demande, l'absence d'avis ne fait pas obstacle à la saisine de la Cour .
Elle indique le montant de la somme forfaitaire ou de l'astreinte à payer par l'État membre concerné qu'elle estime adapté aux circonstances.
Si la Cour reconnaît que l'État membre concerné ne s'est pas conformé à son arrêt, elle peut lui infliger le paiement d'une somme forfaitaire ou d'une astreinte.
Cette procédure est sans préjudice de l'article 259.
Si la Cour constate le manquement, elle peut infliger à l'État membre concerné le paiement d'une somme forfaitaire ou d'une astreinte dans la limite du montant indiqué par la Commission.
L'obligation de paiement prend effet à la date fixée par la Cour dans son arrêt.
FR
Les règlements arrêtés conjointement par le Parlement européen et le Conseil, et par le Conseil en vertu des dispositions des traités peuvent attribuer à la Cour de justice de l'Union européenne une compétence de pleine juridiction en ce qui concerne les sanctions prévues dans ces règlements.
Sans préjudice des autres dispositions des traités, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, peut arrêter des dispositions en vue d'attribuer à la Cour de justice de l'Union européenne, dans la mesure qu'il détermine, la compétence pour statuer sur des litiges liés à l'application des actes adoptés sur la base des traités qui créent des titres européens de propriété intellectuelle.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
La Cour de justice de l'Union européenne contrôle la légalité des actes législatifs, des actes du Conseil, de la Commission et de la Banque centrale européenne, autres que les recommandations et les avis, et des actes du Parlement européen et du Conseil européen destinés à produire des effets juridiques à l'égard des tiers.
Elle contrôle aussi la légalité des actes des organes ou organismes de l'Union destinés à produire des effets juridiques à l'égard des tiers.
À cet effet, la Cour est compétente pour se prononcer sur les recours pour incompétence, violation des formes substantielles, violation des traités ou de toute règle de droit relative à leur application, ou détournement de pouvoir, formés par un État membre, le Parlement européen, le Conseil ou la Commission.
La Cour est compétente, dans les mêmes conditions, pour se prononcer sur les recours formés par la Cour des comptes, par la Banque centrale européenne et par le Comité des régions qui tendent à la sauvegarde des prérogatives de ceux-ci.
Toute personne physique ou morale peut former, dans les conditions prévues aux premier et deuxième alinéas, un recours contre les actes dont elle est le destinataire ou qui la concernent directement et individuellement, ainsi que contre les actes réglementaires qui la concernent directement et qui ne comportent pas de mesures d'exécution.
Les actes créant les organes et organismes de l'Union peuvent prévoir des conditions et modalités particulières concernant les recours formés par des personnes physiques ou morales contre des actes de ces organes ou organismes destinés à produire des effets juridiques à leur égard.
FR
Les recours prévus au présent article doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celuici en a eu connaissance.
Si le recours est fondé, la Cour de justice de l'Union européenne déclare nul et non avenu l'acte contesté.
Toutefois, la Cour indique, si elle l'estime nécessaire, ceux des effets de l'acte annulé qui doivent être considérés comme définitifs.
Dans le cas où, en violation des traités, le Parlement européen, le Conseil européen, le Conseil, la Commission ou la Banque centrale européenne s'abstiennent de statuer, les États membres et les autres institutions de l'Union peuvent saisir la Cour de justice de l'Union européenne en vue de faire constater cette violation.
Le présent article s'applique, dans les mêmes conditions, aux organes et organismes de l'Union qui s'abstiennent de statuer.
Ce recours n'est recevable que si l'institution, l'organe ou l'organisme en cause a été préalablement invité à agir.
Si, à l'expiration d'un délai de deux mois à compter de cette invitation, l'institution, l'organe ou l'organisme n'a pas pris position, le recours peut être formé dans un nouveau délai de deux mois.
Toute personne physique ou morale peut saisir la Cour dans les conditions fixées aux alinéas précédents pour faire grief à l'une des institutions, ou à l'un des organes ou organismes de l'Union d'avoir manqué de lui adresser un acte autre qu'une recommandation ou un avis.
L'institution, l'organe ou l'organisme dont émane l'acte annulé, ou dont l'abstention a été déclarée contraire aux traités, est tenu de prendre les mesures que comporte l'exécution de l'arrêt de la Cour de justice de l'Union européenne.
Cette obligation ne préjuge pas celle qui peut résulter de l'application de l'article 340, deuxième alinéa.
FR
La Cour de justice de l'Union européenne est compétente pour statuer, à titre préjudiciel: a) sur l'interprétation des traités, b) sur la validité et l'interprétation des actes pris par les institutions, organes ou organismes de l'Union.
Lorsqu'une telle question est soulevée devant une juridiction d'un des États membres, cette juridiction peut, si elle estime qu'une décision sur ce point est nécessaire pour rendre son jugement, demander à la Cour de statuer sur cette question.
Lorsqu'une telle question est soulevée dans une affaire pendante devant une juridiction nationale dont les décisions ne sont pas susceptibles d'un recours juridictionnel de droit interne, cette juridiction est tenue de saisir la Cour .
Si une telle question est soulevée dans une affaire pendante devant une juridiction nationale concernant une personne détenue, la Cour statue dans les plus brefs délais.
La Cour de justice de l'Union européenne est compétente pour connaître des litiges relatifs à la réparation des dommages visés à l'article 340, deuxième et troisième alinéas.
La Cour de justice n'est compétente pour se prononcer sur la légalité d'un acte adopté par le Conseil européen ou par le Conseil en vertu de l'article 7 du traité sur l'Union européenne que sur demande de l'État membre qui fait l'objet d'une constatation du Conseil européen ou du Conseil, et qu'en ce qui concerne le respect des seules prescriptions de procédure prévues par ledit article .
Cette demande doit être faite dans un délai d'un mois à compter de ladite constatation.
La Cour statue dans un délai d'un mois à compter de la date de la demande.
La Cour de justice de l'Union européenne est compétente pour statuer sur tout litige entre l'Union et ses agents dans les limites et conditions déterminées par le statut des fonctionnaires de l'Union et le régime applicable aux autres agents de l'Union.
FR
La Cour de justice de l'Union européenne est compétente, dans les limites ci-après, pour connaître des litiges concernant: a) l'exécution des obligations des États membres résultant des statuts de la Banque européenne d'investissement.
Le conseil d'administration de la Banque dispose à cet égard des pouvoirs reconnus à la Commission par l'article 258; b) les délibérations du conseil des gouverneurs de la Banque européenne d'investissement.
Chaque État membre, la Commission et le conseil d'administration de la Banque peuvent former un recours en cette matière dans les conditions prévues à l'article 263; c) les délibérations du conseil d'administration de la Banque européenne d'investissement.
Les recours contre ces délibérations ne peuvent être formés, dans les conditions fixées à l'article 263, que par les États membres ou la Commission, et seulement pour violation des formes prévues à l'article 19, paragraphes 2 et 5 à 7 inclus, des statuts de la Banque; d) l'exécution par les banques centrales nationales des obligations résultant des traités et des statuts du SEBC et de la BCE.
Le conseil des gouverneurs de la Banque centrale européenne dispose à cet égard, vis-à-vis des banques centrales nationales, des pouvoirs reconnus à la Commission par l'article 258 vis-à-vis des États membres.
Si la Cour reconnaît qu'une banque centrale nationale a manqué à une des obligations qui lui incombent en vertu des traités, cette banque est tenue de prendre les mesures que comporte l'exécution de l'arrêt de la Cour .
La Cour de justice de l'Union européenne est compétente pour statuer en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par l'Union ou pour son compte.
La Cour de justice est compétente pour statuer sur tout différend entre États membres en connexité avec l'objet des traités, si ce différend lui est soumis en vertu d'un compromis.
Sous réserve des compétences attribuées à la Cour de justice de l'Union européenne par les traités, les litiges auxquels l'Union est partie ne sont pas, de ce chef, soustraits à la compétence des juridictions nationales.
FR
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne les dispositions relatives à la politiqueétrangère et de sécurité commune, ni en ce qui concerne les actes adoptés sur leur base .
Toutefois, la Cour est compétente pour contrôler le respect de l'article 40 du traité sur l'Union européenne et se prononcer sur les recours, formés dans les conditions prévues à l'article 263, quatrième alinéa, du présent traité concernant le contrôle de la légalité des décisions prévoyant des mesures restrictives à l'encontre de personnes physiques ou morales adoptées par le Conseil sur la base du titre V, chapitre 2, du traité sur l'Union européenne.
Dans l'exercice de ses attributions concernant les dispositions des chapitres 4 et 5 du titre V, de la troisième partie, relatives à l'espace de liberté, de sécurité et de justice, la Cour de justice de l'Union européenne n'est pas compétente pour vérifier la validité ou la proportionnalité d'opérations menées par la police ou d'autres services répressifs dans un État membre, ni pour statuer sur l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Nonobstant l'expiration du délai prévu à l'article 263, sixième alinéa, toute partie peut, à l'occasion d'un litige mettant en cause un acte de portée générale adopté par une institution, un organe ou un organisme de l'Union, se prévaloir des moyens prévus à l'article 263, deuxième alinéa, pour invoquer devant la Cour de justice de l'Union européenne l'inapplicabilité de cet acte.
Les recours formés devant la Cour de justice de l'Union européenne n'ont pas d'effet suspensif.
Toutefois, la Cour peut, si elle estime que les circonstances l'exigent, ordonner le sursis à l'exécution de l'acte attaqué.
Dans les affaires dont elle est saisie, la Cour de justice de l'Union européenne peut prescrire les mesures provisoires nécessaires.
FR
Les arrêts de la Cour de justice de l'Union européenne ont force exécutoire dans les conditions fixées à l'article 299.
Le statut de la Cour de justice de l'Union européenne est fixé par un protocole séparé.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent modifier les dispositions du statut, à l'exception de son titre I et de son article 64.
Le Parlement européen et le Conseil statuent soit sur demande de la Cour de justice et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Cour de justice.
LA BANQUE CENTRALE EUROPÉENNE
La Banque centrale européenne et les banques centrales nationales des États membres dont la monnaie est l'euro, qui constituent l'Eurosystème, conduisent la politique monétaire de l'Union.
L'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de cet objectif, il apporte son soutien aux politiques économiques générales dans l'Union pour contribuer à la réalisation des objectifs de celleci.
Elle est seule habilitée à autoriser l'émission de l'euro.
Elle est indépendante dans l'exercice de ses pouvoirs et dans la gestion de ses finances.
Les institutions, organes et organismes de l'Union ainsi que les gouvernements des États membres respectent cette indépendance.
Conformément auxdits articles, les États membres dont la monnaie n'est pas l'euro, ainsi que leurs banques centrales, conservent leurs compétences dans le domaine monétaire.
FR
Le directoire se compose du président, du viceprésident et de quatre autres membres.
Le président, le viceprésident et les autres membres du directoire sont nommés par le Conseil européen, statuant à la majorité qualifiée, sur recommandation du Conseil et après consultation du Parlement européen et du conseil des gouverneurs de la Banque centrale européenne, parmi des personnes dont l'autorité et l'expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Leur mandat au ne durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Le président du Conseil peut soumettre une motion à la délibération du conseil des gouverneurs de la Banque centrale européenne.
Le président de la Banque centrale européenne présente ce rapport au Conseil et au Parlement européen, qui peut tenir un débat général sur cette base .
Le président de la Banque centrale européenne et les autres membres du directoire peuvent, à la demande du Parlement européen ou de leur propre initiative, être entendus par les commissions compétentes du Parlement européen.
FR
LA COUR DES COMPTES
La Cour des comptes assure le contrôle des comptes de l'Union.
Elle est composée d'un ressortissant de chaque État membre.
Ses membres exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Ils doivent offrir toutes garanties d'indépendance.
Le Conseil, après consultation du Parlement européen, adopte la liste des membres établie conformément aux propositions faites par chaque État membre.
Le mandat des membres de la Cour des comptes est renouvelable.
Ils désignent par mieux, pour trois ans, le président de la Cour des comptes.
Le mandat de celuici est renouvelable.
Ils s'abstiennent de tout acte incompatible avec le caractère de leurs fonctions.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
L'intéressé est remplacé pour la durée du mandat restant à courir.
Sauf en cas de démission d'office, les membres de la Cour des comptes restent en fonctions jusqu'à ce qu'il soit pourvu à leur remplacement.
FR
Il fixe également toutes indemnités tenant lieu de rémunération.
Elle examine également les comptes de la totalité des recettes et dépenses de tout organe ou organisme créé par l'Union dans la mesure où l'acte de fondation n'exclut pas cet examen.
La Cour des comptes fournit au Parlement européen et au Conseil une déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes, qui est publiée au Journal officiel de l'Union européenne.
Cette déclaration peut être complétée par des appréciations spécifiques pour chaque domaine majeur de l'activité de l'Union.
Ce faisant, elle signale en particulier toute irrégularité.
Le contrôle des recettes s'effectue sur la base des constatations comme des versements des recettes à l'Union.
Le contrôle des dépenses s'effectue sur la base des engagements comme des paiements.
Ces contrôles peuvent être effectués avant la clôture des comptes de l'exercice budgétaire considéré.
Le contrôle dans les États membres s'effectue en liaison avec les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, avec les services nationaux compétents.
La Cour des comptes et les institutions de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respect u eu se de leur indépendance.
Ces institutions ou services font connaître à la Cour des comptes s'ils entendent participer au contrôle .
FR
Tout document ou toute information nécessaire à l'accomplissement de la mission de la Cour des comptes est communiqué à celle-ci, sur sa demande, par les autres institutions de l'Union, par les organes ou organismes gérant des recettes ou des dépenses au nom de l'Union, par les personnes physiques ou morales bénéficiaires de versements provenant du budget et par les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, par les services nationaux compétents.
En ce qui concerne l'activité de gestion de recettes et de dépenses de l'Union exercée par la Banque européenne d'investissement, le droit d'accès de la Cour aux informations détenues par la Banque est régi par un accord conclu entre la Cour, la Banque et la Commission.
En l'absence d'accord, la Cour a néanmoins accès aux informations nécessaires pour effectuer le contrôle des recettes et des dépenses de l'Union gérées par la Banque.
Ce rapport est transmis aux autres institutions de l'Union et publié au Journal officiel de l'Union européenne, accompagné des réponses desdites institutions aux observations de la Cour des comptes.
La Cour des comptes peut, en outre, présenter à tout moment ses observations, notamment sous forme de rapports spéciaux, sur des questions particulières et rendre des avis à la demande d'une des autres institutions de l'Union.
Elle adopte ses rapports annuels, rapports spéciaux ou avis à la majorité des membres qui la composent.
Toutefois, elle peut créer en son sein des chambres en vue d'adopter certaines catégories de rapports ou d'avis, dans les conditions prévues par son règlement intérieur.
Elle assiste le Parlement européen et le Conseil dans l'exercice de leur fonction de contrôle de l'exécution du budget.
La Cour des comptes établit son règlement intérieur.
Celuici est soumis à l'approbation du Conseil.
CHAPITRE 2
ACTES JURIDIQUES DE L'UNION, PROCÉDURES D'ADOPTION ET AUTRES DISPOSITIONS
LES ACTES JURIDIQUES DE L'UNION
Pour exercer les compétences de l'Union, les institutions adoptent des règlements, des directives, des décisions, des recommandations et des avis.
Le règlement au ne portée générale.
Il est obligatoire dans tous ses éléments et il est directement applicable dans tout État membre.
FR
La directive lie tout État membre destinataire quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens .
La décision est obligatoire dans tous ses éléments.
Lorsqu'elle désigne des destinataires, elle n'est obligatoire que pour ceux-ci.
Les recommandations et les avis ne lient pas .
Cette procédure est définie à l'article 294.
Les actes juridiques adoptés par procédure législative constituent des actes législatifs.
Les actes législatifs délimitent explicitement les objectifs, le contenu, la portée et la durée de la délégation de pouvoir.
Les éléments essentiels d'un domaine sont réservés à l'acte législatif et ne peuvent donc pas faire l'objet d'une délégation de pouvoir.
Aux fins des points a) et b), le Parlement européen statue à la majorité des membres qui le composent et le Conseil statue à la majorité qualifiée.
L'adjectif «délégué» ou «déléguée» est inséré dans l'intitulé des actes délégués.
FR
Le mot «d'exécution» est inséré dans l'intitulé des actes d'exécution.
Le Conseil adopte des recommandations.
Il statue sur proposition de la Commission dans tous les cas où les traités prévoient qu'il adopte des actes sur proposition de la Commission.
Il statue à l'unanimité dans les domaines pour lesquels l'unanimité est requise pour l'adoption d'un acte de l'Union.
La Commission, ainsi que la Banque centrale européenne dans les cas spécifiques prévus par les traités, adoptent des recommandations.
PROCÉDURES D'ADOPTION DES ACTES ET AUTRES DISPOSITIONS
La Commission présente une proposition au Parlement européen et au Conseil.
FR
Première lecture 3. Le Parlement européen arrête sa position en première lecture et la transmet au Conseil.
La Commission informe pleinement le Parlement européen de sa position.
Si, dans un délai de trois mois après cette transmission, le Parlement européen: a) approuve la position du Conseil en première lecture ou ne s'est pas prononcé, l'acte concerné est réputé adopté dans la formulation qui correspond à la position du Conseil; b) rejette, à la majorité des membres qui le composent, la position du Conseil en première lecture, l'acte proposé est réputé non adopté; c) propose, à la majorité des membres qui le composent, des amendements à la position du Conseil en première lecture, le texte ainsi amendé est transmis au Conseil et à la Commission, qui émet un avis sur ces amendements.
FR
Troisième lecture
À défaut, l'acte proposé est réputé non adopté.
Dispositions particulières
Dans ces cas, le Parlement européen et le Conseil transmettent à la Commission le projet d'acte ainsi que leurs positions en première et deuxième lectures.
Le Parlement européen ou le Conseil peut demander l'avis de la Commission tout au long de la procédure, avis que la Commission peut également émettre de sa propre initiative.
Elle peut également, si elle l'estime nécessaire, participer au comité de conciliation conformément au paragraphe 11.
Le Parlement européen, le Conseil et la Commission procèdent à des consultations réciproques et organisent d'un commun accord les modalités de leur coopération .
À cet effet, ils peuvent, dans le respect des traités, conclure des accords interinstitutionnels qui peuvent revêtir un caractère contraignant .
Lorsque les traités ne prévoient pas le type d'acte à adopter, les institutions le choisissent au cas par cas, dans le respect des procédures applicables et du principe de proportionnalité.
FR
Les actes juridiques sont motivés et visent les propositions, initiatives, recommandations, demandes ou avis prévus par les traités.
Lorsqu'ils sont saisis d'un projet d'acte législatif, le Parlement européen et le Conseil s'abstiennent d'adopter des actes non prévus par la procédure législative applicable au domaine concerné.
Les actes législatifs adoptés conformément à une procédure législative spéciale sont signés par le président de l'institution qui les a adoptés.
Les actes législatifs sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les règlements, les directives qui sont adressées à tous les États membres, ainsi que les décisions, lorsqu'elles n'indiquent pas de destinataire, sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les autres directives, ainsi que les décisions qui désignent un destinataire, sont notifiées à leurs destinataires et prennent effet par cette notification.
Les actes du Conseil, de la Commission ou de la Banque centrale européenne qui comportent, à la charge des personnes autres que les États, une obligation pécuniaire forment titre exécutoire.
L'exécution forcée est régie par les règles de la procédure civile en vigueur dans l'État sur le territoire duquel elle a lieu.
La formule exécutoire est apposée, sans autre contrôle que celui de la vérification de l'authenticité du titre, par l'autorité nationale que le gouvernement de chacun des États membres désignera à cet effet et dont il donnera connaissance à la Commission et à la Cour de justice de l'Union européenne.
FR
Après l'accomplissement de ces formalités à la demande de l'intéressé, celuici peut poursuivre l'exécution forcée en saisissant directement l'organe compétent, suivant la législation nationale.
L'exécution forcée ne peut être suspendue qu'en vertu d'une décision de la Cour .
Toutefois, le contrôle de la régularité des mesures d'exécution relève de la compétence des juridictions nationales.
CHAPITRE 3
LES ORGANES CONSULTATIFS DE L'UNION
Ils exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Le Conseil, sur proposition de la Commission, adopte des décisions à cet effet.
LE COMITÉ ÉCONOMIQUE ET SOCIAL
Le nombre des membres du Comité économique et social ne dépasse pas trois cent cinquante.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, adopte une décision fixant la composition du Comité.
Le Conseil fixe les indemnités des membres du Comité.
FR
Le Conseil adopte la liste des membres établie conformément aux propositions faites par chaque État membre.
Le mandat des membres du Comité est renouvelable.
Il peut recueillir l'opinion des organisations européennes représentatives des différents secteurs économiques et sociaux, et de la société civile, concernés par l'activité de l'Union.
Le Comité désigne parmi ses membres son président et son bureau pour une durée de deux ans et demi.
Il établit son règlement intérieur.
Le Comité est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité est consulté par le Parlement européen, par le Conseil ou par la Commission dans les cas prévus par les traités.
Il peut être consulté par ces institutions dans tous les cas où elles le jugent opportun.
Il peut prendre l'initiative d'émettre un avis dans les cas où il le juge opportun.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
L'avis du Comité, ainsi qu'un compter en du des délibérations, sont transmis au Parlement européen, au Conseil et à la Commission.
LE COMITÉ DES RÉGIONS
(ex-article 263, deuxième, troisième et quatrième alinéas, TCE)
Le nombre des membres du Comité des régions ne dépasse pas trois cent cinquante.
FR
Le Conseil, statuant à l'unanimité, sur proposition de la Commission, adopte une décision fixant la composition du Comité.
Les membres du Comité ainsi qu'un nombre égal de suppléants sont nommés pour cinq ans.
Leur mandat est renouvelable.
Le Conseil adopte la liste des membres et des suppléants établie conformément aux propositions faites par chaque État membre.
À l'échéance du mandat visé à l'article 300, paragraphe 3, en vertu duquel il sont été proposés, le mandat des membres du Comité prend fin d'office et ils sont remplacés pour la période restante dudit mandat selon la même procédure.
Ils ne peuvent pas être simultanément membres du Parlement européen.
Le Comité des régions désigne parmi ses membres son président et son bureau pour une durée de deux ans et demi.
Il établit son règlement intérieur.
Le Comité est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité des régions est consulté par le Parlement européen, le Conseil ou par la Commission dans les cas prévus par les traités et dans tous les autres cas, en particulier lorsqu'il sont trait à la coopération transfrontière, où l'une de ces institutions le juge opportun.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
Lorsque le Comité économique et social est consulté en application de l'article 304, le Comité des régions est informé par le Parlement européen, le Conseil ou la Commission de cette demande d'avis.
Le Comité des régions peut, lorsqu'il estime que des intérêts régionaux spécifiques sont en jeu, émettre un avis à ce sujet.
Il peut émettre un avis de sa propre initiative dans les cas où il le juge utile.
L'avis du Comité ainsi qu'un compter en du des délibérations sont transmis au Parlement européen, au Conseil et à la Commission.
FR
CHAPITRE 4
LA BANQUE EUROPÉENNE D'INVESTISSEMENT
La Banque européenne d'investissement est dotée de la personnalité juridique.
Les membres de la Banque européenne d'investissement sont les États membres.
Les statuts de la Banque européenne d'investissement font l'objet d'un protocole annexé aux traités.
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, à la demande de la Banque européenne d'investissement et après consultation du Parlement européen et de la Commission, ou sur proposition de la Commission et après consultation du Parlement européen et de la Banque européenne d'investissement, peut modifier les statuts de la Banque.
La Banque européenne d'investissement a pour mission de contribuer, en faisant appel aux marchés des capitaux et à ses ressources propres, au développement équilibré et sans heurt du marché intérieur dans l'intérêt de l'Union.
À cette fin, elle facilite, par l'octroi de prêts et de garanties, sans poursuivre de but lucratif, le financement des projets ci-après, dans tous les secteurs de l'économie: a) projets envisageant la mise en valeur des régions moins développées; b) projets visant la modernisation ou la conversion d'entreprises ou la création d'activités nouvelles induites par l'établissement ou le fonctionnement du marché intérieur, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres; c) projets d'intérêt commun pour plusieurs États membres, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres.
Dans l'accomplissement de sa mission, la Banque facilite le financement de programmes d'investissement en liaison avec les interventions des fonds structurels et des autres instruments financiers de l'Union.
FR
DISPOSITIONS FINANCIÈRES
Le budget annuel de l'Union est établi par le Parlement européen et le Conseil conformément à l'article 314.
Le budget doit être équilibré en recettes et en dépenses.
Les États membres et l'Union coopèrent pour que les crédits inscrits au budget soient utilisés conformément à ce principe .
CHAPITRE 1
LES RESSOURCES PROPRES DE L'UNION
L'Union se dote des moyens nécessaires pour atteindre ses objectifs et pour mener à bien ses politiques.
FR
Le budget est, sans préjudice des autres recettes, intégralement financé par des ressources propres.
Le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, adopte une décision fixant les dispositions applicables au système des ressources propres de l'Union.
Il est possible, dans ce cadre, d'établir de nouvelles catégories de ressources propres ou d'abroger une catégorie existante.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
Le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, fixe les mesures d'exécution du système de ressources propres de l'Union dans la mesure où la décision adoptée sur la base du troisième alinéa le prévoit.
Le Conseil statue après approbation du Parlement européen.
CHAPITRE 2
Il est établi pour une période d'au moins cinq années.
Le budget annuel de l'Union respecte le cadre financier pluriannuel.
Il statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Le Conseil européen peut, à l'unanimité, adopter une décision autorisant le Conseil à statuer à la majorité qualifiée lors de l'adoption du règlement visé au premier alinéa.
Les catégories de dépenses, d'un nombre limité, correspondent aux grands secteurs d'activité de l'Union.
Le cadre financier prévoit toute autre disposition utile au bon déroulement de la procédure budgétaire annuelle.
FR
CHAPITRE 3
LE BUDGET ANNUEL DE L'UNION
(ex-article 272, paragraphe 1, TCE)
L'exercice budgétaire commence le 1er janvier et s'achève le 31 décembre.
(ex-article 272, paragraphes 2 à 10, TCE)
Le Parlement européen et le Conseil, statuant conformément à une procédure législative spéciale, établissent le budget annuel de l'Union conformément aux dispositions ci-après.
La Commission groupe ces états dans un projet de budget qui peut comporter des prévisions divergentes.
Ce projet comprend une prévision des recettes et une prévision des dépenses.
La Commission peut modifier le projet de budget au cours de la procédure jusqu'à la convocation du comité de conciliation visé au paragraphe 5.
Il informe pleinement le
Parlement européen des raisons qui l'ont conduit à adopter sa position.
Si, dans un délai de quarante-deux jours après cette transmission, le Parlement européen: a) approuve la position du Conseil, le budget est adopté; b) n'a pas statué, le budget est réputé adopté; c) adopte, à la majorité des membres qui le composent, des amendements, le projet ainsi amendé est transmis au Conseil et à la Commission.
Le président du Parlement européen, en accord avec le
FR
30.3.2010 président du Conseil, convoque sans délai le comité de conciliation.
Toutefois, le comité de conciliation ne se réunit pas si, dans un délai de dix jours après cette transmission, le Conseil informe le Parlement européen qu'il approuve tous ses amendements.
La Commission participe aux travaux du comité de conciliation et prend toutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans le délai de quatorze jours visé au paragraphe 6: a) le Parlement européen et le Conseil approuvent tous deux le projet commun ou ne parviennent pas à statuer, ou si l'une de ces institutions approuve le projet commun tandis que l'autre ne parvient pas à statuer, le budget est réputé définitivement adopté conformément au projet commun, ou b) le Parlement européen, statuant à la majorité des membres qui le composent, et le Conseil rejettent tous deux le projet commun, ou si l'une de ces institutions rejette le projet commun tandis que l'autre ne parvient pas à statuer, un nouveau projet de budget est présenté par la Commission, ou c) le Parlement européen, statuant à la majorité des membres qui le composent, rejette le projet commun tandis que le Conseil l'approuve, un nouveau projet de budget est présenté par la Commission, ou d) le Parlement européen approuve le projet commun tandis que le Conseil le rejette, le Parlement européen peut, dans un délai de quatorze jours à compter de la date du rejet par le Conseil et statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés, décider de confirmer l'ensemble ou une partie des amendements visés au paragraphe 4, point c).
Si l'un des amendements du Parlement européen n'est pas confirmé, la position agréée au sein du comité de conciliation concernant la ligne budgétaire qui fait l'objet de cet a m en de ment est retenue.
Le budget est réputé définitivement adopté sur cette base .
FR
Si, au début d'un exercice budgétaire, le budget n'a pas encore été définitivement adopté, les dépenses peuvent être effectuées mensuellement par chapitre, d'après les dispositions du règlement pris en exécution de l'article 322, dans la limite du douzième des crédits ouverts au chapitre en question du budget de l'exercice précédent, sans pourvoir dépasser le douzième des crédits prévus au même chapitre dans le projet de budget.
Le Conseil, sur proposition de la Commission, peut, sous réserve que les autres conditions fixées au premier alinéa soient respectées, autoriser des dépenses excédant le douzième, conformément au règlement pris en exécution de l'article 322.
Il transmet immédiatement sa décision au Parlement européen.
La décision visée au deuxième alinéa prévoit les mesures nécessaires en matière de ressources pour l'application du présent article, dans le respect des actes visés à l'article 311.
Elle entre en vigueur trente jours après son adoption si, dans ce délai, le Parlement européen, statuant à la majorité des membres qui le composent, ne décide pas de réduire ces dépenses.
Dans les conditions qui seront déterminées en application de l'article 322, les crédits, autres que ceux relatifs aux dépenses de personnel, qui seront inutilisés à la fin de l'exercice budgétaire pourront faire l'objet d'un report qui sera limité au seul exercice suivant.
Les crédits sont spécialisés par chapitres groupant les dépenses selon leur nature ou leur destination, et subdivisés conformément au règlement pris en exécution de l'article 322.
Les dépenses du Parlement européen, du Conseil européen et du Conseil, de la Commission, ainsi que de la Cour de justice de l'Union européenne font l'objet de parties séparées du budget sans préjudice d'un régime spécial pour certaines dépenses communes.
FR
CHAPITRE 4
L'EXÉCUTION DU BUDGET ET LA DÉCHARGE
La Commission exécute le budget en coopération avec les États membres, conformément aux dispositions des règlements pris en exécution de l'article 322, sous sa propre responsabilité et dans la limite des crédits alloués, conformément au principe de la bonne gestion financière.
Les États membres coopèrent avec la Commission pour faire en sorte que les crédits soient utilisés conformément aux principes de la bonne gestion financière.
Le règlement prévoit les obligations de contrôle et d'audit des États membres dans l'exécution du budget ainsi que les responsabilités qui en découlent.
Il prévoit aussi les responsabilités et les modalités particulières selon lesquelles chaque institution participe à l'exécution de ses dépenses propres.
À l'intérieur du budget, la Commission peut procéder, dans les limites et conditions fixées par le règlement pris en exécution de l'article 322, à des virements de crédits, soit de chapitre à chapitre, soit de subdivision à subdivision.
La Commission soumet chaque année au Parlement européen et au Conseil les comptes de l'exercice écoulé afférents aux opérations du budget.
En outre, elle leur communique un bilan financier décrivant l'actif et le passif de l'Union.
La Commission présente également au Parlement européen et au Conseil un rapport d'évaluation des finances de l'Union fondé sur les résultats obtenus notamment par rapport aux indications données par le Parlement européen et le Conseil en vertu de l'article 319.
À cet effet, il examine, à la suite du Conseil, les comptes, le bilan financier et le rapport d'évaluation visés à l'article 318, le rapport annuel de la Cour des comptes, accompagné des réponses des institutions contrôlées aux observations de la Cour des comptes, la déclaration d'assurance visée à l'article 287, paragraphe 1, second alinéa, ainsi que les rapports spéciaux pertinents de la Cour des comptes.
FR
La Commission soumet au Parlement européen, à la demande de ce dernier, toute information nécessaire.
À la demande du Parlement européen ou du Conseil, la Commission fait rapport sur les mesures prises à la lumière de ces observations et commentaires et notamment sur les instructions données aux services chargés de l'exécution du budget.
Ces rapports sont également transmis à la Cour des comptes.
CHAPITRE 5
Le cadre financier pluriannuel et le budget annuel sont établis en euros.
La Commission peut, sous réserve d'en informer les autorités compétentes des États intéressés, transférer dans la monnaie de l'un des États membres les avoirs qu'elle détient dans la monnaie d'un autre État membre, dans la mesure nécessaire à leur utilisation pour les objets auxquels ils sont destinés par les traités.
La Commission évite, dans la mesure du possible, de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans les monnaies dont elle a besoin.
La Commission communique avec chacun des États membres par l'intermédiaire de l'autorité qu'il désigne.
Dans l'exécution des opérations financières, elle a recours à la banque d'émission de l'État membre intéressé ou à une autre institution financière agréée par celuici.
FR
30.3.2010 b) les règles qui organisent le contrôle de la responsabilité des acteurs financiers, et notamment des ordonnateurs et des comptables.
Le Parlement européen, le Conseil et la Commission veillent à la disponibilité des moyens financiers permettant à l'Union de remplir ses obligations juridiques à l'égard des tiers.
Des rencontres régulières des présidents du Parlement européen, du Conseil et de la Commission sont convoquées, à l'initiative de la Commission, dans le cadre des procédures budgétaires visées au présent titre .
Les présidents prennent toutes les mesures nécessaires pour promouvoir la concertation et le rapprochement des positions des institutions qu'ils président, afin de faciliter la mise en œuvre du présent titre .
CHAPITRE 6
LA LUTTE CONTRE LA FRAUDE
À cette fin, ils organisent, avec la Commission, une collaboration étroite et régulière entre les autorités compétentes.
FR
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les coopérations renforcées respectent les traités et le droit de l'Union.
Elles ne peuvent porter atteinte ni au marché intérieur ni à la cohésion économique, sociale et territoriale.
Elles ne peuvent constituer ni une entrave ni une discrimination aux échanges entre les États membres ni provoquer de distorsions de concurrence entre ceux-ci.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les coopérations renforcées respectent les compétences, droits et obligations des États membres qui n'y participent pas .
Ceux-ci n'entravent pas leur mise en œuvre par les États membres qui y participent.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Elles le sont également à tout autre moment, sous réserve de respecter, outre lesdites conditions, les actes déjà adoptés dans ce cadre .
La Commission et les États membres participant à une coopération renforcée veillent à promouvoir la participation du plus grand nombre possible d'États membres.
FR
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
La Commission peut soumettre au Conseil une proposition en ce sens.
Si elle ne soumet pas de proposition, la Commission en communique les raisons aux États membres concernés.
L'autorisation de procéder à une coopération renforcée visée au premier alinéa est accordée par le Conseil, sur proposition de la Commission et après approbation du Parlement européen.
Elle est transmise au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui donne son avis sur la cohérence de la coopération renforcée envisagée avec la politiqueétrangère et de sécuritécommune de l'Union, ainsi qu'à la Commission, qui donne son avis, notamment sur la cohérence de la coopération renforcée envisagée avec les autres politiques de l'Union.
Elle est également transmise au Parlement européen pour information.
L'autorisation de procéder à une coopération renforcée est accordée par une décision du Conseil, statuant à l'unanimité.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Tous les membres du Conseil peuvent participer à ses délibérations, mais seuls les membres du Conseil représentant les États membres participant à une coopération renforcée prennent part au vote.
L'unanimité est constituée par les voix des seuls représentants des États membres participants.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
La Commission, dans un délai de quatre mois à compter de la date de la réception de la notification, confirme la participation de l'État membre en question.
Elle constate, le cas échéant, que les conditions de participation sont remplies et adopte les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
FR
Toutefois, si la Commission estime que les conditions de participation ne sont pas remplies, elle indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande.
À l'expiration de ce délai, elle réexamine la demande, conformément à la procédure prévue au deuxième alinéa.
Si la Commission estime que les conditions de participation ne sont toujours pas remplies, l'État membre en question peut saisir le Conseil à ce sujet, qui se prononce sur la demande.
Le Conseil statue conformément à l'article 330.
Il peut également adopter, sur proposition de la Commission, les mesures transitoires visées au deuxième alinéa.
Le Conseil confirme la participation de l'État membre en question, après consultation du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et après avoir constaté, le cas échéant, que les conditions de participation sont remplies.
Le Conseil, sur proposition du haut représentant, peut également adopter les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
Toutefois, si le Conseil estime que les conditions de participation ne sont pas remplies, il indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande de participation .
Aux fins du présent paragraphe, le Conseil statue à l'unanimité et conformément à l'article 330.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les dépenses résultant de la mise en œuvre d'une coopération renforcée, autres que les coûts administratifs occasionnés pour les institutions, sont à la charge des États membres qui y participent, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Le Conseil statue après consultation du Parlement européen.
FR
Les paragraphes 1 et 2 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Le Conseil et la Commission assurent la cohérence des actions entreprises dans le cadre d'une coopération renforcée ainsi que la cohérence de ces actions avec les politiques de l'Union, et coopèrent à cet effet.
SEPTIÈME PARTIE
DISPOSITIONS GÉNÉRALES ET FINALES
Dans chacun des États membres, l'Union possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir ou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
Toutefois, l'Union est représentée par chacune des institutions, au titre de leur autonomie administrative, pour les questions liées à leur fonctionnement respectif.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent, après consultation des autres institutions intéressées, le statut des fonctionnaires de l'Union européenne et le régime applicable aux autres agents de l'Union.
Pour l'accomplissement des tâches qui lui sont confiées, la Commission peut recueillir toutes informations et procéder à toutes vérifications nécessaires, dans les limites et conditions fixées par le Conseil, statuant à la majorité simple, en conformité avec les dispositions des traités.
FR
Les membres des institutions de l'Union, les membres des comités ainsi que les fonctionnaires et agents de l'Union sont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel, et notamment les renseignements relatifs aux entreprises et concernant leurs relations commerciales ou les éléments de leur prix de revient.
La responsabilité contractuelle de l'Union est régie par la loi applicable au contrat en cause.
En matière de responsabilité non contractuelle, l'Union doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l'exercice de leurs fonctions.
Par dérogation au deuxième alinéa, la Banque centrale européenne doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par elle-même ou par ses agents dans l'exercice de leurs fonctions.
La responsabilité personnelle des agents envers l'Union est réglée dans les dispositions fixant leur statut ou le régime qui leur est applicable.
Le siège des institutions de l'Union est fixé du commun accord des gouvernements des États membres.
Le régime linguistique des institutions de l'Union est fixé, sans préjudice des dispositions prévues par le statut de la Cour de justice de l'Union européenne, par le Conseil statuant à l'unanimité par voie de règlements.
FR
L'Union jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de sa mission dans les conditions définies au protocole du 8 avril 1965 sur les privilèges et immunités de l'Union européenne.
Il en est de même de la Banque centrale européenne et de la Banque européenne d'investissement.
Les États membres s'engagent à ne pas soumettre un différend relatif à l'interprétation ou à l'application des traités à un mode de règlement autre que ceux prévus par ceux-ci.
Les traités ne préjugent en rien le régime de la propriété dans les États membres.
Les dispositions des traités ne font pas obstacle aux règles ci-après: a) aucun État membre n'est tenu de fournir des renseignements dont il estimerait la divulgation contraire aux intérêts essentiels de sa sécurité, b) tout État membre peut prendre les mesures qu'il estime nécessaires à la protection des intérêts essentiels de sa sécurité et qui se rapportent à la production ou au commerce d'armes, de munitions et de matériel de guerre; ces mesures ne doivent pas altérer les conditions de la concurrence dans le marché intérieur en ce qui concerne les produits non destinés à des fins spécifiquement militaires.
Les États membres se consultent en vue de prendre en commun les dispositions nécessaires pour éviter que le fonctionnement du marché intérieur ne soit affecté par les mesures qu'un État membre peut être appelé à prendre en cas de troubles intérieurs graves affectant l'ordre public, en cas de guerre ou de tension internationale grave constituant une menace de guerre, ou pour faire face aux engagements contractés par lui en vue du maintien de la paix et de la sécurité internationale.
FR
Si des mesures prises dans les cas prévus aux articles 346 et 347 ont pour effet de fausser les conditions de la concurrence dans le marché intérieur, la Commission examine avec l'État intéressé les conditions dans lesquelles ces mesures peuvent être adaptées aux règles établies par les traités.
Par dérogation à la procédure prévue aux articles 258 et 259, la Commission ou tout État membre peut saisir directement la Cour de justice, s'il estime qu'un autre État membre fait un usage abusif des pouvoirs prévus aux articles 346 et 347.
La Cour de justice statue à huis clos.
Compte tenu de la situation économique et sociale structurelle de la Guadeloupe, de la Guyane française, de la Martinique, de la Réunion, de Saint-Barthélemy, de Saint-Martin, des Açores, de Madère et des îles Canaries, qui est aggravée par leur éloignement, l'insularité, leur faible superficie, le relief et le climat difficiles, leur dépendance économique vis-à-vis d'un petit nombre de produits, facteurs dont la permanence et la combinaison nuisent gravement à leur développement, le Conseil, sur proposition de la Commission et après consultation du Parlement européen, arrête des mesures spécifiques visant, en particulier, à fixer les conditions de l'application des traités à ces régions, y compris les politiques communes.
Lorsque les mesures spécifiques en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également sur proposition de la Commission et après consultation du Parlement européen.
Les mesures visées au premier alinéa portent notamment sur les politiques douanières et commerciales, la politique fiscale, les zones franches, les politiques dans les domaines de l'agriculture et de la pêche, les conditions d'approvisionnement en matières premières et en biens de consommation de première nécessité, les aides d'État, et les conditions d'accès aux fonds structurels et aux programmes horizontaux de l'Union.
Le Conseil arrête les mesures visées au premier alinéa en tenant compte des caractéristiques et contraintes particulières des régions ultrapériphériques sans nuire à l'intégrité et à la cohérence de l'ordre juridique de l'Union, y compris le marché intérieur et les politiques communes.
Les dispositions des traités ne font pas obstacle à l'existence et à l'accomplissement des unions régionales entre la Belgique et le Luxembourg, ainsi qu'entre la Belgique, le Luxembourg et les Pays-Bas, dans la mesure où les objectifs de ces unions régionales ne sont pas atteints en application des traités.
FR
Les droits et obligations résultant de conventions conclues antérieurement au 1er janvier 1958 ou, pour les États adhérents, antérieurement à la date de leur adhésion, entre un ou plusieurs États membres, d'une part, et un ou plusieurs États tiers, d'autre part, ne sont pas affectés par les dispositions des traités.
Dans la mesure où ces conventions ne sont pas compatibles avec les traités, le ou les États membres en cause recourent à tous les moyens appropriés pour éliminer les incompatibilités constatées.
En cas de besoin, les États membres se prêtent une assistance mutuelle en vue d'arriver à cette fin et adoptent le cas échéant une attitude commune.
Dans l'application des conventions visées au premier alinéa, les États membres tiennent compte du fait que les avantages consentis dans les traités par chacun des États membres font partie intégrante de l'établissement de l'Union et sont, de ce fait, inséparablement liés à la création d'institutions communes, à l'attribution de compétences en leur faveur et à l'octroi des mêmes avantages par tous les autres États membres.
Lorsque les dispositions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également à l'unanimité, sur proposition de la Commission et après approbation du Parlement européen.
FR
Article 353 L'article 48, paragraphe 7, du traité sur l'Union européenne ne s'applique pas aux articles suivants:
— article 311, troisième et quatrième alinéas,
— article 312, paragraphe 2, premier alinéa,
— article 352, et
Aux fins de l'article 7 du traité sur l'Union européenne relatif à la suspension de certains droits résultant de l'appartenance à l'Union, le membre du Conseil européen ou du Conseil représentant l'État membre en cause ne prend pas part au vote et l'État membre en cause n'est pas pris en compte dans le calcul du tiers ou des quatre cinquièmes des États membres prévu aux paragraphes 1 et 2 dudit article .
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des décisions visées au paragraphe 2 dudit article .
Pour l'adoption des décisions visées à l'article 7, paragraphes 3 et 4, du traité sur l'Union européenne, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du présent traité .
Lorsque, à la suite d'une décision de suspension des droits de vote adoptée conformément à l'article 7, paragraphe 3, du traité sur l'Union européenne, le Conseil statue, à la majorité qualifiée, sur la base d'une des dispositions des traités, cette majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du présent traité ou, si le Conseil agit sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, conformément à l'article 238, paragraphe 3, point a).
Aux fins de l'article 7 du traité sur l'Union européenne, le Parlement européen statue à la majorité des deux tiers des suffrages exprimés, représentant la majorité des membres qui le composent.
(ex-article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6, TCE)
Outre les dispositions de l'article 52 du traité sur l'Union européenne relatives au champ d'application territoriale des traités, les dispositions suivantes s'appliquent:
FR
Les traités ne s'appliquent pas aux pays et territoires d'outre-mer entretenant des relations particulières avec le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord qui ne sont pas mentionnés dans la liste précitée.
Les dispositions des traités s'appliquent aux territoires européens dont un État membre assume les relations extérieures.
République de Finlande et du Royaume de Suède.
Le Conseil européen statue à l'unanimité, après consultation de la Commission.
Le présent traité est conclu pour une durée illimitée.
Le présent traité sera ratifié par les Hautes Parties Contractantes en conformité de leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
FR
Le présent traité entrera en vigueur le premier jour du mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procédera le dernier à cette formalité.
Toutefois, si ce dépôt a lieu moins de quinze jours avant le début du mois suivant, l'entrée en vigueur du traité est reportée au premier jour du deuxième mois suivant la date de ce dépôt.
Article 358 Les dispositions de l'article 55 du traité sur l'Union européenne sont applicables au présent traité .
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité .
Fait à Rome, le vingt-cinq mars mil neuf cent cinquante-sept.
FR
FR
SUR LE RÔLE DES PARLEMENTS NATIONAUX DANS L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que la manière dont les parlements nationaux exercent leur contrôle sur leur gouvernement pour ce qui touche aux activités de l'Union européenne relève de l'organisation et de la pratique constitutionnelles propres à chaque État membre,
DÉSIREUSES d'encourager une participation accrue des parlements nationaux aux activités de l'Union européenne et de renforcer leur capacité à exprimer leur point de vue sur les projets d'actes législatifs de l'Union européenne ainsi que sur d'autres questions qui peuvent présenter pour eux un intérêt particulier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro péenne de l'énergie atomique:
INFORMATIONS DESTINÉES AUX PARLEMENTS NATIONAUX
Article premier
Les documents de consultation de la Commission (livres verts, livres blancs et communications) sont transmis directement par la Commission aux parlements nationaux lors de leur publication.
La Commission transmet également aux parlements nationaux le programme législatif annuel ainsi que tout autre instrument de programmation législative ou de stratégie politique en même temps qu'elle les transmet au Parlement européen et au Conseil.
Les projets d'actes législatifs adressés au Parlement européen et au Conseil sont transmis aux parlements nationaux.
Aux fins du présent protocole, on entend par «projet d'acte législatif », les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
Les projets d'actes législatifs émanant de la Commission sont transmis directement par la Commission aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Les projets d'actes législatifs émanant du Parlement européen sont transmis directement par le Parlement européen aux parlements nationaux.
FR
Les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement sont transmis par le Conseil aux parlements nationaux.
Les parlements nationaux peuvent adresser aux présidents du Parlement européen, du Conseil et de la Commission, un avis motivé concernant la conformité d'un projet d'acte législatif avec le principe de subsidiarité, selon la procédure prévue par le protocole sur l'application des principes de subsidiarité et de proportionnalité.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet le ou les avis motivés aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet le ou les avis motivés à l'institution ou l'organe concerné.
Un délai de huit semaines est observé entre le moment où un projet d'acte législatif est mis à la disposition des parlements nationaux dans les langues officiel les de l'Union et la date à laquelle il est inscrit à l'ordre du jour provisoire du Conseil en vue de son adoption ou de l'adoption d'une position dans le cadre d'une procédure législative .
Des exceptions sont possibles en cas d'urgence, dont les motifs sont exposés dans l'acte ou la position du Conseil.
Sauf dans des cas urgents dûment motivés, aucun accord ne peut être constaté sur un projet d'acte législatif au cours de ces huit semaines.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l'inscription d'un projet d'acte législatif à l'ordre du jour provisoire du Conseil et l'adoption d'une position.
Les ordres du jour et les résultats des sessions du Conseil, y compris les procès-verbaux des sessions au cours desquelles le Conseil délibère sur des projets d'actes législatifs, sont transmis directement aux parlements nationaux, en même temps qu'aux gouvernements des États membres.
Lorsque le Conseil européen envisage de recourir à l'article 48, paragraphe 7, premier ou deuxième alinéa, du traité sur l'Union européenne, les parlements nationaux sont informés de l'initiative du Conseil européen au moins six mois avant qu'une décision ne soit adoptée.
La Cour des comptes transmet à titre d'information son rapport annuel aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
FR
Lorsque le système parlementaire national n'est pas monocaméral, les articles 1 à 7 s'appliquent aux chambres qui le composent.
COOPÉRATION INTERPARLEMENTAIRE
Le Parlement européen et les parlements nationaux définissent ensemble l'organisation et la promotion d'une coopération interparlementaire efficace et régulière au sein de l'Union.
Une conférence des organes parlementaires spécialisés dans les affaires de l'Union peut soumettre toute contribution qu'elle juge appropriée à l'attention du Parlement européen, du Conseil et de la Commission.
Cette conférence promeut, en outre, l'échange d'informations et de meilleures pratiques entre les parlements nationaux et le Parlement européen, y compris entre leurs commissions spécial i sées .
Elle peut également organiser des conférences inter-parlementaires sur des thèmes particuliers, notamment pour débattre des questions de politiqueétrangère et de sécurité commune, y compris la politique de sécurité et de défensecommune .
Les contributions de la conférence ne lient pas les parlements nationaux et ne préjugent pas de leur position.
FR
SUR L'APPLICATION DES PRINCIPES DE SUBSIDIARITÉ ET DE PROPORTIONNALITÉ
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de faire en sorte que les décisions soient prises le plus près possible des citoyens de l'Union,
DÉTERMINÉES à fixer les conditions d'application des principes de subsidiarité et de proportionnalité fixés à l'article 5 du traité sur l'Union européenne, ainsi qu'à établir un système de contrôle de l'application de ces principes,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Chaque institution veille de manière continue au respect des principes de subsidiarité et de proportionnalité définis à l'article 5 du traité sur l'Union européenne.
Avant de proposer un acte législatif, la Commission procède à de larges consultations.
Ces consultations doivent tenir compte, le cas échéant, de la dimension régionale et locale des actions envisagées.
En cas d'urgence exceptionnelle, la Commission ne procède pas à ces consultations.
Elle motive sa décision dans sa proposition .
Aux fins du présent protocole, on entend par «projet d'acte législatif », les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
La Commission transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux en même temps qu'au législateur de l'Union.
Le Parlement européen transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux.
Le Conseil transmet les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, ainsi que les projets modifiés, aux parlements nationaux.
FR
Dès leur adoption, les résolutions législatives du Parlement européen et les positions du Conseil sont transmises par ceux-ci aux parlements nationaux.
Les projets d'actes législatifs sont motivés au regard des principes de subsidiarité et de proportionnalité.
Tout projet d'acte législatif devrait comporter une fiche contenant des éléments circonstanciés permettant d'apprécier le respect des principes de subsidiarité et de proportionnalité.
Cette fiche devrait comporter des éléments permettant d'évaluer son impact financier et, lorsqu'il s'agit d'une directive, ses implications sur la réglementation à mettre en œuvre par les États membres, y compris, le cas échéant, la législation régionale.
Les raisons permettant de conclure qu'un objectif de l'Union peut être mieux atteint au niveau de celle-ci s'appuient sur des indicateurs qualitatifs et, chaque fois que c'est possible, quantitatifs.
Les projets d'actes législatifs tiennent compte de la nécessité de faire en sorte que toute charge, financière ou administrative, incombant à l'Union, aux gouvernements nationaux, aux autorités régionales ou locales, aux opérateurs économiques et aux citoyens soit la moins élevée possible et à la mesure de l'objectif à atteindre.
Tout parlement national ou toute chambre de l'un de ces parlements peut, dans un délai de huit semaines à compter de la date de transmission d'un projet d'acte législatif dans les langues officiel les de l'Union, adresser aux présidents du Parlement européen, du Conseil et de la Commission un avis motivé exposant les raisons pour lesquelles il estime que le projet en cause n'est pas conforme au principe de subsidiarité.
Il appartient à chaque parlement national ou à chaque chambre d'un parlement national de consulter, le cas échéant, les parlements régionaux possédant des pouvoirs législatifs.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet l'avis aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet l'avis à l'institution ou organe concerné.
Chaque parlement national dispose de deux voix, réparties en fonction du système parlementaire national.
Dans un système parlementaire national bicaméral, chacune des deux chambres dispose d'une voix.
FR
Ce seuil est un quart lorsqu'il s'agit d'un projet d'acte législatif présenté sur la base de l'article 76 du traité sur le fonctionnement de l'Union européenne relatif à l'espace de liberté, de sécurité et de justice.
À l'issue de ce réexamen, la Commission ou, le cas échéant, le groupe d'États membres, le Parlement européen, la Cour de justice, la Banque centrale européenne ou la Banque européenne d'investissement, si le projet d'acte législatif émane d'eux, peut décider, soit de maintenir le projet, soit de le modifier, soit de le retirer.
Cette décision doit être motivée.
À l'issue de ce réexamen, la Commission peut décider, soit de maintenir la proposition, soit de la modifier, soit de la retirer.
Si elle choisit de la maintenir, la Commission devra, dans un avis motivé, justifier la raison pour laquelle elle estime que la proposition est conforme au principe de subsidiarité.
Cet avis motivé ainsi que les avis motivés des parlements nationaux devront être soumis au législateur de l'Union afin d'être pris en compte dans le cadre de la procédure: a) avant d'achever la première lecture, le législateur (le Parlement européen et le Conseil ) examine si la proposition législative est compatible avec le principe de subsidiarité, en tenant compte en particulier des motifs invoqués et partagés par la majorité des parlements nationaux ainsi que de l'avis motivé de la Commission; b) si, en vertu d'une majorité de 55 % des membres du Conseil ou d'une majorité des suffrages exprimés au Parlement européen, le législateur est d'avis que la proposition n'est pas compatible avec le principe de subsidiarité, l'examen de la proposition législative n'est pas poursuivi.
La Cour de justice de l'Union européenne est compétente pour se prononcer sur les recours pour violation, par un acte législatif, du principe de subsidiarité formés, conformément aux modalités prévues à l'article 263 du traité sur le fonctionnement de l'Union européenne, par un État membre ou transmis par celuici conformément à son ordre juridique au nom de son parlement national ou d'une chambre de celuici.
Conformément aux modalités prévues audit article, de tels recours peuvent aussi être formés par le Comité des régions contre des actes législatifs pour l'adoption desquels le traité sur le fonctionnement de l'Union européenne prévoit sa consultation .
FR
La Commission présente chaque année au Conseil européen, au Parlement européen, au Conseil et aux parlements nationaux un rapport sur l'application de l'article 5 du traité sur l'Union européenne.
Ce rapport annuel est également transmis au Comité économique et social et au Comité des régions.
FR
SUR LE STATUT DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer le statut de la Cour de justice de l'Union européenne prévu à l'article 281 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro péenne de l'énergie atomique:
Article premier
La Cour de justice de l'Union européenne est constituée et exerce ses fonctions conformément aux dispositions des traités, du traité instituant la Communauté européenne de l'énergie atomique (traité CEEA) et du présent statut.
STATUT DES JUGES ET DES AVOCATS GÉNÉRAUX
Tout juge doit, avant d'entrer en fonctions, devant la Cour de justice siégeant en séance publique, prêter serment d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Les juges jouissent de l'immunité de juridiction.
En ce qui concerne les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, ils continuent à bénéficier de l'immunité après la cessation de leurs fonctions.
La Cour de justice, siégeant en assemblée plénière, peut lever l'immunité.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Au cas où, l'immunité ayant été levée, une action pénale est engagée contre un juge, celuici n'est justiciable, dans chacun des États membres, que de l'instance compétente pour juger les magistrats appartenant à la plus haute juridiction nationale.
FR
Les articles 11 à 14 et l'article 17 du protocole sur les privilèges et immunités de l'Union européenne sont applicables aux juges, aux avocats généraux, au greffier et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions relatives à l'immunité de juridiction des juges qui figurent aux alinéas précédents.
Article 4 Les juges ne peuvent exercer aucune fonction politique ou administrative.
Ils ne peuvent, sauf dérogation accordée à titre exceptionnel par le Conseil, statuant à la majorité simple, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de doute, la Cour de justice décide .
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
En dehors des renouvellements réguliers et des décès, les fonctions de juge prennent fin individuellement par démission.
En cas de démission d'un juge, la lettre de démission est adressée au président de la Cour de justice pour être transmise au président du Conseil.
Cette dernière notification emporte vacance de siège.
Sauf les cas où l'article 6 reçoit application, tout juge continue à siéger jusqu'à l'entrée en fonctions de son successeur.
Les juges ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d'autres avantages en tenant lieu que si, au jugement unanime des juges et des avocats généraux de la Cour de justice, il sont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
L'intéressé ne participe pas à ces délibérations.
Lorsque l'intéressé est un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Le greffier porte la décision de la Cour à la connaissance des présidents du Parlement européen et de la Commission et la notifie au président du Conseil.
En cas de décision relevant un juge de ses fonctions, cette dernière notification emporte vacance de siège.
FR
Les juges dont les fonctions prennent fin avant l'expiration de leur mandat sont remplacés pour la durée du mandat restant à courir.
Article 8 Les dispositions des articles 2 à 7 sont applicables aux avocats généraux.
ORGANISATION DE LA COUR DE JUSTICE
Le renouvellement partiel des juges, qui a lieu tous les trois ans, porte alternativement sur quatorze et treize juges.
Le renouvellement partiel des avocats généraux, qui a lieu tous les trois ans, porte chaque fois sur quatre avocats généraux.
Le greffier prête serment devant la Cour de justice d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Article 11 La Cour de justice organise la suppléance du greffier pour le cas d'empêchement de celuici.
Des fonctionnaires et autres agents sont attachés à la Cour de justice pour permettre d'en assurer le fonctionnement .
Ils relèvent du greffier sous l'autorité du président.
Sur demande de la Cour de justice, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prévoir la nomination de rapporteurs adjoints et en fixer le statut.
Les rapporteurs adjoints peuvent être appelés, dans les conditions qui seront déterminées par le règlement de procédure, à participer à l'instruction des affaires dont la Cour est saisie et à collaborer avec le juge rapporteur.
Les rapporteurs adjoints, choisis parmi des personnes offrant toutes garanties d'indépendance et réunissant les titres juridiques nécessaires, sont nommés par le Conseil, statuant à la majorité simple.
Ils prêtent serment devant la Cour d'exercer leurs fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
FR
Article 14 Les juges, les avocats généraux et le greffier sont tenus de résider au siège de la Cour de justice.
La Cour de justice demeure en fonctions d'une manière permanente.
La durée des vacances judiciaires est fixée par la Cour, compte tenu des nécessités du service.
La Cour de justice constitue en son sein des chambres de trois et de cinq juges.
Les juges élisent par mieux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
La grande chambre comprend treize juges.
Elle est présidée par le président de la Cour .
Font aussi partie de la grande chambre, les présidents des chambres à cinq juges et d'autres juges désignés dans les conditions prévues par le règlement de procédure.
La Cour siège en grande chambre lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance le demande.
La Cour siège en assemblée plénière lorsqu'elle est saisie en application de l'article 228, paragraphe 2, de l'article 245, paragraphe 2, de l'article 247 ou de l'article 286, paragraphe 6, du traité sur le fonctionnement de l'Union européenne.
En outre, lorsqu'elle estime qu'une affaire dont elle est saisie revêt une importance exceptionnelle, la Cour peut décider, l'avocat général entendu, de renvoyer l'affaire devant l'assemblée plénière.
Article 17 La Cour de justice ne peut valablement délibérer qu'en nombre impair.
Les délibérations des chambres composées de trois ou de cinq juges ne sont valables que si elles sont prises par trois juges.
Les délibérations de la grande chambre ne sont valables que si neuf juges sont présents.
Les délibérations de la Cour siégeant en assemblée plénière ne sont valables que si quinze juges sont présents.
En cas d'empêchement de l'un des juges composant une chambre, il peut être fait appel à un juge faisant partie d'une autre chambre dans les conditions déterminées par le règlement de procédure.
FR
Les juges et les avocats généraux ne peuvent participer au règlement d'aucune affaire dans laquelle ils sont antérieurement intervenus comme agent, conseil ou avocat de l'une des parties, ou sur laquelle il sont été appelés à se prononcer comme membre d'un tribunal, d'une commission d'enquête ou à tout autre titre .
Si, pour une raison spéciale, un juge ou un avocat général estime ne pas pouvoir participer au jugement ou à l'examen d'une affaire déterminée, il en fait part au président.
Au cas où le président estime qu'un juge ou un avocat général ne doit pas, pour une raison spéciale, siéger ou conclure dans une affaire déterminée, il en avertit l'intéressé.
En cas de difficulté sur l'application du présent article, la Cour de justice statue.
Une partie ne peut invoquer soit la nationalité d'un juge, soit l'absence, au sein de la Cour ou d'une de ses chambres, d'un juge de sa nationalité pour demander la modification de la composition de la Cour ou d'une de ses chambres.
PROCÉDURE DEVANT LA COUR DE JUSTICE
Les États membres ainsi que les institutions de l'Union sont représentés devant la Cour de justice par un agent nommé pour chaque affaire; l'agent peut être assisté d'un conseil ou d'un avocat.
Les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, sont représentés de la même manière.
Les autres parties doivent être représentées par un avocat.
Seul un avocat habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen peut représenter ou assister une partie devant la Cour .
Les agents, conseils et avocats comparaissant devant la Cour jouissent des droits et garanties nécessaires à l'exercice indépendant de leurs fonctions, dans les conditions qui seront déterminées par le règlement de procédure.
La Cour jouit à l'égard des conseils et avocats qui se présentent devant elle des pouvoirs normalement reconnus en la matière aux cours et tribunaux, dans les conditions qui seront déterminées par le même règlement.
Les professeurs ressortissants des États membres dont la législation leur reconnaît un droit de plaider jouissent devant la Cour des droits reconnus aux avocats par le présent article .
FR
Article 20 La procédure devant la Cour de justice comporte deux phases: l'une écrite, l'autre orale.
La procédure écrite comprend la communication aux parties, ainsi qu'aux institutions de l'Union dont les décisions sont en cause, des requêtes, mémoires, défenses et observations et, éventuellement, des répliques, ainsi que de toutes pièces et documents à l'appui ou de leurs copies certifiées conformes.
Les communications sont faites par les soins du greffier dans l'ordre et les délais déterminés par le règlement de procédure.
La procédure orale comprend la lecture du rapport présenté par un juge rapporteur, l'audition par la Cour des agents, conseils et avocats et des conclusions de l'avocat général, ainsi que, s'il y a lieu, l'audition des témoins et experts.
Lorsqu'elle estime que l'affaire ne soulève aucune question de droit nouvelle, la Cour peut décider, l'avocat général entendu, que l'affaire sera jugée sans conclusions de l'avocat général.
La Cour de justice est saisie par une requête adressée au greffier.
La requête doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la partie ou des parties contre lesquelles la requête est formée, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Elle doit être accompagnée, s'il y a lieu, de l'acte dont l'annulation est demandée ou, dans l'hypothèse visée à l'article 265 du traité sur le fonctionnement de l'Union européenne, d'une pièce justifiant de la date de l'invitation prévue audit article .
Si ces pièces n'ont pas été jointes à la requête, le greffier invite l'intéressé à en effectuer la production dans un délai raisonnable, sans qu'aucune forclusion puisse être opposée au cas où la régularisation interviendrait après l'expiration du délai de recours.
Dans les cas visés à l'article 18 du traité CEEA, la Cour de justice est saisie par un recours adressé au greffier.
Le recours doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la décision contre laquelle le recours est formé, l'indication des parties adverses, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Le recours doit être accompagné d'une copie conforme de la décision du comité d'arbitrage attaquée.
Si la Cour rejette le recours, la décision du comité d'arbitrage devient définitive.
Si la Cour annule la décision du comité d'arbitrage, la procédure peut être reprise, s'il y a lieu, à la diligence d'une des parties au procès, devant le comité d'arbitrage.
Celuici doit se conformer aux points de droit arrêtés par la Cour .
FR
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale qui suspend la procédure et saisit la Cour de justice est notifiée à celle-ci à la diligence de cette juridiction nationale.
Cette décision est ensuite notifiée par les soins du greffier de la Cour aux parties en cause, aux États membres et à la Commission, ainsi qu'à l'institution, l'organe ou l'organisme de l'Union qui aadopté l'acte dont la validité ou l'interprétation est contestée.
Dans un délai de deux mois à compter de cette dernière notification, les parties, les États membres, la Commission et, le cas échéant, l'institution, l'organe ou l'organisme de l'Union qui aadopté l'acte dont la validité ou l'interprétation est contestée ont le droit de déposer devant la Cour des mémoires ou des observations écrites.
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale est, en outre, notifiée par les soins du greffier de la Cour aux États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE visée par ledit accord qui, dans un délai de deux mois à compter de la notification, et lorsque l'un des domaines d'application de l'accord est concerné, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Lorsqu'un accord portant sur un domaine déterminé conclu par le Conseil et un ou plusieurs États tiers prévoit que ces dernier sont la faculté de présenter des mémoires ou des observations écrites dans le cas où une juridiction d'un État membre saisit la Cour d'une question préjudicielle concernant le domaine d'application de l'accord, la décision de la juridiction nationale comportant une telle question est, également, notifiée aux États tiers concernés qui, dans un délai de deux mois à compter de la notification, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Une procédure accélérée et, pour les renvois préjudiciels relatifs à l'espace de liberté, de sécurité et de justice, une procédure d'urgence peuvent être prévues par le règlement de procédure.
Ces procédures peuvent prévoir, pour le dépôt des mémoires ou observations écrites, un délai plus bref que celui prévu à l'article 23, et, par dérogation à l'article 20, quatrième alinéa, l'absence de conclusions de l'avocat général.
La procédure d'urgence peut prévoir, en outre, la limitation des parties et autres intéressés visés à l'article 23 autorisés à déposer des mémoires ou observations écrites, et, dans des cas d'extrême urgence, l'omission de la phase écrite de la procédure.
) Article introduit par la décision 2008/79/CE, Euratom (JO L 24 du 29 janvier 2008, p. 42).
FR
La Cour de justice peut demander aux parties de produire tous documents et de fournir toutes informations qu'elle estime désirables.
En cas de refus, elle en prend acte.
La Cour peut également demander aux États membres et aux institutions, organes ou organismes qui ne sont pas parties au procès tous renseignements qu'elle estime nécessaires aux fins du procès.
À tout moment, la Cour de justice peut confier une expertise à toute personne, corps, bureau, commission ou organe de son choix.
La Cour de justice jouit à l'égard des témoins défaillants des pouvoirs généralement reconnus en la matière aux cours et tribunaux et peut infliger des sanctions pécuniaires, dans les conditions qui seront déterminées par le règlement de procédure.
Les témoins et experts peuvent être entendus sous la foi du serment selon la formule déterminée par le règlement de procédure ou suivant les modalités prévues par la législation nationale du témoin ou de l'expert.
La Cour de justice peut ordonner qu'un témoin ou un expert soit entendu par l'autorité judiciaire de son domicile.
Cette ordonnance est adressée aux fins d'exécution à l'autorité judiciaire compétente dans les conditions fixées par le règlement de procédure.
Les pièces résultant de l'exécution de la commission rogatoire sont renvoyées à la Cour dans les mêmes conditions .
La Cour assume les frais, sous réserve de les mettre, le cas échéant, à la charge des parties.
Chaque État membre regarde toute violation des serments des témoins et des experts comme le délit correspondant commis devant un tribunal national statuant en matière civile.
Sur dénonciation de la Cour de justice, il poursuit les auteurs de ce délit devant la juridiction nationale compétente.
FR
L'audience est publique, à moins qu'il n'en soit décidé autrement par la Cour de justice, d'office ou sur demande des parties, pour des motifs graves.
Au cours des débats, la Cour de justice peut interroger les experts, les témoins ainsi que les parties elles-mêmes.
Toutefois, ces dernières ne peuvent plaider que par l'organe de leur représentant.
Article 33 Il est tenu de chaque audience un procès-verbal signé par le président et le greffier.
Le rôle des audiences est arrêté par le président.
Article 35 Les délibérations de la Cour de justice sont et restent secrètes.
Article 36 Les arrêts sont motivés.
Ils mentionnent les noms des juges qui ont délibéré.
Article 37 Les arrêts sont signés par le président et le greffier.
Ils sont lus en séance publique.
Le président de la Cour de justice peut statuer selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans le présent statut et qui sera fixée par le règlement de procédure, sur des conclusions tendant soit à l'obtention du sursis prévu à l'article 278 du traité sur le fonctionnement de l'Union européenne et à l'article 157 du traité CEEA, soit à l'application de mesures provisoires en vertu de l'article 279 du traité sur le fonctionnement de l'Union européenne, soit à la suspension de l'exécution forcée conformément à l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne ou à l'article 164, troisième alinéa, du traité CEEA.
FR
En cas d'empêchement du président, celuici sera remplacé par un autre juge dans les conditions déterminées par le règlement de procédure.
L'ordonnance rendue par le président ou son remplaçant n'a qu'un caractère provisoire et ne préjuge en rien la décision de la Cour statuant au principal.
Les États membres et les institutions de l'Union peuvent intervenir aux litiges soumis à la Cour de justice.
Le même droit appartient aux organes et organismes de l'Union et à toute autre personne, s'ils peuvent justifier d'un intérêt à la solution du litige soumis à la Cour .
Les personnes physiques ou morales ne peuvent pas intervenir dans les affaires entre États membres, entre institutions de l'Union ou entre États membres, d'une part, et institutions de l'Union, d'autre part.
Sans préjudice du deuxième alinéa, les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, peuvent intervenir aux litiges soumis à la Cour lorsque ceux-ci concernent un des domaines d'application de cet accord.
Les conclusions de la requête en intervention ne peuvent avoir d'autre objet que le soutien des conclusions de l'une des parties.
Lorsque la partie défenderesse, régulièrement mise en cause, s'abstient de déposer des conclusions écrites, l'arrêt est rendu par défaut à son égard.
L'arrêt est susceptible d'opposition dans le délai d'un mois à compter de sa notification.
Sauf décision contraire de la Cour de justice, l'opposition ne suspend pas l'exécution de l'arrêt rendu par défaut.
Les États membres, les institutions, organes ou organismes de l'Union et toutes autres personnes physiques ou morales peuvent, dans les cas et dans les conditions qui seront déterminés par le règlement de procédure, former tierce opposition contre les arrêts rendus sans qu'ils aient été appelés, si ces arrêts préjudicient à leurs droits .
En cas de difficulté sur le sens et la portée d'un arrêt, il appartient à la Cour de justice de l'interpréter, à la demande d'une partie ou d'une institution de l'Union justifiant d'un intérêt à cette fin.
FR
La révision de l'arrêt ne peut être demandée à la Cour de justice qu'en raison de la découverte d'un fait de nature à exercer une influence décisive et qui, avant le prononcé de l'arrêt, était inconnu de la Cour et de la partie qui demande la révision.
La procédure de révision s'ouvre par un arrêt de la Cour constatant expressément l'existence d'un fait nouveau, lui reconnaissant les caractères qui donnent ouverture à la révision et déclarant de ce chef la demande recevable.
Aucune demande de révision ne pourra être formée après l'expiration d'un délai de dix ans à dater de l'arrêt.
Article 45 Des délais de distance seront établis par le règlement de procédure.
Aucune déchéance tirée de l'expiration des délais ne peut être opposée lorsque l'intéressé établit l'existence d'un cas fortuit ou de force majeure.
Les actions contre l'Union en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
La prescription est interrompue soit par la requête formée devant la Cour de justice, soit par la demande préalable que la victime peut adresser à l'institution compétente de l'Union.
Dans ce dernier cas, la requête doit être formée dans le délai de deux mois prévu à l'article 263 du traité sur le fonctionnement de l'Union européenne; les dispositions de l'article 265, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne sont, le cas échéant, applicables.
Le présent article est également applicable aux actions contre la Banque centrale européenne en matière de responsabilité non contractuelle.
L'article 9, premier alinéa, les articles 14 et 15, l'article 17, premier, deuxième, quatrième et cinquième alinéas, et l'article 18 s'appliquent au Tribunal et à ses membres.
L'article 3, quatrième alinéa, les articles 10, 11 et 14 s'appliquent, mutatis mutandis, au greffier du Tribunal.
FR
Article 49 Les membres du Tribunal peuvent être appelés à exercer les fonctions d'avocat général.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépendance, des conclusions motivées sur certaines affaires soumises au Tribunal, en vue d'assister celuici dans l'accomplissement de sa mission.
Les critères de sélection des affaires, ainsi que les modalités de désignation des avocats généraux, sont fixés dans le règlement de procédure du Tribunal.
Un membre du Tribunal appelé à exercer la fonction d'avocat général dans une affaire ne peut pas prendre part au jugement de cette affaire.
Le Tribunal siège en chambres, composées de trois ou de cinq juges.
Les juges élisent par mieux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
Le règlement de procédure détermine la composition des chambres et l'attribution des affaires à ces dernières.
Dans certains cas, déterminés par le règlement de procédure, le Tribunal peut siéger en formation plénière ou à juge unique.
Le règlement de procédure peut également prévoir que le Tribunal siège en grande chambre dans les cas et les conditions qu'il précise.
Par dérogation à la règle énoncée à l'article 256, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, sont réservés à la Cour de justice les recours visés aux articles 263 et 265 du traité sur le fonctionnement de l'Union européenne, qui sont formés par un État membre et dirigés: a) contre un acte ou une abstention de statuer du Parlement européen ou du Conseil, ou de ces deux institutions statuant conjointement, à l'exclusion:
— des décisions prises par le Conseil au titre de l'article 108, paragraphe 2, troisième alinéa, du traité sur le fonctionnement de l'Union européenne;
— des actes du Conseil adoptés en vertu d'un règlement du Conseil relatif aux mesures de défense commerciale au sens de l'article 207 du traité sur le fonctionnement de l'Union européenne;
— des actes du Conseil par lesquels ce dernier exerce des compétences d'exécution conformément à l'article 291, paragraphe 2, du traité sur le fonctionnement de l'Union européenne;
FR
30.3.2010 b) contre un acte ou une abstention de statuer de la Commission au titre de l'article 331, paragraphe 1 du traité sur le fonctionnement de l'Union européenne.
Sont également réservés à la Cour les recours, visés aux mêmes articles, qui sont formés par une institution de l'Union contre un acte ou une abstention de statuer du Parlement européen, du Conseil, de ces deux institutions statuant conjointement ou de la Commission, ainsi que par une institution de l'Union contre un acte ou une abstention de statuer de la Banque centrale européenne.
Le président de la Cour de justice et le président du Tribunal fixent d'un commun accord les modalités selon lesquelles des fonctionnaires et autres agents attachés à la Cour prêtent leur service au Tribunal pour permettre d'en assurer le fonctionnement .
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal sous l'autorité du président du Tribunal.
Article 53 La procédure devant le Tribunal est régie par le titre III.
La procédure devant le Tribunal est précisée et complétée, en tant que de besoin, par son règlement de procédure.
Le règlement de procédure peut déroger à l'article 40, quatrième alinéa, et à l'article 41 pour tenir compte des spécificités du contentieux relevant du domaine de la propriété intellectuelle.
Par dérogation à l'article 20, quatrième alinéa, l'avocat général peut présenter ses conclusions motivées par écrit.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal est déposé par erreur auprès du greffier de la Cour de justice, il est immédiatement transmis par celuici au greffier du Tribunal; de même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour est déposé par erreur auprès du greffier du Tribunal, il est immédiatement transmis par celuici au greffier de la Cour .
Lorsque le Tribunal constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour, il le renvoie à la Cour; de même, lorsque la Cour constate qu'un recours relève de la compétence du Tribunal, elle le renvoie à ce dernier, qui ne peut alors décliner sa compétence.
Lorsque la Cour et le Tribunal sont saisis d'affaires ayant le même objet, soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour ou, s'il s'agit de recours introduits en vertu de l'article 263 du traité sur le fonctionnement de l'Union européenne, se dessaisir afin que la Cour puisse statuer sur ces recours.
Dans les mêmes conditions, la Cour peut également décider de suspendre la procédure dont elle est saisie; dans ce cas, la procédure devant le Tribunal se poursuit.
Lorsqu'un État membre et une institution de l'Union contestent le même acte, le Tribunal se dessaisit afin que la Cour puisse statuer sur ces recours.
FR
Les décisions du Tribunal mettant fin à l'instance, tranchant partiellement le litige au fond ou mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité sont notifiées par le greffier du Tribunal à toutes les parties ainsi qu'à tous les États membres et aux institutions de l'Union, même s'ils ne sont pas intervenus au litige devant le Tribunal.
Un pourvoi peut être formé devant la Cour de justice, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombé en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal les affecte directement.
Sauf dans les cas de litiges opposant l'Union à ses agents, ce pourvoi peut également être formé par les États membres et les institutions de l'Union qui ne sont pas intervenus au litige devant le Tribunal.
Dans ce cas, les États membres et les institutions sont dans une position identique à celle d'États membres ou d'institutions qui seraient intervenus en première instance.
Un pourvoi peut être formé devant la Cour de justice contre les décisions du Tribunal rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant la Cour par les parties à la procédure contre les décisions du Tribunal prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, ou au titre de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Il est statué sur les pourvois visés aux premier et deuxième alinéas du présent article selon la procédure prévue à l'article 39.
Le pourvoi devant la Cour de justice est limité aux questions de droit .
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal, d'irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la partie requérante ainsi que de la violation du droit de l'Union par le Tribunal.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
FR
En cas de pourvoi contre une décision du Tribunal, la procédure devant la Cour de justice comporte une phase écrite et une phase orale.
Dans les conditions déterminées par le règlement de procédure, la Cour, l'avocat général et les parties entendus, peut statuer sans procédure orale.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, le pourvoi n'a pas d'effet suspensif.
Par dérogation à l'article 280 du traité sur le fonctionnement de l'Union européenne, les décisions du Tribunal annulant un règlement ne prennent effet qu'à compter de l'expiration du délai visé à l'article 56, premier alinéa, du présent statut ou, si un pourvoi a été introduit dans ce délai, à compter du rejet de celui-ci, sans préjudice de la faculté pour une partie de saisir la Cour de justice, en vertu des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, d'une demande tendant à la suspension des effets du règlement annulé ou à la prescription de toute autre mesure provisoire.
Lorsque le pourvoi est fondé, la Cour de justice annule la décision du Tribunal.
Elle peut alors soit statuer elle-même définitivement sur le litige, lorsque celuici est en état d'être jugé, soit renvoyer l'affaire devant le Tribunal pour qu'il statue.
En cas de renvoi, le Tribunal est lié par les points de droit tranchés par la décision de la Cour .
Lorsqu'un pourvoi formé par un État membre ou une institution de l'Union qui ne sont pas intervenus au litige devant le Tribunal est fondé, la Cour peut, si elle l'estime nécessaire, indiquer ceux des effets de la décision annulée du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Dans les cas prévus à l'article 256, paragraphes 2 et 3, du traité sur le fonctionnement de l'Union européenne, le premier avocat général peut, lorsqu'il estime qu'il existe un risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union, proposer à la Cour de justice de réexaminer la décision du Tribunal.
La proposition doit être faite dans un délai d'un mois à compter du prononcé de la décision du Tribunal.
La Cour décide, dans un délai d'un mois à compter de la proposition qui lui a été faite par le premier avocat général, s'il y a lieu de réexaminer ou non la décision.
La Cour de justice statue sur les questions faisant l'objet du réexamen selon une procédure d'urgence sur la base du dossier qui lui est transmis par le Tribunal.
FR
Les intéressés visés par l'article 23 du présent statut ainsi que, dans les cas prévus par l'article 256, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, les parties à la procédure devant le Tribunal ont le droit de déposer devant la Cour des mémoires ou des observations écrites sur les questions faisant l'objet du réexamen dans un délai fixé à cet effet.
La Cour peut décider d'ouvrir la procédure orale avant de statuer.
Dans les cas prévus à l'article 256, paragraphe 2 du traité sur le fonctionnement de l'Union européenne, sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne, la proposition de réexamen et la décision d'ouverture de la procédure de réexamen n'ont pas d'effet suspensif.
Si la Cour de justice constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, elle renvoie l'affaire devant le Tribunal qui est lié par les points de droit tranchés par la Cour; la Cour peut indiquer les effets de la décision du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Toutefois, si la solution du litige découle, compte tenu du résultat du réexamen, des constatations de fait sur lesquelles est fondée la décision du Tribunal, la Cour statue définitivement.
Dans les cas prévus à l'article 256, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, à défaut de proposition de réexamen ou de décision d'ouverture de la procédure de réexamen, la ou les réponses apportées par le Tribunal aux questions qui lui étaient soumises prennent effet à l'expiration des délais prévus à cet effet à l'article 62, deuxième alinéa.
En cas d'ouverture d'une procédure de réexamen, la ou les réponses qui font l'objet du réexamen prennent effet à l'issue de cette procédure, à moins que la Cour n'en décide autrement.
Si la Cour constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, la réponse apportée par la Cour aux questions faisant l'objet du réexamen se substitue à celle du Tribunal.
LES TRIBUNAUX SPÉCIALISÉS
Les dispositions relatives aux compétences, à la composition, à l'organisation et à la procédure des tribunaux spécialisés instituées en vertu de l'article 257 du traité sur le fonctionnement de l'Union européenne, sont reprises à l'annexe du présent statut.
Les règlements de procédure de la Cour de justice et du Tribunal contiennent toutes dispositions nécessaires en vue d'appliquer et de compléter le présent statut, en tant que de besoin.
FR
Les règles relatives au régime linguistique applicable à la Cour de justice de l'Union européenne sont fixées par un règlement du Conseil statuant à l'unanimité.
Ce règlement est adopté, soit sur demande de la Cour de justice et après consultation de la Commission et du Parlement européen, soit sur proposition de la Commission et après consultation de la Cour de justice et du Parlement européen.
Jusqu'à l'adoption de ces règles, les dispositions du règlement de procédure de la Cour de justice et du règlement de procédure du Tribunal relatives au régime linguistique demeurent applicables.
Par dérogation aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne, toute modification ou abrogation de ces dispositions requiert l'approbation unanime du Conseil.
ANNEXE I
LE TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
Article premier
Le Tribunal de la fonction publique de l'Union européenne, ciaprès dénommé «Tribunal de la fonction publique», exerce en première instance les compétences pour statuer sur les litiges entre l'Union et ses agents en vertu de l'article 270 du traité sur le fonctionnement de l'Union européenne, y compris les litiges entre tout organe ou organisme et son personnel, pour lesquels la compétence est attribuée à la Cour de justice de l'Union européenne.
Le Tribunal de la fonction publique est composé de sept juges.
Si la Cour de justice le demande, le Conseil, statuant à la majorité qualifiée, peut augmenter le nombre de juges.
Les juges sont nommés pour une période de six ans.
Les juges sortants peuvent être nommés à nouveau.
Il est pourvu à toute vacance par la nomination d'un nouveau juge pour une période de six ans.
Lors de la nomination des juges, le Conseil veille à une composition équilibrée du Tribunal de la fonction publique sur une base géographique aussi large que possible parmi les ressortissants des États membres et en ce qui concerne les systèmes juridiques nationaux représentés.
Le Conseil, statuant sur recommandation de la Cour de justice, fixe les conditions et les modalités régissant la présentation et le traitement des candidatures.
La désignation des membres du comité et ses règles de fonctionnement sont décidées par le Conseil, statuant sur recommandation du président de la Cour de justice.
FR
Le comité assortit cet avis d'une liste de candidats possédant l'expérience de haut niveau la plus appropriée.
Une telle liste devra comprendre un nombre de candidats correspondant au moins au double du nombre des juges à nommer par le Conseil.
Son mandat est renouvelable.
Il peut, dans certains cas déterminés par son règlement de procédure, statuer en assemblée plénière, en chambre de cinq juges ou à juge unique.
Les présidents des chambres de trois juges sont désignés dans les conditions précisées au paragraphe 1.
Si le président du Tribunal de la fonction publique est affecté à une chambre à trois juges, cette chambre est présidée par lui .
Les articles 2 à 6, 14, 15, l'article 17, premier, deuxième et cinquième alinéas, ainsi que l'article 18 du statut de la Cour de justice de l'Union européenne s'appliquent au Tribunal de la fonction publique et à ses membres.
Le serment visé à l'article 2 du statut est prêté devant la Cour de justice et les décisions visées à ses articles 3, 4 et 6 sont prises par la Cour de justice après consultation du Tribunal de la fonction publique.
Le président de la Cour de justice ou, le cas échéant, le président du Tribunal fixe d'un commun accord avec le président du Tribunal de la fonction publique les modalités selon lesquelles des fonctionnaires et autres agents, attachés à la Cour ou au Tribunal, prêtent leur service au Tribunal de la fonction publique pour permettre d'en assurer le fonctionnement .
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal de la fonction publique sous l'autorité du président dudit Tribunal.
L'article 3, quatrième alinéa, et les articles 10, 11 et 14 du statut de la Cour de justice de l'Union européenne sont applicables au greffier de ce Tribunal.
Elle est précisée et complétée, en tant que de besoin, par le règlement de procédure de ce Tribunal.
Les dispositions relatives au régime linguistique du Tribunal sont applicables au Tribunal de la fonction publique.
Lorsqu'un deuxième échange de mémoires a eu lieu, le Tribunal de la fonction publique peut, avec l'accord des parties, décider de statuer sans procédure orale.
FR
Sous réserve des dispositions particulières du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s'il est conclu en ce sens.
De même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour ou au Tribunal est déposé par erreur auprès du greffier du Tribunal de la fonction publique, il est immédiatement transmis par celuici au greffier de la Cour ou du Tribunal.
De même, lorsque la Cour ou le Tribunal constate qu'un recours relève de la compétence du Tribunal de la fonction publique, la juridiction saisie le renvoie à ce dernier qui ne peut alors décliner sa compétence.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires ayant le même objet, le Tribunal de la fonction publique décline sa compétence pour que le Tribunal puisse statuer sur ces affaires .
Un pourvoi peut être formé devant le Tribunal, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal de la fonction publique mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombée en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal de la fonction publique les affecte directement.
FR
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal de la fonction publique, d'irrégularités de procédure devant ledit Tribunal portant atteinte aux intérêts de la partie concernée, ainsi que de la violation du droit de l'Union par le Tribunal de la fonction publique.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
Dans les conditions déterminées par son règlement de procédure, le Tribunal peut, après avoir entendu les parties, statuer sans procédure orale.
Il renvoie l'affaire devant le Tribunal de la fonction publique pour qu'il statue, lorsque le litige n'est pas en état d'être jugé.
FR
SUR LES STATUTS DU SYSTÈME EUROPÉEN DE BANQUES CENTRALES ET DE LA BANQUE CENTRALE EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les statuts du Système européen de banques centrales et de la Banque centrale européenne visés à l'article 129, paragraphe 2 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
CHAPITRE I
LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Article premier
Le Système européen de banques centrales
Conformément à l'article 282, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, la Banque centrale européenne (BCE) et les banques centrales nationales constituent le Système européen de banques centrales (SEBC).
La BCE et les banques centrales nationales des États membres dont la monnaie estl'euro constituent l'Eurosystème.
Le SEBC et la BCE remplissent leurs fonctions et exercent leurs activités conformément aux dispositions des traités et des présents statuts.
CHAPITRE II
OBJECTIFS ET MISSIONS DU SEBC
Objectifs
Conformément aux articles 127, paragraphe 1, 282, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, l'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de l'objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans l'Union, en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne.
Le SEBC agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l'article 119 du traité sur le fonctionnement de l'Union européenne.
FR
— définir et mettre en œuvre la politique monétaire de l'Union;
— conduire les opérations de change conformément à l'article 219 dudit traité;
— détenir et gérer les réserves officiel les de change des États membres;
— promouvoir le bon fonctionnement des systèmes de paiement.
Conformément à l'article 127, paragraphe 4, du traité sur le fonctionnement de l'Union européenne: a) la BCE est consultée:
— sur tout acte de l'Union proposé dans les domaines relevant de sa compétence;
— par les autorités nationales sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41; b) la BCE peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions, organes ou organismes de l'Union ou aux autorités nationales.
Collecte d'informations statistiques
À ces fins, elle coopère avec les institutions, organes ou organismes de l'Union et avec les autorités compétentes des États membres ou des pays tiers et avec les organisations internationales.
FR
CHAPITRE III
ORGANISATION DU SEBC
Indépendance
Conformément à l'article 130 du traité sur le fonctionnement de l'Union européenne, dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par les traités et par les présents statuts, ni la BCE, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions, organes ou organismes de l'Union, des gouvernements des États membres ou de tout autre organisme.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la BCE ou des banques centrales nationales dans l'accomplissement de leurs missions.
Le SEBC est dirigé par les organes de décision de la BCE.
FR
La Banque centrale européenne
Le conseil des gouverneurs
À compter de la date à laquelle le nombre de membres du conseil des gouverneurs est supérieur à vingt et un, chaque membre du directoire dispose d'une voix et le nombre de gouverneurs disposant du droit de vote est de quinze.
Ces droits de vote sont attribués et font l'objet d'une rotation comme suit:
— à compter de la date à laquelle le nombre de gouverneurs est supérieur à quinze et jusqu'à ce qu'il s'élève à vingt-deux, les gouverneurs sont répartis en deux groupes, en fonction d'un classement selon la taille de la part de l'État membre de la banque centrale nationale concernée dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires des États membres dont la monnaie est l'euro.
Les parts dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires font l'objet respectivement d'une pondération de 5/6 et de 1/6.
Le premier groupe est composé de cinq gouverneurs et le second groupe des autres gouverneurs.
La fréquence des droits de vote des gouverneurs appartenant au premier groupe n'est pas inférieure à celle des droits de vote des gouverneurs appartenant au second groupe .
Sous réserve de la phrase précédente, quatre droits de vote sont attribués au premier groupe et onze droits de vote sont attribués au second groupe,
— à compter de la date à laquelle le nombre de gouverneurs s'élève à vingt-deux, les gouverneurs sont répartis en trois groupes en fonction d'un classement fondé sur les critères précités.
Le premier groupe est composé de cinq gouverneurs et quatre droits de vote lui sont attribués.
Le deuxième groupe est composé de la moitié du nombre total de gouverneurs, toute fraction étant arrondie au nombre entier supérieur, et huit droits de vote lui sont attribués.
Le troisième groupe est composé des autres gouverneurs et trois droits de vote lui sont attribués,
FR
— au sein de chaque groupe, les gouverneurs disposent de leur droit de vote pour une durée identique,
— l'article 29.2 est applicable au calcul des parts dans le produit intérieur brut total aux prix du marché .
Le bilan agrégé total des institutions financières monétaires est calculé conformément au cadre statistique applicable au sein de l'Union au moment du calcul,
— chaque fois que le produit intérieur brut total aux prix du marché est adapté conformément à l'article 29.3, ou chaque fois que le nombre de gouverneurs augmente, la taille et/ou la composition des groupes sont adaptées conformément aux principes précités,
— le conseil des gouverneurs, statuant à la majorité des deux tiers de l'ensemble de ses membres, disposant ou non du droit de vote, prend toutes les mesures nécessaires à la mise en œuvre des principes précités, et peut décider de différer l'application du système de rotation jusqu'à la date à laquelle le nombre de gouverneurs est supérieur à dix-huit.
Le droit de vote est exercé en personne .
Par dérogation à cette règle, le règlement intérieur visé à l'article 12.3 peut prévoir que des membres du conseil des gouverneurs peuvent voter part é l é conférence .
Ce règlement prévoit également qu'un membre du conseil des gouverneurs empêché d'assister aux réunions du conseil des gouverneurs pendant une période prolongée peut désigner un suppléant pour le remplacer en tant que membre du conseil des gouverneurs.
Les dispositions des paragraphes précédents sont sans préjudice du droit de vote de tous les membres du conseil des gouverneurs, disposant ou non du droit de vote, en vertu des articles 10.3, 40.2 et 40.3.
Sauf disposition contraire figurant dans les présents statuts, les décisions du conseil des gouverneurs sont prises à la majorité simple des membres ayant le droit de vote.
En cas de partage des voix, celle du président est prépondérante.
Pour que le conseil des gouverneurs puisse voter, le quorum fixé est de deux tiers des membres ayant le droit de vote.
Si le quorum n'est pas atteint, le président peut convoquer une réunion extraordinaire au cours de laquelle les décisions peuvent être prises sans ce quorum.
La pondération des suffrages des membres du directoire est égale à zéro.
Une décision requérant la majorité qualifiée est adoptée si les suffrages exprimant un vote favorable représentent au moins deux tiers du capital souscrit de la BCE et au moins la moitié des actionnaires.
Si un gouverneur ne peut être présent, il peut désigner un suppléant pour exercer son vote pondéré.
Le conseil des gouverneurs peut décider de rendre public le résultat de ses délibérations.
Le conseil des gouverneurs se réunit au moins dix fois par an.
FR
Le directoire
Les membres assurent leurs fonctions à temps plein.
Aucun membre ne peut exercer une profession, rémunérée ou non, à moins qu'une dérogation ne lui ait été accordée à titre exceptionnel par le conseil des gouverneurs.
Leur mandat au ne durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Les membres du directoire ne disposent pas du droit de vote sur les questions régies par le présent paragraphe .
Sauf disposition contraire, les décisions du directoire sont prises à la majorité simple des suffrages exprimés.
En cas de partage des voix, celle du président est prépondérante.
Les modalités de vote sont précisées dans le règlement intérieur visé à l'article 12.3.
Le directoire est responsable de la gestion courante de la BCE.
FR
Responsabilités des organes de décision
Le conseil des gouverneurs définit la politique monétaire de l'Union, y compris, le cas échéant, les décisions concernant les objectifs monétaires intermédiaires, les taux directeurs et l'approvisionnement en réserves dans le SEBC, et arrête les orientations nécessaires à leur exécution.
Le directoire met en œuvre la politique monétaire conformément aux orientations et aux décisions arrêtées par le conseil des gouverneurs.
Dans ce cadre, le directoire donne les instructions nécessaires aux banques centrales nationales.
En outre, le directoire peut recevoir délégation de certains pouvoirs par décision du conseil des gouverneurs.
Dans la mesure jugée possible et adéquate et sans préjudice du présent article, la BCE recourt aux banques centrales nationales pour l'exécution des opérations faisant partie des missions du SEBC.
Le directoire est responsable de la préparation des réunions du conseil des gouverneurs.
Les fonctions consultatives visées à l'article 4 sont exercées par le conseil des gouverneurs.
Le conseil des gouverneurs prend les décisions visées à l'article 6.
Le président
Les banques centrales nationales
FR
Un gouverneur ne peut être relevé de ses fonctions que s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Un recours contre la décision prise à cet effet peut être introduit auprès de la Cour de justice par le gouverneur concerné ou le conseil des gouverneurs pour violation des traités ou de toute règle de droit relative à leur application.
Ces recours doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celuici en a eu connaissance.
Le conseil des gouverneurs prend les mesures nécessaires pour assurer le respect des orientations et des instructions de la BCE, et exige que toutes les informations nécessaires lui soient fournies.
Ces fonctions, que les banques centrales nationales exercent sous leur propre responsabilité et à leurs propres risques, ne sont pas considérées comme faisant partie des fonctions du SEBC.
La BCE établit et publie des rapports sur les activités du SEBC au moins chaque trimestre.
Une situation financière consolidée du SEBC est publiée chaque semaine.
Conformément à l'article 128, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs est seul habilité à autoriser l'émission de billets de banque en euros dans l'Union.
La BCE et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la BCE et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
La BCE respecte autant que possible les pratiques existantes en ce qui concerne l'émission et la présentation des billets de banque.
FR
CHAPITRE IV
Comptes auprès de la BCE et des banques centrales nationales
Afin d'effectuer leurs opérations, la BCE et les banques centrales nationales peuvent ouvrir des comptes aux établissements de crédit, aux organismes publics et aux autres intervenants du marché et accepter des actifs, y compris des titres en compte courant, comme garantie.
Opérations d'open market et de crédit
— intervenir sur les marchés de capitaux, soit en achetant et en vendant ferme (au comptant et à terme), soit en prenant et en mettant en pension, soit en prêtant ou en empruntant des créances et des titres négociables, libellés en euros ou d'autres monnaies, ainsi que des métaux précieux;
— effectuer des opérations de crédit avec des établissements de crédit et d'autres intervenants du marché sur la base d'une sûreté appropriée pour les prêts.
Les modalités de calcul et la détermination du montant exigé peuvent être fixées par le conseil des gouverneurs.
Tout manquement constaté à cet égard met la BCE en droit de percevoir des intérêts à titre de pénalité et d'infliger d'autres sanctions ayant un effet analogue.
FR
Le conseil des gouverneurs peut décider, à la majorité des deux tiers des suffrages exprimés, de recourir aux autres méthodes opérationnelles de contrôle monétaire qu'il jugera opportunes, sous réserve de l'article 2.
Si ces méthodes entraînent des obligations pour des tiers, le Conseil en définit la portée conformément à la procédure prévue à l'article 41.
Opérations avec les organismes publics
Systèmes de compensation et de paiements
La BCE et les banques centrales nationales peuvent accorder des facilités, et la BCE peut arrêter des règlements, en vue d'assurer l'efficacité et la solidité des systèmes de compensation et de paiements au sein de l'Union et avec les pays tiers.
La BCE et les banques centrales nationales peuvent:
— entrer en relation avec les banques centrales et les établissements financiers des pays tiers et, en tant que de besoin, avec les organisations internationales;
— acquérir et vendre, au comptant et à terme, toutes catégories d'avoirs de réserves de change et des métaux précieux.
Le terme «avoirs de change» comprend les titres et tous les autres avoirs libellés dans la devise de tout pays ou en unités de compte, quelle que soit la forme sous laquelle ils sont détenus;
FR
— détenir et gérer les avoirs visés au présent article;
— effectuer tous les types d'opérations bancaires avec les pays tiers et les organisations internationales, y compris les opérations de prêt et d'emprunt.
Autres opérations
Outre les opérations résultant de leurs missions, la BCE et les banques centrales nationales peuvent effectuer des opérations aux fins de leur infrastructure administrative ou au bénéfice de leur personnel.
CHAPITRE V
CONTRÔLE PRUDENTIEL
Contrôle prudentiel
CHAPITRE VI
DISPOSITIONS FINANCIÈRES DU SEBC
Les comptes sont approuvés par le conseil des gouverneurs et sont ensuite publiés.
FR
Les commissaires aux compte sont tout pouvoir pour examiner tous les livres et comptes de la BCE et des banques centrales nationales, et pour obtenir toutes informations sur leurs opérations.
Le capital peut être augmenté, le cas échéant, par décision du conseil des gouverneurs statuant à la majorité qualifiée prévue à l'article 10.3, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41.
La souscription du capital s'effectue selon la clé de répartition déterminée conformément à l'article 29.
Le conseil des gouverneurs fixe les modalités de ces transferts.
FR
Clé de répartition pour la souscription au capital
— 50 % de la part de l'État membre concerné dans la population de l'Union l'avant-dernière année précédant la mise en place du SEBC;
— 50 % de la part de l'État membre concerné dans le produit intérieur brut de l'Union aux prix du marché, telle qu'elle a été constatée au cours des cinq années précédant l'avant-dernière année avant la mise en place du SEBC.
Les pourcentages sont arrondis vers le bas ou vers le haut au multiple le plus proche de 0,0001 % .
La clé adaptée prend effet le premier jour de l'année suivante.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article .
Sans préjudice de l'article 28, la BCE est dotée par les banques centrales nationales d'avoirs de réserve de change autres que les monnaies des États membres, d'euros, de positions de réserve auprès du FMI et de DTS, jusqu'à concurrence d'un montant équivalant à 50 milliards d'euros.
Le conseil des gouverneurs décide des proportions à appeler par la BCE après l'établissement de celle-ci et des montants appelés ultérieurement.
La BCE est pleinement habilitée à détenir et à gérer les avoirs de réserve qui lui ont été transférés et à les utiliser aux fins fixées dans les présents statuts.
La contribution de chaque banque centrale nationale est fixée proportionnellement à sa part dans le capital souscrit de la BCE.
Chaque banque centrale nationale reçoit de la BCE une créance équivalente à sa contribution .
Le conseil des gouverneurs détermine la dénomination et la rémunération de ces créances.
FR
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article .
Avoirs de réserve de change détenus par les banques centrales nationales
Le conseil des gouverneurs arrête des orientations afin de faciliter ces opérations.
Répartition du revenu monétaire des banques centrales nationales
Ces actifs sont identifiés par les banques centrales nationales conformément aux orientations que le conseil des gouverneurs aura déterminées.
Le conseil des gouverneurs peut décider d'indemniser les banques centrales nationales pour les frais encourus à l'occasion de l'émission de billets ou, dans des circonstances exceptionnelles, pour des pertes particulières afférentes aux opérations de politique monétaire réalisées pour le compte du SEBC.
L'indemnisation prend la forme que le conseil des gouverneurs juge appropriée; ces montants peuvent être compensés avec le revenu monétaire des banques centrales nationales.
FR
Répartition des bénéfices et pertes nets de la BCE
Le bénéfice net de la BCE est transféré dans l'ordre suivant: a) un montant à déterminer par le conseil des gouverneurs, qui ne peut dépasser 20 % du bénéfice net, est transféré au fonds de réserve générale dans la limite de 100 % du capital; b) le bénéfice net restant est distribué aux détenteurs de parts de la BCE proportionnellement aux parts qu'il sont libérées.
CHAPITRE VII
DISPOSITIONS GÉNÉRALES
Conformément à l'article 132 du traité sur le fonctionnement de l'Union européenne, la
— arrête des règlements dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3.1, premier tiret, aux articles 19.1, 22 ou 25.2 des statuts du SEBC et de la BCE, ainsi que dans les cas qui sont prévus dans les actes du Conseil visés à l'article 41;
— prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC en vertu des traités et des statuts du SEBC et de la BCE;
— émet des recommandations et des avis.
La BCE peut décider de publier ses décisions, recommandations et avis.
FR
La Cour de justice de l'Union européenne peut connaître des actes ou omissions de la BCE ou être saisie de leur interprétation dans les cas et selon les conditions fixées par les traités.
La BCE peut former des recours dans les cas et selon les conditions fixées par les traités.
La responsabilité des banques centrales nationales est déterminée en fonction de leur droit national respectif.
Si la BCE considère qu'une banque centrale nationale a manqué à une des obligations qui lui incombent au titre des traités et des présents statuts, elle émet sur l'affaire un avis motivé après avoir donné à la banque centrale nationale concernée la possibilité de présenter ses observations.
Si la banque centrale nationale concernée ne se conforme pas audit avis dans le délai fixé par la BCE, celle-ci peut saisir la Cour de justice de l'Union européenne.
FR
Secret professionnel
La BCE est juridiquement engagée vis-à-vis des tiers par le président ou deux membres du directoire, ou par la signature de deux membres de son personnel dûment autorisés par le président à signer au nom de la BCE.
Privilèges et immunités
La BCE jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de ses missions, selon les conditions définies au protocole sur les privilèges et immunités de l'Union européenne.
CHAPITRE VIII
RÉVISION DES STATUTS ET LÉGISLATION COMPLÉMENTAIRE
Ces modifications n'entrent en vigueur qu'après leur approbation par les États membres conformément à leurs règles constitutionnelles respectives.
FR
Législation complémentaire
Conformément à l'article 129, paragraphe 4, du traité sur le fonctionnement de l'Union européenne le Conseil, soit sur proposition de la Commission et après consultation du Parlement européen et de la BCE, soit sur recommandation de la BCE et après consultation du Parlement européen et de la Commission, adopte les dispositions visées aux articles 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 et 34.3 des présents statuts.
CHAPITRE IX
DISPOSITIONS TRANSITOIRES ET AUTRES DISPOSITIONS CONCERNANT LE SEBC
Dispositions générales
FR
Missions transitoires de la BCE
La BCE assure les anciennes tâches de l'IME visées à l'article 141, paragraphe 2, du traité sur le fonctionnement de l'Union européenne qui, en raison des dérogations dont un ou plusieurs États membres font l'objet, doivent encore être exécutées après l'introduction de l'euro.
La BCE donne des avis au cours des préparatifs concernant l'abrogation des dérogations visées à l'article 140 dudit traité .
Les autres membres du directoire peuvent participer, sans droit de vote, aux réunions du conseil général.
Règlement intérieur du conseil général
Le président ou, en son absence, le viceprésident de la BCE préside le conseil général de la
Le président prépare les réunions du conseil général.
Par dérogation à l'article 12.3, le conseil général adopte son règlement intérieur.
Le secrétariat du conseil général est assuré par la BCE.
Responsabilités du conseil général
— exécute les missions visées à l'article 43;
— contribue aux fonctions consultatives visées aux articles 4 et 25.1.
FR
— à collecter les informations statistiques visées à l'article 5;
— à établir les rapports d'activités de la BCE visés à l'article 15;
— à établir les règles, prévues à l'article 26.4, nécessaires à l'application de l'article 26;
— à prendre toutes les autres mesures, prévues à l'article 29.4, nécessaires à l'application de l'article 29;
— à définir les conditions d'emploi du personnel de la BCE, prévues à l'article 36.
Le conseil général est informé des décisions du conseil des gouverneurs par le président de
Dispositions transitoires concernant le capital de la BCE
Conformément à l'article 29.1, chaque banque centrale nationale se voit attribuer une pondération dans la clé de répartition pour la souscription au capital de la BCE.
Par dérogation à l'article 28.3, les banques centrales des États membres faisant l'objet d'une dérogation ne libèrent pas leur capital souscrit, sauf si le conseil général, statuant à une majorité représentant au moins deux tiers du capital souscrit de la BCE et au moins la moitié des actionnaires, décide qu'un pourcentage minimum doit être libéré à titre de participation aux coûts de fonctionnement de la BCE.
Paiement différé du capital, des réserves et des provisions de la BCE
Le montant à transférer est déterminé en multipliant la valeur en euros, aux taux de change en vigueur, des avoirs de réserve susmentionnés qui ont déjà été transférés à la BCE, conformément à l'article 30.1, par le rapport entre le nombre de parts souscrites par la banque centrale nationale concernée et le nombre de parts déjà libérées par les autres banques centrales nationales.
La somme à verser est calculée en multipliant le
FR
30.3.2010 montant des réserves, telles que définies ci-dessus et telles qu'elles apparaissent au bilan approuvé de la BCE, par le rapport entre le nombre de parts souscrites par la banque centrale concernée et le nombre de parts déjà libérées par les autres banques centrales .
Le montant de l'augmentation est obtenu par la multiplication des montants respectifs alors en vigueur par le ratio, dans le cadre de la clé de répartition des souscriptions au capital élargi, entre la pondération des banques centrales nationales entrantes concernées et la pondération des banques centrales nationales qui sont déjà membres du SEBC.
La pondération de chaque banque centrale nationale dans la clé de répartition est calculée par analogie avec l'article 29.1 et conformément à l'article 29.2.
Les périodes de référence utilisées pour l'établissement des statistiques sont les mêmes que celles qui ont été utilisées pour la dernière adaptation quinquennale des pondérations prévue à l'article 29.3.
Échange des billets libellés en monnaies des États membres
Après la fixation irrévocable des taux de change conformément à l'article 140, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs prend les mesures nécessaires pour assurer que les billets libellés en monnaies ayant des taux de change irrévocablement fixés sont échangés au pair par les banques centrales nationales.
Applicabilité des mesures transitoires
Les articles 42 à 47 sont applicables aussi longtemps que des États membres font l'objet d'une dérogation.
FR
SUR LES STATUTS DE LA BANQUE EUROPÉENNE D'INVESTISSEMENT
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer les statuts de la Banque européenne d'investissement, prévus à l'article 308 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
La Banque européenne d'investissement instituée par l'article 308 du traité sur le fonctionnement de l'Union européenne, ciaprès dénommée la «Banque», est constituée et exerce ses fonctions et son activité conformément aux dispositions des traités et des présents statuts.
La mission de la Banque est définie par l'article 309 du traité sur le fonctionnement de l'Union européenne.
Conformément à l'article 308 du traité sur le fonctionnement de l'Union européenne, les États membres sont les membres de la Banque.
FR
Les États membres ne sont responsables que jusqu'à concurrence de leur quote-part du capital souscrit et non versé.
Les versements en numéraire ont lieu exclusivement en euros.
Le versement est effectué par chaque État membre proportionnellement à sa quote-part du capital souscrit.
FR
La Banque est administrée et gérée par un conseil des gouverneurs, un conseil d'administration et un comité de direction.
Le conseil des gouverneurs se compose des ministres désignés par les États membres.
Il veille à l'exécution de ces directives.
En outre, le conseil des gouverneurs: a) décide de l'augmentation du capital souscrit, conformément à l'article 4, paragraphe 3, et à l'article 5, paragraphe 2, b) aux fins de l'article 9, paragraphe 1, détermine les principes applicables aux opérations de financement dans le cadre de la mission de la Banque, c) exerce les pouvoirs prévus par les articles 9 et 11 pour la nomination et la démission d'office des membres du conseil d'administration et du comité de direction, ainsi que ceux prévus par l'article 11, paragraphe 1, deuxième alinéa, d) décide de l'octroi des financements pour des opérations d'investissement à réaliser en tout ou partie hors des territoires des États membres, conformément à l'article 16, paragraphe 1, e) approuve le rapport annuel établi par le conseil d'administration, f) approuve le bilan annuel, de même que le compte des profits et pertes, g) exerce les autres pouvoirs et attributions conférés par les présents statuts, h) approuve le règlement intérieur de la Banque.
FR
Sauf dispositions contraires des présents statuts, les décisions du conseil des gouverneurs sont prises à la majorité des membres qui le composent.
Cette majorité doit représenter au moins 50 % du capital souscrit.
La majorité qualifiée requiert la réunion de dix-huit voix et 68 % du capital souscrit.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations qui requièrent l'unanimité.
Il peut, sur la base d'une décision prise à la majorité qualifiée, déléguer certaines de ses attributions au comité de direction.
Il détermine les conditions et modalités de cette délégation et il en supervise l'exécution .
Le conseil d'administration contrôle la saine administration de la Banque et assure la conformité de la gestion de la Banque avec les dispositions des traités et des statuts et les directives générales fixées par le conseil des gouverneurs.
À l'expiration de l'exercice, il est tenu de soumettre un rapport au conseil des gouverneurs et de le publier après approbation .
Le conseil d'administration est composé de vingt-huit administrateurs et dix-huit suppléants.
Les administrateurs sont nommés pour une période de cinq ans par le conseil des gouverneurs. Chaque État membre en désigne un et la Commission en désigne un également .
Les administrateurs suppléants sont nommés pour une période de cinq ans par le conseil des gouverneurs à raison de:
— deux suppléants désignés par la Républiquefédérale d'Allemagne,
— deux suppléants désignés par la République française,
— deux suppléants désignés par la République italienne,
— deux suppléants désignés par le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord,
— un suppléant désigné d'un commun accord par le Royaume d'Espagne et la République portugaise,
FR
— un suppléant désigné d'un commun accord par le Royaume de Belgique, le Grand-Duché de Luxembourg et le Royaume des Pays-Bas,
— deux suppléants désignés d'un commun accord par le Royaume de Danemark, la République hellénique, l'Irlande et la Roumanie,
— deux suppléants désignés d'un commun accord par la République d'Estonie, la République de Lettonie, la République de Lituanie, la République d'Autriche, la République de Finlande et le Royaume de Suède,
— trois suppléants désignés d'un commun accord par la République de Bulgarie, la République tchèque, la République de Chypre, la République de Hongrie, la République de Malte, la République de Pologne, la République de Slovénie et la République slovaque,
Le conseil d'administration coopte six experts sans droit de vote: trois en tant que titulaires et trois en tant que suppléants.
Le mandat des administrateurs et des suppléants est renouvelable.
Le règlement intérieur établit les modalités de participation aux séances du conseil d'administration et les dispositions applicables aux membres suppléants ainsi qu'aux experts cooptés.
Le président, ou à son défaut un des vice-présidents du comité de direction, préside les séances du conseil d'administration sans prendre part au vote.
Les membres du conseil d'administration sont choisis parmi les personnalités offrant toutes garanties d'indépendance et de compétence: ils ne sont responsables qu'envers la Banque.
La non-approbation du rapport annuel entraîne la démission du conseil d'administration.
En dehors des renouvellements généraux, les membres sont remplacés pour la durée de leur mandat restant à courir.
Il établit les incompatibilités éventuelles avec les fonctions d'administrateur et de suppléant.
FR
Il peut déléguer sa voix dans tous les cas, selon des modalités à déterminer dans le règlement intérieur de la Banque.
La majorité qualifiée requiert la réunion de dix-huit voix et soixante-huit pour cent du capital souscrit.
Le règlement intérieur de la Banque fixe le quorum nécessaire pour la validité des délibérations du conseil d'administration.
Leur mandat est renouvelable.
Le conseil des gouverneurs, statuant à l'unanimité, peut modifier le nombre des membres du comité de direction.
Il prépare les décisions du conseil d'administration, notamment en ce qui concerne la conclusion d'emprunts et l'octroi de financements, notamment sous forme de crédits et de garanties; il assure l'exécution de ces décisions.
Ils sont engagés et licenciés par lui .
Dans le choix du personnel, il doit être tenu compte non seulement des aptitudes personnelles et des qualifications professionnelles, mais encore d'une participation équitable des nationaux des États membres.
Le règlement intérieur détermine l'organe compétent pour adopter les dispositions applicables au personnel.
FR
À cet effet, il vérifie que les opérations de la Banque ont été réalisées dans le respect des formalités et des procédures prévues par les présents statuts et le règlement intérieur.
La Banque communique avec chaque État membre par l'intermédiaire de l'autorité désignée par celuici.
Dans l'exécution des opérations financières, elle a recours à la banque centrale nationale de l'État membre intéressé ou à d'autres institutions financières agréées par celuici.
À la requête d'un État membre ou de la Commission, ou d'office, le conseil des gouverneurs interprète ou complète, dans les conditions dans lesquelles elle sont été arrêtées, les directives fixées par lui aux termes de l'article 7 des présents statuts.
FR
Toutefois, par décision à la majorité qualifiée du conseil des gouverneurs, sur proposition du conseil d'administration, la Banque peut octroyer des financements pour des investissements à réaliser en tout ou en partie hors des territoires des États membres.
En outre, dans le cadre des principes établis par le conseil des gouverneurs au sens de l'article 7, paragraphe 3, point b), et si la réalisation des opérations prévues à l'article 309 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et modalités de tout financement présentant un profil de risque spécifique et considéré à ce titre comme une activité spéciale.
Le montant cumulé des postes en question est calculé déduction faite d'une somme égale au montant souscrit, qu'il soit ou non versé, au titre de toute participation prise par la Banque.
À aucun moment, le montant versé au titre des prises de participation de la Banque ne doit être supérieur au total de la partie libérée de son capital, de ses réserves, des provisions non affectées ainsi que de l'excédent du compte de profits et pertes.
À titre d'exception, les activités spéciales de la Banque, telles que décidées par le conseil des gouverneurs et le conseil d'administration conformément au paragraphe 3, font l'objet d'une dotation spécifique en réserves.
Le présent paragraphe s'applique également aux comptes consolidés de la Banque.
FR
Dans le cas où, compte tenu du caractère spécifique de l'investissement à financer, une réduction du taux d'intérêt paraît indiquée, l'État membre intéressé ou une tierce instance peut accorder des bonifications d'intérêts, dans la mesure où leur octroi est compatible avec les règles fixées à l'article 107 du traité sur le fonctionnement de l'Union européenne.
Dans ses opérations de financement, la Banque doit observer les principes suivants.
Elle veille à ce que ses fonds soient utilisés de la façon la plus rationnelle dans l'intérêt de l'Union.
Elle ne peut accorder des prêts ou garantir des emprunts que: a) lorsque le service d'intérêt et d'amortissement est assuré par les bénéfices d'exploitation, dans le cas d'investissements mis en œuvre par des entreprises du secteur de la production, ou dans le cas d'autres investissements par un engagement souscrit par l'État dans lequel l'investissement est mis en œuvre, ou de toute autre manière, et, b) lorsque l'exécution de l'investissement contribue à l'accroissement de la productivité économique en général et favorise la réalisation du marché intérieur.
Toutefois, dans le cadre des principes déterminés par le conseil des gouverneurs en vertu de l'article 7, paragraphe 3, point b), si la réalisation des opérations prévues à l'article 309 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et les modalités d'une prise de participation au capital d'une entreprise commerciale, généralement en complément d'un prêt ou d'une garantie, pour autant que cela soit nécessaire pour le financement d'un investissement ou d'un programme.
FR
Elle peut subordonner l'octroi de prêts à l'organisation d'adjudications internationales.
Elle peut également être saisie soit par l'intermédiaire de la Commission, soit par l'intermédiaire de l'État membre sur le territoire duquel l'investissement sera réalisé.
Lorsqu'elles sont adressées par l'intermédiaire de l'État, elles sont soumises pour avis à la Commission.
Lorsqu'elles émanent directement d'une entreprise, elles sont soumises à l'État membre intéressé et à la Commission.
Les États membres intéressés et la Commission doivent donner leur avis dans un délai de deux mois au maximum.
À défaut de réponse dans ce délai, la Banque peut considérer que l'investissement en cause ne soulève pas d'objections.
Si le comité de direction se prononce en faveur du financement, il doit soumettre la proposition correspondante au conseil d'administration; il peut subordonner son avis favorable aux conditions qu'il considère comme essentielles.
Si le comité de direction se prononce contre l'octroi du financement, il doit soumettre au conseil d'administration les documents appropriés accompagnés de son avis.
FR
La Banque emprunte sur les marchés des capitaux les ressources nécessaires à l'accomplissement de ses tâches.
Les instances compétentes d'un État membre faisant l'objet d'une dérogation au sens de l'article 139, paragraphe 1, du traité sur le fonctionnement de l'Union européenne ne peuvent s'y opposer que si des troubles graves dans le marché des capitaux de cet État sont à craindre.
FR
Si la situation des engagements de la Banque le justifie, le conseil d'administration peut décider la constitution de réserves supplémentaires.
Aussi longtemps que ce fonds de réserve n'aura pas été entièrement constitué, il y aura lieu de l'alimenter par: a) les recettes d'intérêts provenant des prêts accordés par la Banque sur les sommes à verser par les États membres en vertu de l'article 5, b) les recettes d'intérêts provenant des prêts accordés par la Banque sur les sommes constituées par le remboursement des prêts visés au point a), pour autant que ces recettes d'intérêts ne sont pas nécessaires pour exécuter les obligations et pour couvrir les frais de la Banque.
La Banque évite dans la mesure du possible de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans la monnaie dont elle a besoin.
FR
Si un État membre méconnaît ses obligations de membre découlant des présents statuts, notamment l'obligation de verser sa quote-part ou d'assurer le service de ses emprunts, l'octroi de prêts ou de garanties à cet État membre ou à ses ressortissants peut être suspendu par décision du conseil des gouverneurs statuant à la majorité qualifiée.
Cette décision ne libère pas l'État ni ses ressortissants de leurs obligations vis-à-vis de la Banque.
Il veille à la sauvegarde des droits des membres du personnel.
Les biens de la Banque sont exemptés de toute réquisition ou expropriation sous n'importe quelle forme.
Les litiges entre la Banque, d'une part, et, d'autre part, ses prêteurs, ses emprunteurs ou des tiers sont tranchés par les juridictions nationales compétentes, sous réserve des compétences attribuées à la Cour de justice de l'Union européenne.
La Banque peut, dans un contrat, prévoir une procédure d'arbitrage.
La Banque doit élire domicile dans chacun des États membres.
Toutefois, elle peut, dans un contrat, procéder à une élection spéciale de domicile.
Les biens et avoirs de la Banque ne pourront être saisis ou soumis à exécution forcée que par décision de justice.
FR
Les statuts en définissent notamment les objectifs, la structure, le capital, les membres, le lieu du siège, les ressources financières, les instruments d'intervention, les règles de contrôle ainsi que leur relation avec les organes de la Banque.
Les dividendes, plus-values ou autres formes de revenus provenant de tels organismes auxquels ont droit les membres autres que l'Union européenne et la Banque demeurent, toutefois, soumis aux dispositions fiscales de la législation applicable.
Les recours contre de telles mesures peuvent être formés par tout membre d'un tel organisme, en cette qualité, ou par les États membres dans les conditions prévues à l'article 263 du traité sur le fonctionnement de l'Union européenne.
FR
SUR LA FIXATION DES SIÈGES DES INSTITUTIONS ET DE CERTAINS ORGANES,ORGANISMES ET SERVICES DE L'UNION EUROPÉENNE
LES REPRÉSENTANTS DES GOUVERNEMENTS DES ÉTATS MEMBRES,
VU l'article 341 du traité sur le fonctionnement de l'Union européenne et l'article 189 du traité instituant la Communauté européenne de l'énergie atomique,
RAPPELANT ET CONFIRMANT la décision du 8 avril 1965, et sans préjudice des décisions concernant le siège des institutions, organes,organismes et services à venir,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro péenne de l'énergie atomique:
Article unique a) Le Parlement européen a son siège à Strasbourg, où se tiennent les douze périodes de sessions plénières mensuelles, y compris la session budgétaire.
Les périodes de sessions plénières ad d i tionnelles se tiennent à Bruxelles.
Les commissions du Parlement européen siègent à Bruxelles.
Le secrétariat général du Parlement européen et ses services restent installés à Luxembourg.
Pendant les mois d'avril, de juin et d'octobre, le Conseil tient ses sessions à Luxembourg.
Les services énumérés aux articles 7, 8 et 9 de la décision du 8 avril 1965 sont établis à Luxembourg.
d) La Cour de justice de l'Union européenne a son siège à Luxembourg.
e) La Cour des compte sa son siège à Luxembourg.
f) Le Comité économique et social a son siège à Bruxelles.
g) Le Comité des régions a son siège à Bruxelles.
h) La Banque européenne d'investissement a son siège à Luxembourg.
i) La Banque centrale européenne a son siège à Francfort.
FR
SUR LES PRIVILÈGES ET IMMUNITÉS DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, aux termes des articles 343 du traité sur le fonctionnement de l'Union européenne et 191 du traité instituant la Communauté européenne de l'énergie atomique (CEEA), l'Union européenne et la CEEA jouissent sur le territoire des États membres des immunités et privilèges nécessaires à l'accomplissement de leur mission,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro péenne de l'énergie atomique:
CHAPITRE I
BIENS, FONDS, AVOIRS ET OPÉRATIONS DE L'UNION EUROPÉENNE Article premier
Les locaux et les bâtiments de l'Union sont inviolables.
Ils sont exempts de perquisition, réquisition, confiscation ou expropriation.
Les biens et avoirs de l'Union ne peuvent être l'objet d'aucune mesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives de l'Union sont inviolables.
Article 3 L'Union, ses avoirs, revenus et autres biens sont exonérés de tous impôts directs.
Les gouvernements des États membres prennent, chaque fois qu'il leur est possible, les dispositions appropriées en vue de la remise ou du remboursement du montant des droits indirects et des taxes à la vente entrant dans les prix des biens immobiliers ou mobiliers lorsque l'Union effectuent pour leur usage officiel des achats importants dont le prix comprend des droits et taxes de cette nature.
Toutefois, l'application de ces dispositions ne doit pas avoir pour effet de fausser la concurrence à l'intérieur de l'Union.
Aucune exonération n'est accordée en ce qui concerne les impôts, taxes et droits qui ne constituent que la simple rémunération de services d'utilité générale.
FR
L'Union est exonérée de tous droits de douane, prohibitions et restrictions d'importation et d'exportation à l'égard des articles destinés à leur usage officiel; les articles ainsi importés ne seront pas cédés à titre onéreux ou gratuit sur le territoire du pays dans lequel ils auront été introduits, à moins que ce ne soit à des conditions agréées par le gouvernement de ce pays .
Elle est également exonérée de tout droit de douane et de toute prohibition et restriction d'importation et d'exportation à l'égard de leurs publications.
CHAPITRE II
COMMUNICATIONS ET LAISSEZ-PASSER Article 5 (ex-article 6)
Pour leurs communications officiel les et le transfert de tous leurs documents, les institutions de l'Union bénéficient sur le territoire de chaque État membre du traitement accordé par cet État aux missions diplomatiques.
La correspondance officiel le et les autres communications officiel les des institutions de l'Union ne peuvent être censurées.
Des laissez-passer dont la forme est arrêtée par le Conseil, statuant à la majorité simple, et qui sont reconnus comme titres valables de circulation par les autorités des États membres peuvent être délivrés aux membres et aux agents des institutions de l'Union par les présidents de celles-ci.
Ces laissez-passer sont délivrés aux fonctionnaires et autres agents dans les conditions fixées par le statut des fonctionnaires et le régime des autres agents de l'Union.
La Commission peut conclure des accords en vue de faire reconnaître ces laissez-passer comme titres valables de circulation sur le territoire des États tiers.
CHAPITRE III
MEMBRES DU PARLEMENT EUROPÉEN Article 7 (ex-article 8)
Aucune restriction d'ordre administratif ou autre n'est apportée au libre déplacement des membres du Parlement européen se rendant au lieu de réunion du Parlement européen ou en revenant.
FR
Les membres du Parlement européen se voient accorder en matière de douane et de contrôle des changes: a) par leur propre gouvernement, les mêmes facilités que celles reconnues aux hauts fonctionnaires se rendant à l'étranger en mission officiel le temporaire, b) par les gouvernements des autres États membres, les mêmes facilités que celles reconnues aux représentants de gouvernements étrangers en mission officiel le temporaire.
Les membres du Parlement européenne peuvent être recherchés, détenus ou poursuivis en raison des opinions ou votes émis par eux dans l'exercice de leurs fonctions.
Article 9 (ex-article 10) Pendant la durée des sessions du Parlement européen, les membres de celuici bénéficient: a) sur leur territoire national, des immunités reconnues aux membres du parlement de leur pays, b) sur le territoire de tout autre État membre, de l'exemption de toute mesure de détention et de toute poursuite judiciaire .
L'immunité les couvre également lorsqu'ils se rendent au lieu de réunion du Parlement européen ou en reviennent.
L'immunité ne peut être invoquée dans le cas de flagrant délit et ne peut non plus mettre obstacle au droit du Parlement européen de lever l'immunité d'un de ses membres.
CHAPITRE IV
Les représentants des États membres participant aux travaux des institutions de l'Union ainsi que leurs conseillers et experts techniques jouissent, pendant l'exercice de leurs fonctions et au cours de leurs voyages à destination ou en provenance du lieu de la réunion, des privilèges, immunités ou facilités d'usage.
Le présent article s'applique également aux membres des organes consultatifs de l'Union.
FR
CHAPITRE V
FONCTIONNAIRES ET AGENTS DE L'UNION EUROPÉENNE Article 11 (ex-article 12)
Sur le territoire de chacun des États membres et quelle que soit leur nationalité, les fonctionnaires et autres agents de l'Union: a) jouissent de l'immunité de juridiction pour les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, sous réserve de l'application des dispositions des traités relatives, d'une part, aux règles de la responsabilité des fonctionnaires et agents envers l'Union et, d'autre part, à la compétence de la Cour de justice de l'Union européenne pour statuer sur les litiges entre l'Union et ses fonctionnaires et autres agents .
Ils continueront à bénéficier de cette immunité après la cessation de leurs fonctions, b) ne sont pas soumis, non plus que leurs conjoints et les membres de leur famille vivant à leur charge, aux dispositions limitant l'immigration et aux formalités d'enregistrement des étrangers, c) jouissent, en ce qui concerne les réglementations monétaires ou de change, des facilités reconnues par l'usage aux fonctionnaires des organisations internationales, d) jouissent du droit d'importer en franchise leur mobilier et leurs effets à l'occasion de leur première prise de fonctions dans le pays intéressé, et du droit, à la cessation de leurs fonctions dans ledit pays, de réexporter en franchise leur mobilier et leurs effets sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement du pays où le droit est exercé, e) jouissent du droit d'importer en franchise leur automobile affectée à leur usage personnel acquise dans le pays de leur dernière résidence ou dans le pays dont ils sont ressortissants aux conditions du marché intérieur de celuici et de la réexporter en franchise, sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement du pays intéressé.
Dans les conditions et suivant la procédure fixée par le Parlement européen et le Conseil statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, les fonctionnaires et autres agents de l'Union sont soumis au profit de celle-ci à un impôt sur les traitements, salaires et émoluments versés par elle .
Ils sont exempts d'impôts nationaux sur les traitements, salaires et émoluments versés par l'Union.
FR
Pour l'application des impôts sur les revenus et sur la fortune, des droits de succession ainsi que des conventions tendant à éviter les doubles impositions conclues entre les pays membres de l'Union, les fonctionnaires et autres agents de l'Union qui, en raison uniquement de l'exercice de leurs fonctions au service de l'Union, établissent leur résidence sur le territoire d'un pays membre autre que le pays du domicile fiscal qu'ils possèdent au moment de leur entrée au service de l'Union sont considérés, tant dans le pays de leur résidence que dans le pays du domicile fiscal, comme ayant conservé leur domicile dans ce dernier pays si celuici est membre de l'Union.
Cette disposition s'applique également au conjoint dans la mesure où celuici n'exerce pas d'activité professionnelle propre ainsi qu'aux enfants à charge et sous la garde des personnes visées au présent article .
Les biens meubles appartenant aux personnes visées à l'alinéa précédent et situés sur le territoire de l'État de séjour sont exonérés de l'impôt sur les successions dans cet État; pour l'établissement de cet impôt, ils sont considérés comme se trouvant dans l'État du domicile fiscal, sous réserve des droits des États tiers et de l'application éventuelle des dispositions des conventions internationales relatives aux doubles impositions.
Les domiciles acquis en raison uniquement de l'exercice de fonctions au service d'autres organisations internationales ne sont pas pris en considération dans l'application des dispositions du présent article .
Le Parlement européen et Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, fixent le régime des prestations sociales applicables aux fonctionnaires et autres agents de l'Union.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des autres institutions intéressées, déterminent les catégories de fonctionnaires et autres agents de l'Union auxquels s'appliquent, en tout ou partie, les dispositions des articles 11, 12, deuxième alinéa, et 13.
Les noms, qualités et adresses des fonctionnaires et autres agents compris dans ces catégories sont communiqués périodiquement aux gouvernements des États membres.
FR
CHAPITRE VI
L'État membre sur le territoire duquel est situé le siège de l'Union accorde aux missions des États tiers accréditées auprès de l'Union les immunités et privilèges diplomatiques d'usage.
CHAPITRE VII
DISPOSITIONS GÉNÉRALES Article 17 (ex-article 18)
Les privilèges, immunités et facilités sont accordés aux fonctionnaires et autres agents de l'Union exclusivement dans l'intérêt de cette dernière.
Chaque institution de l'Union est tenue de lever l'immunité accordée à un fonctionnaire ou autre agent dans tous les cas où elle estime que la levée de cette immunité n'est pas contraire aux intérêts de l'Union.
Pour l'application du présent protocole, les institutions de l'Union agissent de concert avec les autorités responsables des États membres intéressés.
Article 19 (ex-article 20) Les articles 11 à 14 inclus et 17 sont applicables au président du Conseil européen.
Ils sont également applicables aux membres de la Commission.
Les articles 11 à 14 et l'article 17 sont applicables aux juges, aux avocats généraux, aux greffiers et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions de l'article 3 du protocole sur le statut de la Cour de justice de l'Union européenne relatives à l'immunité de juridiction des juges et des avocats généraux.
FR
Le présent protocole s'applique également à la Banque européenne d'investissement, aux membres de ses organes, à son personnel et aux représentants des États membres qui participent à ses travaux, sans préjudice des dispositions du protocole sur les statuts de celleci.
La Banque européenne d'investissement sera, en outre, exonérée de toute imposition fiscale et parafiscale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
De même, sa dissolution et sa liquidation n'entraîneront aucune perception.
Enfin, l'activité de la Banque et de ses organes, s'exerçant dans les conditions statutaires, ne donnera pas lieu à l'application des taxes sur le chiffre d'affaires.
Le présent protocole s'applique également à la Banque centrale européenne, aux membres de ses organes et à son personnel, sans préjudice des dispositions du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne.
La Banque centrale européenne sera, en outre, exonérée de toute imposition fiscale et parafiscale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
L'activité de la Banque et de ses organes, s'exerçant dans les conditions prévues par les statuts du Système européen de banques centrales et de la Banque centrale européenne, ne donnera pas lieu à l'application des taxes sur le chiffre d'affaires.
FR
RELATIF À L'ARTICLE 6, PARAGRAPHE 2, DU TRAITÉ SUR L'UNION EUROPÉENNE SUR L'ADHÉSION DE L'UNION À LA CONVENTION EUROPÉENNE DE SAUVEGARDE DES DROITS DE L'HOMME ET DES LIBERTÉS FONDAMENTALES
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
L'accord relatif à l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales (ci-après dénommée «Convention européenne»), prévue à l'article 6, paragraphe 2, du traité sur l'Union européenne, doit refléter la nécessité de préserver les caractéristiques spécifiques de l'Union et du droit de l'Union, notamment en ce qui concerne: a) les modalités particulières de l'éventuelle participation de l'Union aux instances de contrôle de la Convention européenne; b) les mécanismes nécessaires pour garantir que les recours formés par des États non membres et les recours individuels soient dirigés correctement contre les États membres et/ou l'Union, selon le cas .
L'accord visé à l'article 1er doit garantir que l'adhésion de l'Union n'affecte ni les compétences de l'Union ni les attributions de ses institutions .
Il doit garantir qu'aucune de ses dispositions n'affecte la situation particulière des États membres à l'égard de la Convention européenne, et notamment de ses protocoles, des mesures prises par les États membres par dérogation à la Convention européenne, conformément à son article 15, et des réserves à la Convention européenne formulées par les États membres conformément à son article 57.
Article 3 e r ne doit affecter l'article 344 du traité sur le
Aucune disposition de l'accord visé à l'article 1 fonctionnement de l'Union européenne.
FR
SUR LA DÉCISION DU CONSEIL RELATIVE À LA MISE EN ŒUVRE DES ARTICLES16, PARAGRAPHE 4, DU TRAITÉ SUR L'UNION EUROPÉENNE ET 238, PARAGRAPHE 2, DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE ENTRE LE 1er NOVEMBRE 2014 ET LE 31 MARS 2017, D'UNE PART, ET À PARTIR DU 1er AVRIL 2017, D'AUTRE PART
LES HAUTES PARTIES CONTRACTANTES,
ÉTANT DONNÉ que, lors de l'approbation du traité de Lisbonne, il était d'une importance fondamentale de dégager un accord sur la décision du Conseil relative à la mise en œuvre des articles16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part (ci-après dénommée «la décision»),
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Avant l'examen par le Conseil de tout projet qui tendrait soit à modifier ou à abroger la décision ou l'une de ses dispositions, soit à en modifier indirectement la portée ou le sens par la modification d'un autre acte juridique de l'Union, le Conseil européen délibère préalablement dudit projet, statuant par consensus conformément à l'article 15, paragraphe 4, du traité sur l'Union européenne.
FR
SUR LA COOPÉRATION STRUCTURÉE PERMANENTE ÉTABLIE PAR L'ARTICLE 42 DU TRAITÉ SUR L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
VU l'article 42, paragraphe 6, et l'article 46 du traité sur l'Union européenne,
RAPPELANT que l'Union conduit une politiqueétrangère et de sécuritécommune fondée sur la réalisation d'un degré toujours croissant de convergence des actions des États membres;
RAPPELANT que la politique de sécurité et de défensecommune fait partie intégrante de la politiqueétrangère et de sécurité commune; qu'elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires; que l'Union peut y avoir recours pour des missions visées à l'article 43 du traité sur l'Union européenne en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies; que l'exécution de ces tâches repose sur les capacités militaires fournies par les États membres, conformément au principe du «réservoir unique de forces»;
RAPPELANT que la politique de sécurité et de défensecommune de l'Union n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres;
RAPPELANT que la politique de sécurité et de défensecommune de l'Union respecte les obligations découlant du traité de l'Atlantique Nord pour les États membres qui considèrent que leur défensecommune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord, qui reste le fondement de la défense collective de ses membres, et qu'elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
CONVAINCUES qu'un rôle plus affirmé de l'Union en matière de sécurité et de défense contribuera à la vitalité d'une alliance atlantique rénovée, en accord avec les arrangements dits de «Berlin plus»;
DÉTERMINÉES à ce que l'Union soit capable d'assumer pleinement les responsabilités qui lui incombent au sein de la communauté internationale;
RECONNAISSANT que l'Organisation des Nations unies peut demander l'assistance de l'Union pour mettre en œuvre d'urgence des missions entreprises au titre des chapitres VI et VII de la charte des Nations unies;
RECONNAISSANT que le renforcement de la politique de sécurité et de défense demandera aux États membres des efforts dans le domaine des capacités;
CONSCIENTES que le franchissement d'une nouvelle étape dans le développement de la politique européenne de sécurité et de défense suppose des efforts résolus des États membres qui y sont disposés;
RAPPELANT l'importance de ce que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité soit pleinement associé aux travaux de la coopération structurée permanente,
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
La coopération structurée permanente visée à l'article 42, paragraphe 6, du traité sur l'Union européenne est ouverte à tout État membre qui s'engage, dès la date d'entrée en vigueur du traité de Lisbonne: a) à procéder plus intensivement au développement de ses capacités de défense, par le développement de ses contributions nationales et la participation, le cas échéant, à des forces multinationales , aux principaux programmes européens d'équipement et à l'activité de l'Agence dans le domaine du développement des capacités de défense, de la recherche, de l'acquisition et de l'armement (l'Agence européenne de défense), et b) à avoir la capacité de fournir, au plus tard en 2010, soit à titre national, soit comme composante de groupes multinationaux de forces, des unités de combat ciblées pour les missions envisagées, configurées sur le plan tactique comme un groupement tactique, avec les éléments de soutien, y compris le transport et la logistique, capables d'entreprendre, dans un délai de 5 à 30 jours, des missions visées à l'article 43 du traité sur l'Union européenne, en particulier pour répondre à des demandes de l'Organisation des Nations unies, et soutenables pour une période initiale de 30 jours, prorogeable jusqu'au moins 120 jours.
Les États membres qui participent à la coopération structurée permanente s'engagent, pour atteindre les objectifs visés à l'article 1er: a) à coopérer, dès l'entrée en vigueur du traité de Lisbonne, en vue d'atteindre des objectifs agréés concernant le niveau des dépenses d'investissement en matière d'équipements de défense, et à réexaminer régulièrement ces objectifs à la lumière de l'environnement de sécurité et des responsabilités internationales de l'Union; b) à rapprocher, dans la mesure du possible, leurs outils de défense, notamment en harmonisant l'identification des besoins militaires, en mettant en commun et, le cas échéant, en spécialisant leurs moyens et capacités de défense, ainsi qu'en encourageant la coopération dans les domaines de la formation et de la logistique; c) à prendre des mesures concrètes pour renforcer la disponibilité, l'interopérabilité, la flexibilité et la capacité de déploiement de leurs forces, notamment en identifiant des objectifs communs en matière de projection de forces, y compris en réexaminant, éventuellement, leurs procédures de décision nationales; d) à coopérer afin de s'assurer qu'ils prennent les mesures nécessaires pour combler, y compris par des approches multinationales et sans préjudice des engagements les concernant au sein de l'Organisation du traité de l'Atlantique Nord, les lacunes constatées dans le cadre du «Mécanisme de développement des capacités»;
FR
L'Agence européenne de défense contribue à l'évaluation régulière des contributions des États membres participants en matière de capacités, en particulier des contributions fournies suivant les critères qui seront établis, entre autres, sur la base de l'article 2, et en fait rapport au moins une fois par an.
L'évaluation peut servir de base aux recommandations et aux décisions du Conseil adoptées conformément à l'article 46 du traité sur l'Union européenne.
FR
SUR L'ARTICLE 42 DU TRAITÉ SUR L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
GARDANT À L'ESPRIT la nécessité d'appliquer pleinement les dispositions de l'article 42, paragraphe 2, du traité sur l'Union européenne;
GARDANT À L'ESPRIT que la politique de l'Union au titre de l'article 42 ne doit pas affecter le caractère spécifique de la politique de sécurité et de défense de certains États membres, qu'elle doit respecter les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défensecommune est réalisée dans le cadre de l'OTAN et qu'elle doit être compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
L'Union européenne, en collaboration avec l'Union de l'Europe occidentale, élabore des arrangements visant à améliorer la coopération entre elles .
FR
SUR LA PROCÉDURE CONCERNANT LES DÉFICITS EXCESSIFS
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités de la procédure concernant les déficits excessifs visés à l'article 126 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Les valeurs de référence visées à l'article 126, paragraphe 2, du traité sur le fonctionnement de l'Union européenne sont les suivantes:
— 3 % pour le rapport entre le déficit public prévu ou effectif et le produit intérieur brut aux prix du marché;
— 60 % pour le rapport entre la dette publique et le produit intérieur brut aux prix du marché .
Article 2 À l'article 126 dudit traité et dans le présent protocole, on entend par:
— public: ce qui est relatif au gouvernement général, c'est-à-dire les administrations centrales, les autorités régionales ou locales et les fonds de sécurité sociale, à l'exclusion des opérations commerciales, telles que définies dans le système européen de comptes économiques intégrés;
— déficit: le besoin net de financement, tel que défini dans le système européen de comptes économiques intégrés;
— investissement: la formation brute de capital fixe, telle que définie dans le système européen de comptes économiques intégrés;
— dette: le total des dettes brutes, à leur valeur nominale, en cours à la fin de l'année et consolidées à l'intérieur des secteurs du gouvernement général tel qu'il est défini au premier tiret.
En vue d'assurer l'efficacité de la procédure concernant les déficits excessifs, les gouvernements des États membres sont responsables, aux termes de la présente procédure, des déficits du gouvernement
FR
30.3.2010 général tel qu'il est défini à l'article 2, premier tiret.
Les États membres veillent à ce que les procédures nationales en matière budgétaire leur permettent de remplir les obligations qui leur incombent dans ce domaine en vertu des traités.
Les États membres notifient rapidement et régulièrement à la Commission leurs déficits prévus et effectifs ainsi que le niveau de leur dette.
Les données statistiques utilisées pour l'application du présent protocole sont fournies par la Commission.
FR
SUR LES CRITÈRES DE CONVERGENCE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités des critères de convergence qui doivent guider l'Union dans les décisions de mettre fin aux dérogations des États membres faisant l'objet d'une dérogation visées à l'article 140, du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le critère de stabilité des prix, visé à l'article 140, paragraphe 1, premier tiret, du traité sur le fonctionnement de l'Union européenne, signifie qu'un État membre a un degré de stabilité des prix durable et un taux d'inflation moyen, observé au cours d'une période d'un an avant l'examen, qui ne dépasse pas de plus de 1,5 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
L'inflation est calculée au moyen de l'indice des prix à la consommation sur une base comparable, compte tenu des différences dans les définitions nationales.
Le critère de situation des finances publiques, visé à l'article 140, paragraphe 1, deuxième tiret, dudit traité, signifie qu'un État membre ne fait pas l'objet, au moment de l'examen, d'une décision du Conseil visée à l'article 126, paragraphe 6, dudit traité concernant l'existence d'un déficit excessif dans l'État membre concerné.
Le critère de participation au mécanisme de change du système monétaire européen, visé à l'article 140, paragraphe 1, troisième tiret, dudit traité, signifie qu'un État membre a respecté les marges normales de fluctuation prévues par le mécanisme de change du système monétaire européen sans connaître de tensions graves pendant au moins les deux dernières années précédant l'examen.
Notamment, l'État membre n'a, de sa propre initiative, pas dévalué le taux central bilatéral de sa monnaie par rapport à l'euro pendant la même période .
Le critère de convergence des taux d'intérêt, visé à l'article 140, paragraphe 1, quatrième tiret, dudit traité, au cours d'une période d'un an précédant l'examen, signifie qu'un État membre a eu un
FR
30.3.2010 taux d'intérêt nominal moyen à long terme qui n'excède pas de plus de 2 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
Les taux d'intérêt sont calculés sur la base d'obligations d'État à long terme ou de titres comparables, compte tenu des différences dans les définitions nationales.
Les données statistiques utilisées pour l'application du présent protocole sont fournies par la Commission.
Le Conseil, statuant à l'unanimité, sur proposition de la Commission et après consultation du Parlement européen, de la BCE, ainsi que du comité économique et financier, adopte les dispositions appropriées pour préciser de manière détaillée les critères de convergence visés à l'article 140 dudit traité, qui remplacent alors le présent protocole.
FR
SUR L'EUROGROUPE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de favoriser les conditions d'une croissance économique plus forte dans l'Union européenne et, à cette fin, de développer une coordination sans cesse plus étroite des politiques é c on o miques dans la zone euro,
CONSCIENTES de la nécessité de prévoir des dispositions particulières pour un dialogue renforcé entre les États membres dont la monnaie est l'euro, en attendant que l'euro devienne la monnaie de tous les États membres de l'Union,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Les ministres des États membres dont la monnaie estl'euro se réunissent entre eux de façon informelle.
Ces réunion sont lieu, en tant que de besoin, pour discuter de questions liées aux responsabilités spécifiques qu'ils partagent en matière de monnaie unique.
La Banque centrale européenne est invitée à prendre part à ces réunions, qui sont préparées par les représentants des ministres chargés des finances des États membres dont la monnaie estl'euro et de la Commission.
Les ministres des États membres dont la monnaie estl'euro élisent un président pour deux ans et demi, à la majorité de ces États membres.
FR
SUR CERTAINES DISPOSITIONS RELATIVES AU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD
LES HAUTES PARTIES CONTRACTANTES,
RECONNAISSANT que le Royaume-Uni n'est pas tenu et n'a pas pris l'engagement d'adopter l'euro sans décision distincte en ce sens de son gouvernement et de son parlement,
VU que, le 16 octobre 1996 et le 30 octobre 1997, le gouvernement du Royaume-Uni a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,
PRENANT ACTE que le gouvernement du Royaume-Uni a coutume de financer ses emprunts par la vente de titres de créance au secteur privé,
SONT CONVENUES des dispositions ci après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Royaume-Uni n'est pas tenu d'adopter l'euro, sauf s'il notifie au Conseil son intention de le faire.
Les paragraphes 3 à 8 et 10 sont applicables au Royaume-Uni compte tenu de la notification faite au Conseil par son gouvernement le 16 octobre 1996 et le 30 octobre 1997.
Le Royaume-Uni conserve ses pouvoirs dans le domaine de la politique monétaire conformément à son droit national.
L'article 119, deuxième alinéa, l'article 126, paragraphes 1, 9 et 11, l'article 127, paragraphes 1 à 5, l'article 128, les articles 130, 131, 132, 133, 138 et 140, paragraphe 3, l'article 219, l'article 282, paragraphe 2, à l'exception de sa première et de sa dernière phrase, l'article 282, paragraphe 5, et l'article 283 du traité sur le fonctionnement de l'Union européenne ne s'appliquent pas au Royaume-Uni .
De même, l'article 121, paragraphe 2, de ce traité ne s'applique pas à lui pour ce qui concerne l'adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro de manière générale.
Dans ces dispositions, les références à l'Union et aux États membres n'incluent pas le Royaume-Uni et les références aux banques centrales nationales n'incluent pas la Banque d'Angleterre.
Le Royaume-Uni s'efforce d'éviter un déficit public excessif.
Les articles 143 et 144 du traité sur le fonctionnement de l'Union européenne continuent à s'appliquer au Royaume-Uni .
L'article 134, paragraphe 4, et l'article 142 s'appliquent au Royaume-Uni comme s'il faisait l'objet d'une dérogation.
FR
Les droits de vote du Royaume-Uni sont suspendus pour les actes du Conseil visés aux articles énumérés au paragraphe 4 et dans les cas visés à l'article 139, paragraphe 4, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
À cet effet, l'article 139, paragraphe 4, deuxième alinéa, dudit traité s'applique.
Le Royaume-Uni n'a pas non plus le droit de participer à la nomination du président, du viceprésident et des autres membres du directoire de la BCE prévue à l'article 283, paragraphe 2, deuxième alinéa dudit traité .
Les articles 3, 4, 6, 7, 9.2, 10.1, 10.3, 11.2, 12.1, 14, 16, 18, 19, 20, 22, 23, 26, 27, 30, 31, 32, 33, 34 et 49 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne («les statuts») ne s'appliquent pas au Royaume-Uni .
Dans ces articles, les références à l'Union ou aux États membres ne concernent pas le Royaume-Uni et les références aux banques centrales nationales ou aux actionnaires ne concernent pas la Banque d'Angleterre.
Les références aux articles 10.3 et 30.2 des statuts au «capital souscrit de la BCE» n'incluent pas le capital souscrit par la Banque d'Angleterre.
L'article 141, paragraphe 1, du traité sur le fonctionnement de l'Union européenne et les articles 43 à 47 des statuts sont applicables, qu'un État membre fasse ou non l'objet d'une dérogation, sous réserve des modifications suivantes: a) à l'article 43, les références aux missions de la BCE et de l'IME comprennent les missions qui doivent encore être menées à bien après l'introduction de l'euro en raison d'une éventuelle décision du Royaume-Uni de ne pas adopter l'euro; b) en plus des missions visées à l'article 46, la BCE remplit une fonction de conseil et d'assistance dans la préparation de toute décision que le Conseil pourrait être amené à prendre à l'égard du Royaume-Uni conformément aux dispositions du paragraphe 9, points a) et c); c) la Banque d'Angleterre verse sa contribution au capital de la BCE à titre de participation à ses frais de fonctionnement sur la même base que les banques centrales nationales des États membres faisant l'objet d'une dérogation.
Le Royaume-Uni peut notifier à tout moment son intention d'adopter l'euro.
Dans ce cas: a) le Royaume-Uni a le droit d'adopter l'euro pour autant qu'il remplisse les conditions nécessaires.
Le Conseil, statuant à la demande du Royaume-Uni, dans les conditions et selon la procédure fixées à l'article 140, paragraphes 1 et 2, du traité sur le fonctionnement de l'Union européenne, décide s'il remplit les conditions nécessaires; b) la Banque d'Angleterre verse sa part de capital souscrit et transfère à la BCE des avoirs de réserve en devises et contribue à ses réserves sur la même base que la banque centrale nationale d'un État membre dont la dérogation a pris fin;
FR
30.3.2010 c) le Conseil, statuant dans les conditions et selon la procédure fixées à l'article 140, paragraphe 3, dudit traité, prend toute autre décision nécessaire pour permettre au Royaume-Uni d'adopter l'euro.
Si le Royaume-Uni adopte l'euro conformément aux dispositions du présent paragraphe, les paragraphes 3 à 8 cessent d'être applicables.
Par dérogation à l'article 123 du traité sur le fonctionnement de l'Union européenne et à l'article 21.1 des statuts, le gouvernement du Royaume-Uni peut conserver la ligne de crédit «Ways and Means» dont il dispose auprès de la Banque d'Angleterre si et aussi longtemps que le Royaume-Uni n'adopte pas l'euro.
FR
SUR CERTAINES DISPOSITIONS RELATIVES AU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
VU que la Constitution du Danemark contient des dispositions susceptibles de rendre nécessaire l'organisation au Danemark d'un référendum avant que cet État ne renonce à sa dérogation,
VU que, le 3 novembre 1993, le gouvernement danois a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Danemark bénéficie d'une dérogation, compte tenu de la notification faite au Conseil par le gouvernement danois le 3 novembre 1993.
Cette dérogation a pour effet de rendre applicables au Danemark tous les articles et toutes les dispositions des traités et des statuts du SEBC et de la BCE faisant référence à une dérogation.
La procédure prévue à l'article 140 du traité sur le fonctionnement de l'Union européenne pour mettre fin à la dérogation n'est entamée qu'à la demande du Danemark.
Au cas où il est mis fin à la dérogation, les dispositions du présent protocole cessent d'être applicables.
FR
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certains problèmes particuliers relatifs au Danemark,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions de l'article 14 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne n'affectent pas le droit de la Banque nationale du Danemark d'exercer les tâches qu'elle assume actuellement à l'égard des territoires du Royaume de Danemark qui ne font pas partie de l'Union.
FR
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de tenir compte d'un élément particulier concernant la France,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
La France conservera le privilège d'émettre des monnaies en Nouvelle-Calédonie, en Polynésie français e et à Wallis-et-Futuna selon les modalités établies par sa législation nationale, et elle sera seule habilitée à déterminer la parité du franc CFP.
FR
SUR L'ACQUIS DE SCHENGENINTÉGRÉ DANS LE CADRE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
19 juin 1990, ainsi que les accords connexes et les règles adoptées sur la base desdits accords, ont été intégrés dans le cadre de l'Union européenne par le traité d'Amsterdam du 2 octobre 1997;
SOUHAITANT préserver l'acquis de Schengen, tel que développé depuis l'entrée en vigueur du traité d'Amsterdam, et développer cet acquis pour contribuer à la réalisation de l'objectif visant à offrir aux citoyens de l'Union un espace de liberté, de sécurité et de justice sans frontières intérieures;
COMPTE TENU de la position particulière du Danemark;
COMPTE TENU du fait que l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ne participent pas à toutes les dispositions de l'acquis de Schengen; qu'il convient, toutefois, de prévoir la possibilité pour ces États membres d'accepter d'autres dispositions de cet acquis en tout ou en partie;
RECONNAISSANT qu'il est nécessaire, en conséquence, de recourir aux dispositions des traités relatives à la coopération renforcée entre certains États membres;
COMPTE TENU de la nécessité de maintenir des relations privilégiées avec la République d'Islande et le Royaume de Norvège, ces deux États, ainsi que les États nordiques membres de l'Union européenne, étant liés par les dispositions de l'Union nordique de passeports;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le Royaume de Belgique, la République de Bulgarie, la République tchèque, le Royaume de Danemark, la Républiquefédérale d'Allemagne, la République d'Estonie, la République hellénique, le Royaume d'Espagne, la République française, la République italienne, la République de Chypre, la République de Lettonie, la République de Lituanie, le Grand-Duché de Luxembourg, la République de Hongrie, la République de Malte, le Royaume des Pays-Bas, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont autorisés à instaurer entre eux une coopération renforcée dans des domaines relevant des dispositions définies par le Conseil, qui constituent l'acquis de Schengen.
Cette coopération est conduite dans le cadre juridique et institutionnel de l'Union européenne et dans le respect des dispositions pertinentes des traités.
FR
L'acquis de Schengen s'applique aux États membres visés à l'article 1er, sans préjudice de l'article 3 de l'acte d'adhésion du 16 avril 2003 et de l'article 4 de l'acte d'adhésion du 25 avril 2005.
Le Conseil se substitue au comité exécutif institué par les accords de Schengen.
La participation du Danemark à l'adoption des mesures constituant un développement de l'acquis de Schengen, ainsi que la mise en oeuvre et l'application de ces mesures au Danemark, sont régies par les dispositions pertinentes du protocole sur la position du Danemark.
L'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord peuvent à tout moment demander de participer à tout ou partie des dispositions de l'acquis de Schengen.
Le Conseil statue sur la demande à l'unanimité de ses membres visés à l'article 1 du gouvernement de l'État concerné.
Dans ce cadre, si l'Irlande ou le Royaume-Uni n'a pas, dans un délai raisonnable, notifié par écrit au Conseil que l'un ou l'autre souhaite participer, l'autorisation visée à l'article 329 du traité sur le fonctionnement de l'Union européenne est réputée avoir été accordée aux États membres visés à l'article 1er ainsi qu'à l'Irlande ou au Royaume-Uni si l'un ou l'autre souhaite participer aux domaines de coopération en question.
Dans ce cas, l'Irlande ou le Royaume-Uni ne participe pas à l'adoption de ladite proposition ou initiative.
À compter de cette dernière notification, la procédure d'adoption de la mesure fondée sur l'acquis de Schengen est suspendue jusqu'à la fin de la procédure prévue aux paragraphes 3 ou 4 ou jusqu'à ce que cette notification soit retirée à tout moment pendant cette procédure.
Cette décision est prise conformément aux critères suivants: le Conseil cherche à
FR
30.3.2010 conserver la plus grande participation possible de l'État membre concerné sans que cela porte gravement atteinte au fonctionnement pratique des différentes composantes de l'acquis de Schengen et en respectant leur cohérence.
La Commission présente sa proposition le plus tôt possible après la notification visée au paragraphe 2.
Le Conseil, si nécessaire après la convocation de deux sessions successives, statue dans un délai de quatre mois à compter de la proposition de la Commission.
Dans ce cas, lors de sa réunion suivante, le Conseil européen, statuant à la majorité qualifiée sur proposition de la Commission, prend une décision conformément aux critères visés au paragraphe 3.
Si, par la suite, ladite mesure est adoptée, toute décision prise par le Conseil conformément à l'article 4 cesse de s'appliquer, à compter de la date d'entrée en vigueur de ladite mesure, à l'État membre concerné dans la mesure et dans les conditions fixées par la Commission, à moins que, avant l'adoption de la mesure, ledit État membre n'ait retiré sa notification visée au paragraphe 2.
La Commission statue au plus tard à la date d'adoption de la mesure.
Lorsqu'elle adopte sa décision, la Commission respecte les critères visés au paragraphe 3.
La République d'Islande et le Royaume de Norvège sont associés à la mise en œuvre de l'acquis de Schengen et à la poursuite de son développement .
Des procédures appropriées sont prévues à cet effet dans le cadre d'un accord avec ces États, conclu par le Conseil statuant à l'unanimité des membres visés à l'article 1er.
Un tel accord doit comprendre des dispositions sur la contribution de l'Islande et de la Norvège à toute conséquence financière résultant de la mise en œuvre du présent protocole.
Un accord séparé est conclu avec l'Islande et la Norvège par le Conseil, statuant à l'unanimité, pour l'établissement des droits et obligations entre l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, d'une part, et l'Islande et la Norvège, d'autre part, dans les domaines de l'acquis de Schengen qui s'appliquent à ces États .
Aux fins des négociations en vue de l'adhésion de nouveaux États membres à l'Union européenne, l'acquis de Schengen et les autres mesures prises par les institutions dans le champ d'application de celuici sont considérés comme un acquis qui doit être intégralement accepté par tous les États candidats à l'adhésion.
FR
SUR L'APPLICATION DE CERTAINS ASPECTS DE L'ARTICLE 26 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE AU ROYAUME-UNI ET À L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande,
COMPTE TENU de l'existence, depuis de nombreuses années, d'arrangements particuliers relatifs aux voyages entre le Royaume-Uni et l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Nonobstant les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition dudit traité ou du traité sur l'Union européenne, toute mesure adoptée en vertu de ces traités ou tout accord international conclu par l'Union ou par l'Union et ses États membres avec un ou plusieurs pays tiers, le Royaume-Uni est habilité à exercer, à ses frontières avec d'autres États membres, sur les personnes souhaitant entrer sur son territoire, les contrôles qu'il considère nécessaires pour: a) vérifier si des citoyens d'États membres ou des personnes à leur charge exerçant des droits conférés par le droit de l'Union, ainsi que des citoyens d'autres États à qui de tels droit sont été conférés par un accord qui lie le Royaume-Uni, ont le droit d'entrer sur le territoire du Royaume-Uni et b) décider d'accorder ou non à d'autres personnes l'autorisation d'entrer sur le territoire du Royaume-Uni .
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte aux droits du Royaume-Uni d'instaurer ou d'exercer de tels contrôles.
Les références au Royaume-Uni dans le présent article englobent les territoires dont les relations extérieures relèvent de sa responsabilité .
Le Royaume-Uni et l'Irlande peuvent continuer à conclure entre eux des arrangements concernant la circulation des personnes entre leurs territoires (la «zone de voyage commune»), tout en respectant pleinement les droits des personnes visées à l'article 1er, premier alinéa, point a), du présent protocole.
En conséquence, aussi longtemps que ces arrangements sont en vigueur, les dispositions de l'article 1er du présent protocole s'appliquent à l'Irlande dans les mêmes conditions qu'au
FR
Royaume-Uni . Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne susmentionnés ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte à ces arrangements.
Les autres États membres sont habilités à exercer, à leurs frontières ou à tout point d'entrée sur leur territoire, de tels contrôles sur les personnes qui cherchent à entrer sur leur territoire en provenance du Royaume-Uni ou de tout territoire dont les relations extérieures relèvent de sa responsabilité aux mêmes fins que celles énoncées à l'article 1er du présent protocole, ou d'Irlande, dans la mesure où les dispositions de l'article 1er du présent protocole sont applicables à ce pays .
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne susmentionnés ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte au droit des autres États membres d'adopter ou d'exercer de tels contrôles.
FR
SUR LA POSITION DU ROYAUME-UNI ET DE L'IRLANDE À L'ÉGARD DE L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande,
COMPTE TENU du protocole sur l'application de certains aspects de l'article 26 du traité sur le fonctionnement de l'Union européenne au Royaume-Uni et à l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Sous réserve de l'article 3, le Royaume-Uni et l'Irlande ne participent pas à l'adoption par le Conseil des mesures proposées relevant de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception des représentants des gouvernements du Royaume-Uni et de l'Irlande, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
En vertu de l'article 1er et sous réserve des articles 3, 4 et 6, aucune des dispositions de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application de ce titre, aucune disposition de tout accord international conclu par l'Union en application de ce titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures, ne lie le Royaume-Uni ou l'Irlande ou n'est applicable à leur égard.
Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations desdits États .
Ces dispositions, mesures ou décisions ne modifient en rien ni l'acquis communautaire, ni celui de l'Union et ne font pas partie du droit de l'Union tels qu'ils s'appliquent au Royaume-Uni ou à l'Irlande.
FR
L'unanimité des membres du Conseil, à l'exception du membre qui n'a pas procédé à une telle notification, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Une mesure adoptée selon le présent paragraphe lie tous les États membres qui ont participé à son adoption.
Les mesures adoptées en application de l'article 70 du traité sur le fonctionnement de l'Union européenne fixent les conditions de participation du Royaume-Uni et de l'Irlande aux évaluations concernant les domaines couverts par la troisième partie, titre V, dudit traité .
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Dans ce cas, l'article 2 s'applique.
Le Royaume-Uni ou l'Irlande peut, à tout moment après l'adoption d'une mesure par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, notifier au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 331, paragraphe 1, du traité sur le fonctionnement de l'Union européenne s'applique mutatis mutandis.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Royaume-Uni ou l'Irlande n'ont pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne les lie plus et n'est plus applicable à leur égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modification.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
FR
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le présent article est sans préjudice de l'article 4.
Un État membre qui n'est pas lié par une mesure adoptée en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs occasionnés pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres et après consultation du Parlement européen, n'en décide autrement.
Lorsque, dans les cas visés au présent protocole, le Royaume-Uni ou l'Irlande est lié par une mesure adoptée par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, les dispositions pertinentes des traités s'appliquent à cet État pour ce qui concerne la mesure en question.
Le Royaume-Uni ou l'Irlande ne sera pas lié par des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité, lorsque le Royaume-Uni ou l'Irlande n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 doivent être respectées.
Les articles 3, 4 et 4 bis s'entendent sans préjudice du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne.
L'Irlande peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du présent protocole.
Dans ce cas, les dispositions normales des traités s'appliquent à l'Irlande.
FR
En ce qui concerne l'Irlande, le présent protocole ne s'applique pas à l'article 75 du traité sur le fonctionnement de l'Union européenne.
FR
SUR LA POSITION DU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT la décision des chefs d'État ou de gouvernement, réunis au sein du Conseil européen à Édimbourg le 12 décembre 1992, concernant certains problèmes soulevés par le Danemark au sujet du traité sur l'Union européenne,
AYANT PRIS ACTE de la position du Danemark en ce qui concerne la citoyenneté, l'Union économique et monétaire, la politique de défense et la justice et les affaires intérieures, telle qu'énoncée dans la décision d'Édimbourg,
CONSCIENTES du fait que le maintien dans le cadre des traités d'un régime juridique datant de la décision d'Édimbourg restreindra considérablement la participation du Danemark dans d'importants domaines de coopération de l'Union et qu'il serait dans l'intérêt de l'Union d'assurer l'intégrité de l'acquis dans le domaine de la liberté, de la sécurité et de la justice,
SOUHAITANT dès lors établir un cadre juridique qui offrira au Danemark la possibilité de participer à l'adoption de mesures proposées sur la base de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne et saluant l'intention du Danemark de se prévaloir de cette possibilité lorsque cela sera possible conformément à ses exigences constitutionnelles,
PRENANT NOTE de ce que le Danemark ne s'opposera pas à ce que les autres États membres poursuivent le développement de leur coopération en ce qui concerne des mesures par lesquelles il n'est pas lié,
COMPTE TENU de l'article 3 du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées relevant de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement du Danemark, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
FR
En particulier, les actes de l'Union dans le domaine de la coopération policière et judiciaire en matière pénale qui ont été adoptés avant l'entrée en vigueur du traité de Lisbonne qui sont modifiés continuent de lier le Danemark et d'être applicables à son égard inchangés.
L'article 2 du présent protocole est également d'application à l'égard de celles des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité .
Article 3 e r autres
Le Danemark ne supporte pas les conséquences financières des mesures visées à l'article 1 que les coûts administratifs occasionnés pour les institutions .
S'il décide de le faire, cette mesure créera une obligation de droit international entre le Danemark et les autres États membres liés par cette mesure.
En ce qui concerne les mesures arrêtées par le Conseil dans le domaine relevant de l'article 26, paragraphe 1, de l'article 42 et des articles 43 à 46 du traité sur l'Union européenne, le Danemark ne participe pas à l'élaboration et à la mise en œuvre des décisions et actions de l'Union qui
FR
C 83/301 ont des implications en matière de défense.
Le Danemark ne participe donc pas à leur adoption.
Le Danemark ne s'opposera pas à ce que les autres États membres poursuivent le développement de leur coopération dans ce domaine.
Le Danemark n'est pas obligé de contribuer au financement des dépenses opérationnelles découlant de ces mesures, ni de mettre des capacités militaires à la disposition de l'Union.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Les articles 1er, 2 et 3 ne s'appliquent pas aux mesures déterminant les pays tiers dont les ressortissants doivent être munis d'un visa lors du franchissement des frontières extérieures des États membres ni aux mesures relatives à l'instauration d'un modèle type de visa.
Le Danemark peut à tout moment, conformément à ses exigences constitutionnelles, informer les autres États membres qu'il ne souhaite plus se prévaloir de la totalité ou d'une partie du présent protocole.
Dans ce cas, le Danemark appliquera intégralement toutes les mesures pertinentes alors en vigueur, prises dans le cadre de l'Union européenne.
Dans ce cas, les articles 5 à 8 sont renumérotés en conséquence.
FR
ANNEXE
Article premier
Sous réserve de l'article 3, le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
En vertu de l'article 1er et sous réserve des articles 3, 4 et 8, aucune des dispositions de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application dudit titre, aucune disposition d'un accord international conclu par l'Union en application dudit titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures, ne lie le Danemark ou n'est applicable à son égard.
Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations du Danemark.
Ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Danemark.
Dans ce cas, l'article 2 s'applique.
Après l'adoption d'une mesure en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, le Danemark peut notifier à tout moment au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 331, paragraphe 1, dudit traité s'applique mutatis mutandis.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
FR
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Danemark n'a pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne le lie plus et n'est plus applicable à son égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modification.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le présent article est sans préjudice de l'article 4.
Si le Danemark ne présente pas de notification conformément à l'article 3 ou 4 à l'égard d'une mesure développant l'acquis de Schengen, les États membres liés par celle-ci et le Danemark examineront les dispositions appropriées à prendre .
Le Danemark ne sera pas lié par des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité, lorsque le Danemark n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 doivent être respectées.
Lorsque, dans les cas visés dans la présente partie, le Danemark est lié par une mesure adoptée par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, les dispositions pertinentes des traités s'appliquent au Danemark en ce qui concerne la mesure en question.
Lorsque le Danemark n'est pas lié par une mesure adoptée en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, il ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs qu'elle occasionne pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
FR
SUR LES RELATIONS EXTÉRIEURES DES ÉTATS MEMBRES EN CE QUI CONCERNE LE FRANCHISSEMENT DES FRONTIÈRES EXTÉRIEURES
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU de la nécessité pour les États membres d'assurer des contrôles effectifs à leurs frontières extérieures, le cas échéant en coopération avec des pays tiers,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions sur les mesures relatives au franchissement des frontières extérieures prévues à l'article 77, paragraphe 2), point b), du traité sur le fonctionnement de l'Union européenne ne préjugent pas la compétence des États membres de négocier ou de conclure des accords avec des pays tiers, pour autant que lesdits accords respectent le droit de l'Union et les autres accords internationaux pertinents.
FR
SUR LE DROIT D'ASILE POUR LES RESSORTISSANTS DES ÉTATS MEMBRES DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, conformément à l'article 6, paragraphe 1, du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fond a m en taux,
CONSIDÉRANT que, conformément à l'article 6, paragraphe 3, du traité sur l'Union européenne, les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, font partie du droit de l'Union en tant que principes généraux,
CONSIDÉRANT que la Cour de justice de l'Union européenne est compétente pour assurer que, dans l'interprétation et l'application de l'article 6, paragraphes 1 et 3, du traité sur l'Union européenne, le droit est respecté par l'Union,
CONSIDÉRANT que, conformément à l'article 49 du traité sur l'Union européenne, tout État européen qui demande à devenir membre de l'Union doit respecter les valeurs énoncées à l'article 2 du traité sur l'Union européenne,
GARDANT À L'ESPRIT que l'article 7 du traité sur l'Union européenne crée un mécanisme de suspension de certains droits en cas de violation grave et persistante de ces valeurs par un État membre,
RAPPELANT que tout ressortissant d'un État membre jouit, en tant que citoyen de l'Union, d'un statut spécial et d'une protection spéciale qui sont garantis par les États membres conformément aux dispositions de la deuxième partie du traité sur le fonctionnement de l'Union européenne,
GARDANT À L'ESPRIT que les traités établissent un espace sans frontières intérieures et accordent à chaque citoyen de l'Union le droit de circuler et de séjourner librement sur le territoire des États membres,
SOUHAITANT empêcher que l'asile en tant qu'institution soit utilisé à des fins autres que celles auxquelles il est destiné,
CONSIDÉRANT que le présent protocole respecte la finalité et les objectifs de la convention de Genève du 28 juillet 1951 relative au statut des réfugiés,
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Vu le niveau de protection des droits fondamentaux et des libertés fondamentales dans les États membres de l'Union européenne, ceux-ci sont considérés comme constituant des pays d'origine sûrs les uns vis-à-vis des autres pour toutes les questions juridiques et pratiques liées aux affaires d'asile.
En conséquence, toute demande d'asile présentée par un ressortissant d'un État membre ne peut être prise en considération ou déclarée admissible pour instruction par un autre État membre que dans les cas suivants: a) si l'État membre dont le demandeur est ressortissant, invoquant l'article 15 de la convention de Rome sur la protection des droits de l'homme et des libertés fondamentales, prend, après l'entrée en vigueur du traité d'Amsterdam, des mesures dérogeant, sur son territoire, à ses obligations au titre de cette convention; b) si la procédure prévue à l'article 7, paragraphe 1, du traité sur l'Union européenne a été d é c l en chée et jusqu'à ce que le Conseil, ou le cas échéant le Conseil européen, prenne une décision à ce sujet à l'égard de l'État membre dont le demandeur est ressortissant; c) si le Conseil aadopté une décision conformément à l'article 7, paragraphe 1, du traité sur l'Union européenne à l'égard de l'État membre dont le demandeur est le ressortissant ou si le Conseil européen aadopté une décision conformément à l'article 7, paragraphe 2, dudit traité à l'égard de l'État membre dont le demandeur est le ressortissant; d) si un État membre devait en décider ainsi unilatéralement en ce qui concerne la demande d'un ressortissant d'un autre État membre; dans ce cas, le Conseil est immédiatement informé; la demande est traitée sur la base de la présomption qu'elle est manifestement non fondée sans que, quelque soit le cas, le pouvoir de décision de l'État membre ne soit affecté d'aucune manière.
FR
SUR L'EXERCICE DES COMPÉTENCES PARTAGÉES
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
En ce qui concerne l'article 2, paragraphe 2, du traité sur le fonctionnement de l'Union européenne relatif aux compétences partagées, lorsque l'Union mène une action dans un certain domaine, le champ d'application de cet exercice de compétence ne couvre que les éléments régis par l'acte de l'Union en question et ne couvre donc pas tout le domaine.
FR
SUR LES SERVICES D'INTÉRÊT GÉNÉRAL
LES HAUTES PARTIES CONTRACTANTES,
SOUHAITANT souligner l'importance des services d'intérêt général,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Les valeurs communes de l'Union concernant les services d'intérêt économique général au sens de l'article 14 du traité sur le fonctionnement de l'Union européenne comprennent notamment:
— le rôle essentiel et le large pouvoir discrétionnaire des autorités nationales, régionales et locales pour fournir, faire exécuter et organiser les services d'intérêt économique général d'une manière qui réponde autant que possible aux besoins des utilisateurs;
— la diversité des services d'intérêt économique général et les disparités qui peuvent exister au niveau des besoins et des préférences des utilisateurs en raison de situations géographiques, sociales ou culturelles différentes;
— un niveau élevé de qualité, de sécurité et quant au caractère abordable, l'égalité de traitement et la promotion de l'accès universel et des droits des utilisateurs;
Les dispositions des traités ne portent en aucune manière atteinte à la compétence des États membres pour fournir, faire exécuter et organiser des services non économiques d'intérêt général.
FR
SUR LE MARCHÉ INTÉRIEUR ET LA CONCURRENCE
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU du fait que le marché intérieur tel qu'il est défini à l'article 3 du traité sur l'Union européenne comprend un système garantissant que la concurrence n'est pas faussée,
SONT CONVENUES que à cet effet, l'Union prend, si nécessaire, des mesures dans le cadre des dispositions des traités, y compris l'article 352 du traité sur le fonctionnement de l'Union européenne.
Le présent protocole est annexé au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
FR
SUR LA COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que l'article 3 du traité sur l'Union européenne mentionne, entre autres objectifs, la promotion de la cohésion économique, sociale et territoriale et de la solidarité entre les États membres, et que ladite cohésion figure parmi les domaines de compétence partagée de l'Union énumérés à l'article 4, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne,
RAPPELANT que les dispositions de l'ensemble de la troisième partie, titre XVIII, consacré à la cohésion économique, sociale et territoriale, fournissent la base juridique permettant de consolider et de développer davantage l'action de l'Union dans le domaine de la cohésion économique, sociale et territoriale, notamment de créer un nouveau Fonds,
RAPPELANT que les dispositions de l'article 177 du traité sur le fonctionnement de l'Union européenne prévoient la création d'un Fonds de cohésion,
NOTANT que la Banque européenne d'investissement (BEI) prête des sommes considérables et de plus en plus importantes au bénéfice des régions les plus pauvres,
NOTANT le souhait d'une plus grande souplesse dans les modalités d'octroi des ressources provenant des fonds structurels,
NOTANT le souhait d'une modulation des niveaux de la participation de l'Union aux programmes et aux projets dans certains pays,
NOTANT la proposition de prendre davantage en compte, dans le système des ressources propres, la prospérité relative des États membres,
RÉAFFIRMENT que la promotion de la cohésion économique, sociale et territoriale est vitale pour le développement intégral et le succès durable de l'Union,
RÉAFFIRMENT leur conviction que les fonds structurels doivent continuer à jouer un rôle considérable dans la réalisation des objectifs de l'Union dans le domaine de la cohésion,
RÉAFFIRMENT leur conviction que la BEI doit continuer à consacrer la majorité de ses ressources à la promotion de la cohésion économique, sociale et territoriale et se déclarent disposées à réexaminer le capital dont la BEI a besoin, dès que cela sera nécessaire à cet effet,
CONVIENNENT que le Fonds de cohésion attribuera des contributions financières de l'Union à des projets relatifs à l'environnement et aux réseaux transeuropéens dans des États membres dont le PNB par habitant est inférieur à 90 % de la moyenne de l'Union et qui ont mis en place un programme visant à satisfaire aux conditions de convergence économique visées à l'article 126 du traité sur le fonctionnement de l'Union européenne,
FR
DÉCLARENT qu'elle sont l'intention de permettre une plus grande flexibilité dans l'octroi de crédits en provenance des fonds structurels afin de tenir compte des besoins spécifiques qui ne sont pas satisfaits dans le cadre de la réglementation actuelle des fonds structurels,
SE DÉCLARENT disposées à moduler les niveaux de la participation de l'Union dans le cadre des programmes et des projets des fonds structurels, afin d'éviter des augmentations excessives des dépenses budgétaires dans les États membres les moins prospères,
RECONNAISSENT la nécessité de suivre de près les progrès accomplis sur la voie de la cohésion économique, sociale et territoriale et se déclarent prêtes à étudier toutes les mesures nécessaires à cet égard,
AFFIRMENT leur intention de tenir davantage compte de la capacité contributive des différents États membres au système des ressources propres et d'étudier des moyens permettant de corriger, pour les États membres les moins prospères, les éléments régressifs du système actuel de ressources propres,
CONVIENNENT d'annexer le présent protocole au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
FR
SUR LE SYSTÈME DE RADIODIFFUSION PUBLIQUE DANS LES ÉTATS MEMBRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que la radiodiffusion de service public dans les États membres est directement liée aux besoins démocratiques, sociaux et culturels de chaque société ainsi qu'à la nécessité de préserver le pluralisme dans les médias,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions des traités sont sans préjudice de la compétence des États membres de pourvoir au financement du service public de radiodiffusion dans la mesure où ce financement est accordé aux organismes de radiodiffusion aux fins de l'accomplissement de la mission de service public telle qu'elle a été conférée, définie et organisée par chaque État membre et dans la mesure où ce financement n'altère pas les conditions des échanges et de la concurrence dans l'Union dans une mesure qui serait contraire à l'intérêt commun, étant entendu que la réalisation du mandat de ce service public doit être prise en compte.
FR
SUR L'APPLICATION DE LA CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE À LA POLOGNE ET AU ROYAUME-UNI
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT qu'à l'article 6 du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux de l'Union européenne;
CONSIDÉRANT que la Charte doit être appliquée en stricte conformité avec les dispositions de l'article 6 susmentionné et du titre VII de la Charte proprement dite;
CONSIDÉRANT que l'article 6 précité dispose que la Charte doit être appliquée et interprétée par les juridictions de la Pologne et du Royaume-Uni en stricte conformité avec les explications visées à cet article;
CONSIDÉRANT que la Charte contient à la fois des droits et des principes;
CONSIDÉRANT que la Charte contient des dispositions qui revêtent un caractère civil et politique et des dispositions qui revêtent un caractère économique et social;
CONSIDÉRANT que la Charte réaffirme les droits, les libertés et les principes reconnus dans l'Union et les rend plus visibles, sans toutefois créer de nouveaux droits ou principes;
RAPPELANT les obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonctionnement de l'Union européenne et du droit de l'Union en général;
PRENANT ACTE du souhait de la Pologne et du Royaume-Uni de clarifier certains aspects de l'a p p l i cation de la Charte;
DÉSIREUSES dès lors de clarifier l'application de la Charte en ce qui concerne les lois et l'action administrative de la Pologne et du Royaume-Uni, ainsi que sa justiciabilité en Pologne et au Royaume-Uni;
RÉAFFIRMANT que les références, dans le présent protocole, à la mise en œuvre de dispositions spécifiques de la Charte sont strictement sans préjudice de la mise en œuvre des autres dispositions de la Charte;
RÉAFFIRMANT que le présent protocole est sans préjudice de l'application de la Charte aux autres États membres;
RÉAFFIRMANT que le présent protocole est sans préjudice des autres obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonction ne ment de l'Union européenne et du droit de l'Union en général;
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Lorsqu'une disposition de la Charte fait référence aux législations et pratiques nationales, elle ne s'applique à la Pologne ou au Royaume-Uni que dans la mesure où les droits et principes qu'elle contient sont reconnus dans la législation ou les pratiques de la Pologne ou du Royaume-Uni .
FR
RELATIF AUX IMPORTATIONS DANS L'UNION EUROPÉENNE DE PRODUITSPÉTROLIERS RAFFINÉS AUX ANTILLES NÉERLANDAISES
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT apporter des précisions sur le régime des échanges applicable aux importations dans l'Union européenne de produitspétroliers raffinés aux Antilles néerlandaises,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le présent protocole est applicable aux produitspétroliers relevant des positions 27.10, 27.11, 27.12, ex 27.13 (paraffine, cires de pétrole ou de schistes et résidus paraffineux) et 27.14 de la nomenclature de Bruxelles importés pour la mise à la consommation dans les États membres.
Les États membres s'engagent à accorder aux produitspétroliers raffinés aux Antilles néerlandaises les avantages tarifaires résultant de l'association de ces dernières à l'Union, dans les conditions prévues au présent protocole.
Ces dispositions sont valables, quelles que soient les règles d'origine appliquées par les États membres.
Les taux des droits de douane ainsi introduits, augmentés ou réintroduits ne peuvent pas dépasser ceux des droits de douane applicables aux pays tiers pour ces mêmes produits.
Celuici peut s'en saisir à la demande de tout État membre et peut à tout moment les modifier ou les rapporter.
FR
Il notifie cette décision à la Commission, qui décide dans un délai d'un mois si les mesures prises par l'État peuvent être maintenues ou doivent être modifiée sous u p pr i mées.
Les dispositions de l'article 3, paragraphe 3, sont applicables à cette décision de la Commission.
En un tel cas, les autres États membres s'abstiendront de saisir le Conseil.
Si l'Union décide d'appliquer des restrictions quantitatives aux importations de produitspétroliers de toute provenance, celles-ci pourront être également appliquées aux importations de ces produits en provenance des Antilles néerlandaises.
En pareil cas, un traitement préférentiel par rapport aux pays tiers sera assuré aux Antilles néerlandaises.
FR
Pour l'exécution du présent protocole, la Commission est chargée de suivre le développement des importations dans les États membres de produitspétroliers raffinés aux Antilles néerlandaises.
Les États membres communiquent à la Commission, qui en assure la diffusion, toutes informations utiles à cet effet, selon les modalités administratives qu'elle recommande.
Pour la mise en œuvre du paragraphe 2 de l'article 4 du protocole relatif aux importations dans l’Union européenne de produitspétroliers raffinés aux Antilles néerlandaises, les Hautes Parties Contractantes ont décidé que la quantité de 2 millions de tonnes de produitspétroliers antillais sera répartie comme suit entre les États membres:
Union économique belgo-luxembourgeoise . . . . . . . . . . . . . . . . . . . . . . . .
FR
SUR L'ACQUISITION DE BIENS IMMOBILIERS AU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certains problèmes particuliers présentant un intérêt pour le Danemark,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Nonobstant les dispositions des traités, le Danemark peut maintenir sa législation en vigueur en matière d'acquisition de résidences secondaires.
FR
SUR L'ARTICLE 157 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Aux fins de l'application de l'article 157 du traité sur le fonctionnement de l'Union européenne, des prestations en vertu d'un régime professionnel de sécurité sociale ne seront pas considérées comme rémunération si et dans la mesure où elles peuvent être attribuées aux périodes d'emploi antérieures au 17 mai 1990, exception faite pour les travailleurs ou leurs ayants droit qui ont, avant cette date, engagé une action en justice ou introduit une réclamation équivalente selon le droit national applicable.
FR
SUR LE RÉGIME PARTICULIER APPLICABLE AU GROENLAND
FR
SUR L'ARTICLE 40.3.3 DE LA CONSTITUTION DE L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro péenne de l'énergie atomique:
Aucune disposition des traités, du traité instituant la Communauté européenne de l'énergie atomique ni des traités et actes modifiant ou complétant lesdits traités n'affecte l'application en Irlande de l'article 40.3.3 de la Constitution de l'Irlande.
FR
SUR LES DISPOSITIONS TRANSITOIRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, afin d'organiser la transition entre les dispositions institutionnelles des traités applicables avant l'entrée en vigueur du traité de Lisbonne et celles prévues par ledit traité il est nécessaire de prévoir des dispositions transitoires,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
Article premier
Dans le présent protocole, les mots «les traités» désignent le traité sur l'Union européenne, le traité sur le fonctionnement de l'Union européenne et le traité instituant la Communauté européenne de l'énergie atomique.
DISPOSITIONS CONCERNANT LE PARLEMENT EUROPÉEN
En temps utile avant les élections parlementaires européennes de 2009, le Conseil européen adopte, conformément à l'article 14, paragraphe 2, second alinéa, du traité sur l'Union européenne, une décision fixant la composition du Parlement européen.
Jusqu'à la fin de la législature 2004-2009, la composition et le nombre de membres du Parlement européen restent ceux existant lors de l'entrée en vigueur du traité de Lisbonne.
Dans ce cas, les paragraphes 3 et 4 s'appliquent.
FR
Pour les délibérations du Conseil européen et du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération suivante:
Les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu des traités, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable d'au moins deux tiers des membres.
Un membre du Conseil européen ou du Conseil peut demander que, lorsqu'un acte est adopté par le Conseil européen ou par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l'Union.
S'il s'avère que cette condition n'est pas remplie, l'acte en cause n'est pas adopté.
DISPOSITIONS RELATIVES AUX FORMATIONS DU CONSEIL
Jusqu'à l'entrée en vigueur de la décision visée à l'article 16, paragraphe 6, premier alinéa, du traité sur l'Union européenne, le Conseil peut se réunir dans les formations prévues aux deuxième et troisième alinéas dudit paragraphe ainsi que dans les autres formations dont la liste est établie par une décision du Conseil des affaires générales, statuant à la majorité simple.
FR
DISPOSITIONS RELATIVES À LA COMMISSION, Y COMPRIS LE HAUT REPRÉSENTANT DE L'UNION POUR LES AFFAIRES ÉTRANGÈRES ET LA POLITIQUE DE SÉCURITÉ
Les membres de la Commission qui sont en fonction à la date d'entrée en vigueur du traité de Lisbonne le restent jusqu'à la fin de leur mandat.
Toutefois, le jour de la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, le mandat du membre ayant la même nationalité que le haut représentant prend fin.
DISPOSITIONS RELATIVES AU SECRÉTAIRE GÉNÉRAL DU CONSEIL, HAUT REPRÉSENTANT POUR LA POLITIQUEÉTRANGÈRE ET DE SÉCURITÉCOMMUNE ET AU SECRÉTAIRE GÉNÉRAL ADJOINT DU CONSEIL
Les mandats du secrétaire général du Conseil, Haut représentant pour la politiqueétrangère et de sécurité commune, et du secrétaire général adjoint du Conseil prennent fin à la date d'entrée en vigueur du traité de Lisbonne.
Le Conseil nomme un secrétaire général conformément à l'article 240, paragraphe 2, du traité sur le fonctionnement de l'Union européenne.
DISPOSITIONS CONCERNANT LES ORGANES CONSULTATIFS
Jusqu'à l'entrée en vigueur de la décision visée à l'article 301 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité économique et social est la suivante:
Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie
FR
Slovénie Slovaquie Finlande Suède Royaume Uni
Jusqu'à l'entrée en vigueur de la décision visée à l'article 305 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité des régions est la suivante:
DISPOSITIONS TRANSITOIRES RELATIVES AUX ACTES ADOPTÉS SUR LA BASE DES TITRES V ET VI DU TRAITÉ SUR L'UNION EUROPÉENNE AVANT L'ENTRÉE EN VIGUEUR DU TRAITÉ DE LISBONNE
Les effets juridiques des actes des institutions, organes et organismes de l'Union adoptés sur la base du traité sur l'Union européenne avant l'entrée en vigueur du traité de Lisbonne sont préservés aussi longtemps que ces actes n'auront pas été abrogés, annulés ou modifiés en application des traités.
Il en va de même des conventions conclues entre les États membres sur la base du traité sur l'Union européenne.
FR
30.3.2010 dudit traité: les attributions de la Commission en vertu de l'article 258 du traité sur le fonctionnement de l'Union européenne ne seront pas applicables et les attributions de la Cour de justice de l'Union européenne en vertu du titre VI du traité sur l'Union européenne, dans sa version en vigueur avant l'entrée en vigueur du traité de Lisbonne, restent inchangées, y compris lorsqu'elle sont été acceptées conformément à l'article 35, paragraphe 2, dudit traité sur l'Union européenne.
Au cas où le Royaume-Uni a procédé à cette notification, tous les actes visés au paragraphe 1 cessent de s'appliquer à son égard à compter de la date d'expiration de la période transitoire visée au paragraphe 3.
Le présent alinéa ne s'applique pas en ce qui concerne les actes modifiés qui sont applicables au Royaume-Uni conformément à ce qui est indiqué au paragraphe 2.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, détermine les arrangements nécessaires qui découlent de ce qui précède et les arrangements transitoires nécessaires.
Le Royaume-Uni ne participe pas à l'adoption de cette décision.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi adopter une décision établissant que le Royaume-Uni supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à ces actes .
Dans ce cas, les dispositions pertinentes du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne ou du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, selon le cas, s'appliquent.
Les attributions des institutions en ce qui concerne ces actes sont celles prévues par les traités.
Lorsqu'ils agissent en vertu des protocoles concernés, les institutions de l'Union et le Royaume-Uni cherchent à rétablir la plus grande participation possible du Royaume-Uni à l'acquis de l'Union relatif à l'espace de liberté, de sécurité et de justice sans que cela porte gravement atteinte au fonctionnement pratique de ses différentes composantes et en respectant leur cohérence.
FR
RELATIF AUX CONSÉQUENCES FINANCIÈRES DE L'EXPIRATION DU TRAITÉCECA ET AU FONDS DE RECHERCHE DU CHARBON ET DE L'ACIER
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que tous les éléments du patrimoine actif et passif de la Communauté européenne de charbon et de l'acier, tels qu'ils existaient au 23 juillet 2002, ont été transférés à la Communauté européenne à compter du 24 juillet 2002,
TENANT COMPTE du fait qu'il est souhaitable d'utiliser ces fonds pour la recherche dans les secteurs liés à l'industrie du charbon et de l'acier et qu'il y a lieu, par conséquent, d'établir certaines règles spécifiques à cet égard,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Après la clôture de la liquidation, le patrimoine est dénommé «Avoirs du Fonds de recherche du charbon et de l'acier».
Le Conseil, statuant conformément à une procédure législative spéciale et après approbation du Parlement européen, arrête toutes les dispositions nécessaires à la mise en œuvre du présent protocole, y compris les principes essentiels.
Le Conseil adopte, sur proposition de la Commission et après consultation du Parlement européen, les mesures établissant les lignes directrices financières pluriannuelles pour la gestion du patrimoine du Fonds de recherche du charbon et de l'acier, ainsi que des lignes directrices techniques pour le programme de recherche de ce Fonds.
FR
Les dispositions des traités s'appliquent, sauf dispositions contraires du présent protocole et des actes adoptés sur la base de celuici.
FR
FR
ANNEXE I
LISTE PRÉVUE À L'ARTICLE 38 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
Désignation des produits
Numéros de la nomenclature de Bruxelles
Chapitre 1
Animaux vivants
Chapitre 2
Chapitre 3
Chapitre 4
Lait et produits de la laiterie; œufs d'oiseaux; miel naturel
Chapitre 5
Boyaux, vessies et estomacs d'animaux, en tiers ou en morceaux, autres que ceux de poissons
Produits d'origine animale, non dénommés ni compris ailleurs; animaux morts des chapitres 1 ou 3, impropres à la consommation humaine
Chapitre 6
Plantes vivantes et produits de la floriculture
Chapitre 7
Légumes, plantes, racines et tubercules alimentaires
Chapitre 8
Fruits comestibles; écorces d'agrumes et de melons
Chapitre 9
Café, thé et épices, à l'exclusion du maté (n 09.03)
Chapitre 10
Céréales
Chapitre 11
Produits de la minoterie; malt; amidons et fécules; gluten; inuline
Chapitre 12
Graines et fruits oléagineux; graines, semences et fruits divers; plantes industrielles et médicinales; pailles et fourrages
Chapitre 13 ex 13.03
Chapitre 15
Saindoux et autres graisses de porc pressées ou fondues; graisse de volailles pressée ou fondue
Suifs (des espèces bovine, ovine et caprine) bruts ou fondus, y compris les suifs dits «premiers jus»
Stéarine solaire; oléo stéarine; huile de saindoux et oléo margarine non émulsionnée, sans mélange ni aucune préparation
Graisses et huiles de poissons et de mammifères marins même raffinées
Huiles végétales fixes, fluides ou concrètes, brutes, épurées ou raffinées
Graisses et huiles animales ou végétales hydrogénées, même raffinées mais non préparées
FR
Désignation des produits
Numéros de la nomenclature de Bruxelles
Margarine, simili saindoux et autres graisses alimentaires préparées
Résidus provenant du traitement des corps gras ou de cires animales ou végétales
Chapitre 16
Préparations de viandes, de poissons, de crustacés et de mollusques
Chapitre 17
Sucres de betterave et de canne, à l'état solide
Autres sucres; sirops; succédanés du miel, même mélangés de miel naturel; sucres et mélasses caramélisés
Mélasses, même décolorées
Sucres, sirops et mélasses aromatisés ou additionnés de colorants (y compris le sucre vanillé ou vanilliné), à l'exception des jus de fruits additionnés de sucre en toutes proportions
Chapitre 18
Cacao en fèves et brisures de fèves, brutes ou torréfiées
Coques, pelures, pellicules et déchets de cacao
Chapitre 20
Préparations de légumes, de plantes potagères, de fruits et d'autres plantes ou parties de plantes
Chapitre 22
Moûts de raisins partiellement fermentés, même mutés autrement qu'à l'alcool
Vins de raisins frais; moûts de raisins frais mutés à l'alcool (y compris les mistelles)
Cidre, poiré, hydromel et autres boissons fermentées ex 22.08 (*) ex 22.09 (*)
Alcool éthylique, dénaturé ou non, de tous titres, et obtenu à partir de produits agricoles figurant à l'annexe I, à l'exclusion de se aux de vie, liqueurs et autres boissons spiritueuses, préparations alcooliques composées (dites «extraits concentrés») pour la fabrication de boissons
Vinaigres comestibles et leurs succédanés comestibles
Chapitre 23
Résidus et déchets des industries alimentaires; aliments préparés pour animaux
Chapitre 24
Tabacs bruts ou non fabriqués; déchets de tabac
Chapitre 45
Liège naturel brut et déchets de liège; liège concassé, granulé ou pulvérisé
FR
Désignation des produits
Numéros de la nomenclature de Bruxelles
Chapitre 54
Lin brut, roui, teillé, peigné, ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
Chapitre 57
Chanvre (Cannabis sativa) brut, roui, teillé, peigné ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
(*) Position ajoutée par l’article 1er du règlement no
FR
ANNEXE II
PAYS ET TERRITOIRES D'OUTRE-MER AUXQUELS S'APPLIQUENT DISPOSITIONS DE LA QUATRIÈME PARTIE DU TRAITÉ SUR FONCTIONNEMENT DE L'UNION EUROPÉENNE
— La Nouvelle-Calédonie et ses dépendances,
— les Terres australes et antarctiques françaises,
— les îles Wallis-et-Futuna,
— les îles Caymans,
— Géorgie du Sud et les îles Sandwich du Sud,
— Sainte-Hélène et ses dépendances,
— le territoire de l'Antarctique britannique,
— les territoires britanniques de l'océan Indien,
— les îles Turks et Caicos,
— les îles Vierges britanniques,
FR
ANNEXÉES À L'ACTE FINAL DE LA CONFÉRENCE INTERGOUVERNEMENTALE QUI AADOPTÉ LE TRAITÉ DE LISBONNE signé le 13 décembre 2007
FR
Déclaration sur la Charte des droits fondamentaux de l'Union européenne
La Charte des droits fondamentaux de l'Union européenne, juridiquement contraignante, confirme les droits fondamentaux garantis par la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales et tels qu'ils résultent des traditions constitutionnelles communes aux États membres.
La Charte n'étend pas le champ d'application du droit de l'Union au-delà des compétences de l'Union, ni ne crée aucune compétence ni aucune tâche nouvelles pour l'Union et ne modifie pas les compétences et tâches définies par les traités.
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne
La Conférence convient que l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales devrait s'effectuer selon des modalités permettant de préserver les spécificités de l'ordre juridique de l'Union.
Dans ce contexte, la Conférence constate l'existence d'un dialogue régulier entre la Cour de justice de l'Union européenne et la Cour européenne des droits de l'Homme, dialogue qui pourra être renforcé lors de l'adhésion de l'Union à cette Convention.
Déclaration ad article 8 du traité sur l'Union européenne
L'Union prendra en compte la situation particulière des pays de petite dimension territoriale entretenant avec elle des relations spécifiques de proximité.
Déclaration concernant la composition du Parlement européen
Le siège supplémentaire au Parlement européen sera attribué à l'Italie.
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen
Le Conseil européen donnera son accord politique sur le projet révisé de décision relative à la composition du Parlement européen pour la législature 2009-2014, fondé sur la proposition du Parlement européen.
FR
Déclaration ad article 15, paragraphes 5 et 6, article 17, paragraphes 6 et 7, et article 18 du traité sur l'Union européenne
Le choix des personnes appelées à occuper les fonctions de président du Conseil européen, de président de la Commission et de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité devra tenir dûment compte de la nécessité de respecter la diversité géographique et démographique de l'Union ainsi que de ses États membres.
Déclaration ad article 16, paragraphe 4, du traité sur l'Union européenne et article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la décision relative à la mise en œuvre de l'article 16, paragraphe 4, du traité sur l'Union européenne et de l'article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne sera adoptée par le Conseil à la date de la signature du traité de Lisbonne et entrera en vigueur le jour où ledit traité entrera en vigueur.
Le projet de décision figure ci-après:
Projet de décision du Conseil relative à la mise en œuvre des articles16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part
LE CONSEIL DE L'UNION EUROPÉENNE, considérant ce qui suit:
Il convient d'adopter des dispositions permettant une transition sans heurts du système de prise de décision du Conseil à la majorité qualifiée - tel qu'il est défini à l'article 3, paragraphe 3, du protocole sur les dispositions transitoires, qui continuera de s'appliquer jusqu'au 31 octobre 2014 - au système de vote prévu par les articles16, paragraphe 4, du traité sur l'Union européenne, et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, qui s'appliquera à compter du 1er novembre 2014, y compris, pendant une période transitoire jusqu'au 31 mars 2017, des dispositions spécifiques prévues à l'article 3, paragraphe 2, dudit protocole.
Il est rappelé que le Conseil a pour pratique de déployer les plus grands efforts pour renforcer la légitimité démocratique des actes adoptés à la majorité qualifiée,
FR
Section 1 Dispositions applicables entre le 1er novembre 2014 et le 31 mars 2017
Article premier novembre 2014 et le 31 mars 2017, si des membres du Conseil, représentant:
Entre le 1er a) au moins trois-quarts de la population, ou b) au moins trois-quarts du nombre des États membres, nécessaires pour constituer une minorité de blocage résultant de l'application des articles16, paragraphe 4, premier alinéa, du traité sur l'Union européenne ou 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 1er.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Section 2 Dispositions applicables à partir du 1 avril 2017
Article 4 avril 2017, si des membres du Conseil, représentant:
À partir du 1er a) au moins 55 % de la population, ou b) au moins 55 % du nombre des États membres,
FR
30.3.2010 nécessaires pour constituer une minorité de blocage résultant de l'application des articles16, paragraphe 4, premier alinéa, du traité sur l'Union européenne ou 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 4.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Section 3 Entrée en vigueur
Article 7 La présente décision entre en vigueur le jour de l'entrée en vigueur du traité de Lisbonne.
Déclaration relativeaux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil européen et du Conseil des affaires étrangères
Au cas où le traité de Lisbonne entrerait en vigueur après le 1er janvier 2009, la Conférence invite les autorités compétentes de l'État membre exerçant la présidence semestrielle du Conseil à ce momentlà, d'une part, et la personnalité qui sera élue président du Conseil européen et la personnalité qui sera nommée haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, d'autre part, à prendre, en consultation avec la présidence semestrielle suivante, les mesures concrètes nécessaires qui permettent une transition efficace des aspects matériels et organisationnels de l'exercice de la présidence du Conseil européen et du Conseil des affaires étrangères.
FR
Déclaration ad article 16, paragraphe 9, du traité sur l'Union européenne concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil
La Conférence déclare que le Conseil devrait commencer à préparer la décision fixant les procédures de mise en œuvre de la décision relative à l'exercice de la présidence du Conseil dès la signature du traité de Lisbonne et l'approuver politiquement dans les six mois.
Un projet de décision du Conseil européen, qui sera adoptée le jour de l'entrée en vigueur dudit traité, figure ci-après:
Projet de décision du Conseil européen relative à l'exercice de la présidence du Conseil
Article premier
Ces groupes sont composés par rotation égale des États membres, en tenant compte de leur diversité et des équilibres géographiques au sein de l'Union.
Les autres membres du groupe assistent la présidence dans toutes ses responsabilités, sur la base d'un programme commun.
Les membres du groupe peuvent convenir entre eux d'autres arrangements.
La présidence du Comité des représentants permanents des gouvernements des États membres est assurée par un représentant de l'État membre qui assure la présidence du Conseil des affaires générales.
La présidence du comité politique et de sécurité est assurée par un représentant du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité .
La présidence des organes préparatoires des diverses formations du Conseil, à l'exception de la formation des affaires étrangères, relève du membre du groupe qui assure la présidence de la formation concernée, sauf décision contraire conformément à l'article 4.
Le Conseil des affaires générales assure, en coopération avec la Commission, la cohérence et la continuité des travaux des différentes formations du Conseil dans le cadre d'une programmation pluriannuelle.
Les États membres en charge de la présidence prennent, avec l'assistance du secrétariat général du Conseil, toutes les dispositions utiles à l'organisation et à la bonne marche des travaux du Conseil.
FR
Article 4 Le Conseil adopte une décision établissant les mesures d'application de la présente décision.
Déclaration ad article 17 du traité sur l'Union européenne
La Conférence considère que, lorsque la Commission ne comprendra plus des ressortissants de tous les États membres, celle-ci devrait accorder une attention particulière à la nécessité de garantir une transparence absolue dans ses relations avec l'ensemble des États membres.
En conséquence, la Commission devrait rester en contact étroit avec tous les États membres, que ceux-ci comptent ou non un de leurs ressortissants parmi les membres de la Commission, et, à cet égard, elle devrait accorder une attention particulière à la nécessité de partager les informations avec tous les États membres et de les consulter.
La Conférence considère, en outre, que la Commission devrait prendre toutes les mesures utiles afin de garantir que les réalités politiques, sociales et économiques de tous les États membres, y compris ceux qui ne comptent pas de ressortissant parmi les membres de la Commission, sont pleinement prises en compte.
Parmi ces mesures devrait figurer la garantie que la position de ces États membres est prise en compte par l'adoption des modalités d'organisation appropriées.
Déclaration ad article 17, paragraphes 6 et 7, du traité sur l'Union européenne
La Conférence considère que, en vertu des dispositions des traités, le Parlement européen et le Conseil européen ont une responsabilité commune dans le bon déroulement du processus conduisant à l'élection du président de la Commission européenne.
En conséquence, des représentants du Parlement européen et du Conseil européen procéderont, préalablement à la décision du Conseil européen, aux consultations nécessaires dans le cadre jugé le plus approprié.
Ces consultations porteront sur le profil des candidats aux fonctions de président de la Commission en tenant compte des élections au Parlement européen, conformément à l'article 17, paragraphe 7, premier alinéa.
Les modalités de ces consultations pourront être précisées, en temps utile, d'un commun accord entre le Parlement européen et le Conseil européen.
Déclaration ad article 18 du traité sur l'Union européenne
FR
Déclaration sur la politiqueétrangère et de sécuritécommune
La Conférence souligne que les dispositions du traité sur l'Union européenne portant sur la politiqueétrangère et de sécurité commune, y compris la création de la fonction de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et la mise en place d'un service pour l'action extérieure, ne portent pas atteinte aux responsabilités des États membres, telles qu'elles existent actuellement, pour l'élaboration et la conduite de leur politiqueétrangère ni à leur représentation nationale dans les pays tiers et au sein des organisations internationales.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défensecommune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Elle souligne que l'Union européenne et ses États membres demeureront liés par les dispositions de la Charte des Nations unies et, en particulier, par la responsabilité principale incombant au Conseil de sécurité et à ses États membres du maintien de la paix et de la sécurité internationales.
Déclaration sur la politiqueétrangère et de sécuritécommune
En plus des règles et procédures spécifiques visées à l'article 24, paragraphe 1, du traité sur l'Union européenne, la Conférence souligne que les dispositions concernant la politiqueétrangère et de sécurité commune, y compris pour ce qui est du Haut Représentant de l'Union pour les affaires étrangères et la politique de sécurité ainsi que du service pour l'action extérieure, n'affecteront pas la base juridique existante, les responsabilités ni les compétences de chaque État membre en ce qui concerne l'élaboration et la conduite de sa politique étrangère, son service diplomatique national, ses relations avec les pays tiers et sa participation à des organisations internationales, y compris l'appartenance d'un État membre au Conseil de sécurité des Nations unies.
La Conférence note par ailleurs que les dispositions concernant la politiqueétrangère et de sécuritécommune ne confèrent pas de nouveaux pouvoirs à la Commission de prendre l'initiative de décisions ni n'accroissent le rôle du Parlement européen.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défensecommune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Déclaration ad article 27 du traité sur l'Union européenne
La Conférence déclare que, dès la signature du traité de Lisbonne, le secrétaire général du Conseil, Haut représentant pour la politiqueétrangère et de sécurité commune, la Commission et les États membres devraient entamer les travaux préparatoires relatifs au Service européen pour l'action extérieure.
FR
Déclaration ad article 55, paragraphe 2, du traité sur l'Union européenne
La Conférence estime que la possibilité de traduire les traités dans les langues visées à l'article 55, paragraphe 2, contribue à la réalisation de l'objectif énoncé à l'article 3, paragraphe 3, quatrième alinéa, qui prévoit que l'Union respecte la richesse de sa diversité culturelle et linguistique.
À cet égard, la Conférence confirme que l'Union est attachée à la diversité culturelle de l'Europe et qu'elle continuera d'accorder une attention particulière à ces langues et à d'autres langues.
La Conférence recommande que les États membres qui souhaitent faire usage de la possibilité visée à l'article 55, paragraphe 2, fassent connaître au Conseil, dans les six mois suivant la signature du traité de Lisbonne, la ou les langues dans lesquelles les traités seront traduits.
La Conférence rappelle que, selon une jurisprudence constante de la Cour de justice de l'Union européenne, les traités et le droit adopté par l'Union sur la base des traités priment le droit des États membres, dans les conditions définies par ladite jurisprudence.
En outre, la Conférence a décidé d'annexer au présent Acte final l'avis du Service juridique du Conseil sur la primauté tel qu'il figure au document 11197/07 (JUR 260):
«Avis du Service juridique du Conseil du 22 juin 2007
Il découle de la jurisprudence de la Cour de justice que la primauté du droit communautaire est un principe fondamental dudit droit .
Selon la Cour, ce principe est inhérent à la nature particulière de la Communauté européenne.
À l'époque du premier arrêt de cette jurisprudence constante (arrêt du 15 juillet 1964 rendu dans l'affaire 6/64, Costa contre ENEL (1)), la primauté n'était pas mentionnée dans le traité .
Tel est toujours le cas actuellement.
Le fait que le principe de primauté ne soit pas inscrit dans le futur traité ne modifiera en rien l'existence de ce principe ni la jurisprudence en vigueur de la Cour de justice.
) “Il [en] résulte (…) qu'issu d'une source autonome, le droit né du traité ne pourrait donc, en raison de sa nature spécifique originale, se voir judiciairement opposer un texte interne quel qu'il soit, sans perdre son caractère communautaire et sans que soit mise en cause la base juridique de la Communauté elle-même.”»
Déclaration concernant la délimitation des compétences
La Conférence souligne que, conformément au système de répartition des compétences entre l'Union et les États membres tel que prévu par le traité sur l'Union européenne et le traité sur le fonctionnement de l'Union européenne, toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
FR
Lorsque les traités attribuent à l'Union une compétence partagée avec les États membres dans un domaine déterminé, les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne ou a décidé de cesser de l'exercer.
Ce dernier cas de figure peut se produire lorsque les institutions compétentes de l'Union décident d'abroger un acte législatif, en particulier en vue de mieux garantir le respect constant des principes de subsidiarité et de proportionnalité.
Sur l'initiative d'un ou de plusieurs de ses membres (représentants des États membres) et conformément à l'article 241 du traité sur le fonctionnement de l'Union européenne, le Conseil peut demander à la Commission de soumettre des propositions visant à abroger un acte législatif.
La Conférence se félicite que la Commission déclare qu'elle accordera une attention particulière à ce type de demande.
De même, les représentants des gouvernements des États membres, réunis en Conférence intergouvernementale , conformément à la procédure de révision ordinaire prévue à l'article 48, paragraphes 2 à 5, du traité sur l'Union européenne, peuvent décider de modifier les traités sur lesquels l'Union est fondée, y compris en vue d'accroître ou de réduire les compétences attribuées à l'Union dans lesdits traités.
Déclaration ad article 8 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que, dans le cadre des efforts globaux de l'Union pour éliminer les inégalités entre les femmes et les hommes, celle-ci visera, dans ses différentes politiques, à lutter contre toutes les formes de violence domestique.
Il convient que les États membres prennent toutes les mesures nécessaires pour prévenir et réprimer ces actes criminels ainsi que pour soutenir et protéger les victimes.
Déclaration ad article 16 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que, chaque fois que doivent être adoptées, sur la base de l'article 16, des règles relatives à la protection des données à caractère personnel qui pourraient avoir une incidence directe sur la sécurité nationale, il devra en être dûment tenu compte.
Elle rappelle que la législation actuellement applicable (voir en particulier la directive 95/46/CE) prévoit des dérogations spécifiques à cet égard.
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière
La Conférence reconnaît que des règles spécifiques sur la protection des données à caractère personnel et sur la libre circulation de ces données dans les domaines de la coopération judiciaire en matière pénale et de la coopération policière se basant sur l'article 16 du traité sur le fonctionnement de l'Union européenne pourraient s'avérer nécessaires en raison de la nature spécifique de ces domaines .
FR
Déclaration ad articles 48 et 79 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que, au cas où un projet d'acte législatif fondé sur l'article 79, paragraphe 2, porterait atteinte aux aspects importants du système de sécurité sociale d'un État membre, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier comme le prévoit l'article 48, second alinéa, les intérêts dudit État membre seront dûment pris en considération.
Déclaration ad article 48, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que, dans ce cas, le Conseil européen se prononce par consensus, conformément à l'article 15, paragraphe 4, du traité sur l'Union européenne.
Déclaration sur la personnalité juridique de l'Union européenne
La Conférence confirme que le fait que l'Union européenne au ne personnalité juridique n'autorisera en aucun cas l'Union à légiférer ou à agir au-delà des compétences que les États membres lui ont attribuées dans les traités.
Déclaration ad articles 75 et 215 du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que le respect des droits et des libertés fondamentaux implique notamment qu'une attention suffisante soit accordée à la protection et au respect du droit des personnes physiques ou des entités concernées de bénéficier des garanties prévues par la loi.
À cette fin, et afin de garantir un contrôle juridictionnel rigoureux des décisions soumettant une personne physique ou une entité à des mesures restrictives, les décisions en question doivent s'appuyer sur ces critères clairs et distincts.
Ces critères devraient être adaptés aux caractéristiques propres à chaque mesure restrictive.
Déclaration relative à la non-participation d'un État membre à une mesure baséesur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que lorsqu'un État membre choisit de ne pas participer à une mesure baséesur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne, le Conseil aura une discussion approfondie sur les implications et effets possibles de la non-participation de cet État membre à cette mesure.
En outre, tout État membre peut inviter la Commission à examiner la situation sur base de l'article 116 du traité sur le fonctionnement de l'Union européenne.
Les alinéas qui précèdent sont sans préjudice de la possibilité d'un État membre de saisir le Conseil européen de cette question.
FR
Déclaration ad article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les règlements visés à l'article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne devraient tenir compte des règles et pratiques nationales concernant le déclenchement d'enquêtes pénales.
Déclaration ad article 98 du traité sur le fonctionnement de l'Union européenne
La Conférence constate que les dispositions de l'article 98 doivent être appliquées conformément à la pratique actuelle.
Les termes «les mesures (…) nécessaires (…) pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la Républiquefédérale affectées par cette division» doivent être interprétés conformément à la jurisprudence existante de la Cour de justice de l'Union européenne.
Déclaration ad article 107, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence constate que l'article 107, paragraphe 2, point c), doit être interprété conformément à la jurisprudence existante de la Cour de justice de l'Union européenne en matière d'applicabilité de ces dispositions aux aides accordées à certaines régions de la Républiquefédérale d'Allemagne touchées par l'ancienne division de l'Allemagne.
Déclaration ad article 126 du traité sur le fonctionnement de l'Union européenne
En ce qui concerne l'article 126, la Conférence confirme que le renforcement du potentiel de croissance et la garantie de situations budgétaires saines forment les deux piliers sur lesquels repose la politique économique et budgétaire de l'Union et des États membres.
Le Pacte de stabilité et de croissance est un instrument important pour la réalisation de ces objectifs .
La Conférence réaffirme son attachement aux dispositions relatives au Pacte de stabilité et de croissance , qui constituent le cadre dans lequel doit s'effectuer la coordination des politiques budgétaires des États membres.
La Conférence confirme qu'un système fondé sur des règles est le meilleur moyen de garantir le respect des engagements et une égalité de traitement pour tous les États membres.
Dans ce cadre, la Conférence réaffirme également son attachement aux objectifs de la stratégie de Lisbonne: création d'emplois, réformes structurelles et cohésion sociale.
L'Union vise à parvenir à une croissance économique équilibrée et à la stabilité des prix.
Les politiques économiques et budgétaires doivent, par conséquent, fixer les priorités adéquates en matière de réformes économiques, d'innovation, de compétitivité et de renforcement de l'investissement privé et de la consommation durant les périodes de faible croissance économique .
Cela devrait se traduire dans les orientations des décisions budgétaires au niveau national et au niveau
FR
30.3.2010 de l'Union, grâce notamment à une restructuration des recettes et des dépenses publiques, tout en respectant la discipline budgétaire conformément aux traités et au Pacte de stabilité et de croissance.
Les défis budgétaires et économiques que doivent relever les États membres mettent en évidence l'importance d'une politique budgétaire saine pour l'ensemble du cycle économique .
La Conférence convient que les États membres devraient tirer parti activement des périodes de reprise économique pour consolider leurs finances publiques et améliorer leur situation budgétaire.
L'objectif est de parvenir progressivement à un excédent budgétaire en période de conjoncture favorable, ce qui crée la marge de manœuvre nécessaire pour faire face aux fléchissements de la conjoncture et contribuer ainsi à la viabilité à long terme des finances publiques.
Les États membres attendent avec intérêt d'éventuelles propositions de la Commission et de nouvelles contributions des États membres visant à renforcer et à clarifier la mise en œuvre du Pacte de stabilité et de croissance.
Les États membres prendront toutes les mesures nécessaires pour accroître le potentiel de croissance de leur économie.
Une meilleure coordination de la politique économique pourrait favoriser cet objectif.
La présente déclaration ne préjuge pas le débat futur sur le Pacte de stabilité et de croissance.
Déclaration ad article 156 du traité sur le fonctionnement de l'Union européenne
La Conférence confirme que les politiques décrites à l'article 156 relèvent essentiellement de la compétence des États membres.
Les mesures d'encouragement et de coordination à prendre au niveau de l'Union conformément aux dispositions de cet article revêtent un caractère complémentaire .
Elles servent à renforcer la coopération entre États membres et non pas à harmoniser des systèmes nationaux.
Les garanties et usages existant dans chaque État membre eu égard à la responsabilité des partenaires sociaux n'en sont pas affectés.
La présente déclaration est sans préjudice des dispositions des traités attribuant des compétences à l'Union, y compris dans le domaine social.
Déclaration ad article 168, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les mesures qui seront adoptées en application de l'article 168, paragraphe 4, point c), doivent respecter les enjeux communs de sécurité et doivent avoir pour objectif de fixer des normes élevées de qualité et de sécurité, lorsque des normes nationales affectant le marché intérieur empêcheraient, autrement, d'atteindre un niveau élevé de protection de la santé humaine.
FR
Déclaration ad article 174 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les termes «régions insulaires» figurant à l'article 174 peuvent également désigner des États insulaires dans leur intégralité, sous réserve que les conditions nécessaires soient réunies.
Déclaration ad article 179 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que l'action de l'Union dans le domaine de la recherche et du développement technologique tiendra dûment compte des orientations et choix fondamentaux inscrits dans les politiques de recherche des États membres.
Déclaration ad article 194 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que l'article 194 n'affecte pas le droit des États membres de prendre les dispositions nécessaires afin d'assurer leur approvisionnement énergétique dans les conditions prévues par l'article 347.
Déclaration ad article 218 du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords internationauxconcernant l'espace de liberté, de sécurité et de justice
La Conférence confirme que les États membre sont le droit de négocier et de conclure des accords avec des pays tiers ou des organisations internationales dans les domaines couverts par la troisième partie, titre V, chapitres 3, 4 et 5, pour autant que ces accords soient conformes au droit de l'Union.
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne
Sans préjudice des mesures adoptées par l'Union pour s'acquitter de son obligation de solidarité à l'égard d'un État membre qui est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, aucune des dispositions de l'article 222 ne vise à porter atteinte au droit d'un autre État membre de choisir les moyens les plus appropriés pour s'acquitter de son obligation de solidarité à l'égard dudit État membre.
FR
Déclaration ad article 252 du traité sur le fonctionnement de l'Union européennerelative au nombre d'avocats généraux à la Cour de justice
La Conférence déclare que si, conformément à l'article 252, premier alinéa, du traité sur le fonctionnement de l'Union européenne, la Cour de justice demande que le nombre d'avocats généraux soit augmenté de trois personnes (soit onze au lieu de huit), le Conseil, statuant à l'unanimité, marquera son accord sur cette augmentation.
Dans ce cas, la Conférence convient que la Pologne, comme c'est déjà le cas pour l'Allemagne, la France, l'Italie, l'Espagne et le Royaume-Uni, aura un avocat général permanent et ne participera plus au système de rotation; par ailleurs, le système actuel de rotation comprendra cinq avocats généraux au lieu de trois .
Déclaration ad article 290 du traité sur le fonctionnement de l'Union européenne
La Conférence prend acte de l'intention de la Commission de continuer à consulter les experts désignés par les États membres dans l'élaboration de ses projets d'actes délégués dans le domaine des services financiers, conformément à sa pratique constante.
Déclaration ad article 329 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les États membres peuvent indiquer, lorsqu'ils présentent une demande visant à instaurer une coopération renforcée, s'ils envisagent déjà à ce stade de faire application de l'article 333, qui prévoit l'extension du vote à la majorité qualifiée, ou de recourir à la procédure législative ordinaire.
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la référence aux objectifs de l'Union figurant à l'article 352, paragraphe 1, du traité sur le fonctionnement de l'Union européenne vise les objectifs fixés à l'article 3, paragraphes 2 et 3, du traité sur l'Union européenne ainsi que les objectifs énoncés à l'article 3, paragraphe 5, dudit traité, relatif à l'action extérieure, en vertu de la cinquième partie du traité sur le fonctionnement de l'Union européenne.
Par conséquent, il est exclu qu'une action fondée sur l'article 352 du traité sur le fonctionnement de l'Union européenne poursuive uniquement les objectifs fixés à l'article 3, paragraphe 1, du traité sur l'Union européenne.
Dans ce cadre, la Conférence note que, conformément à l'article 31, paragraphe 1, du traité sur l'Union européenne, des actes législatifs ne peuvent être adoptés dans le domaine de la politiqueétrangère et de sécurité commune.
FR
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
La Conférence souligne que, conformément à la jurisprudence constante de la Cour de justice de l'Union européenne, l'article 352 du traité sur le fonctionnement de l'Union européenne qui fait partie intégrante d'un ordre institutionnel basé sur le principe des compétences d'attribution, ne saurait constituer un fondement pour élargir le domaine des compétences de l'Union au-delà du cadre général résultant de l'ensemble des dispositions des traités, et en particulier de celles qui définissent les missions et les actions de l'Union.
Cet article ne saurait en tout cas servir de fondement à l'adoption de dispositions qui aboutiraient en substance, dans leurs conséquences, à une modification des traités échappant à la procédure que ceux-ci prévoient à cet effet.
Déclaration ad article 355, paragraphe 6, du traité sur le fonctionnement de l'Union européenne
Les Hautes Parties Contractantes conviennent que le Conseil européen, en application de l'article 355, paragraphe 6, prendra une décision aboutissant à la modification du statut de Mayotte à l'égard de l'Union, de manière à ce que ce territoire devienne une région ultrapériphérique au sens de l'article 355, paragraphe 1, et de l'article 349, lorsque les autorités françaises notifieront au Conseil européen et à la Commission que l'évolution en cours du statut interne de l'île le permet.
FR
DÉCLARATIONS RELATIVES À DES PROTOCOLES ANNEXÉS AUX TRAITÉS
Déclaration ad article 5 du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne
La Conférence note que lorsqu'un État membre a notifié, au titre de l'article 5, paragraphe 2, du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne, qu'il ne souhaite pas participer à une proposition ou à une initiative, cette notification peut être retirée à tout moment avant l'adoption de la mesure fondée sur l'acquis de Schengen.
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne
La Conférence déclare que, chaque fois que le Royaume-Uni ou l'Irlande fait part au Conseil de son intention de ne pas participer à une mesure fondée sur une partie de l'acquis de Schengen à laquelle l'un ou l'autre participe, le Conseil tiendra une discussion approfondie sur les implications possibles de la non-participation dudit État membre à cette mesure.
La discussion au sein du Conseil devra être menée à la lumière des indications fournies par la Commission sur la relation entre la proposition et l'acquis de Schengen.
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne
La Conférence rappelle que si le Conseil ne prend pas de décision à l'issue d'une première discussion de fond de la question, la Commission peut lui présenter une proposition modifiée en vue d'un réexamen supplémentaire de fond dans le délai de 4 mois.
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne
La Conférence note que les conditions à déterminer dans la décision visée aux paragraphes 3, 4 ou 5 de l'article 5 du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne peuvent établir que l'État membre concerné supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à certains ou à l'ensemble des acquis visés dans toute décision prise par le Conseil conformément à l'article 4 dudit protocole.
FR
Déclaration concernant le protocole sur la position du Danemark
La Conférence note que, en ce qui concerne les actes juridiques devant être adoptés par le Conseil, agissant seul ou conjointement avec le Parlement européen, et comportant des dispositions applicables au Danemark ainsi que des dispositions ne s'appliquant pas à ce dernier par ce qu'elles sont fondées sur une base juridique à laquelle la partie I du protocole sur la position du Danemark s'applique, le Danemark déclare qu'il n'utilisera pas son droit de vote pour s'opposer à l'adoption des dispositions qui ne lui sont pas applicables.
En outre, la Conférence note que, sur la base de la déclaration qu'elle a faite sur l'article 222, le Danemark déclare que sa participation à des actions ou à des actes juridiques en application de l'article 222 aura lieu conformément aux partie sI et II du protocole sur la position du Danemark.
La Conférence prend acte du fait que le protocole concernant l'Italie, annexé en 1957 au traité instituant la Communauté économique européenne, tel que modifié lors de l'adoption du traité sur l'Union européenne, précisait que:
«LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT régler certains problèmes particuliers intéressant l'Italie,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité:
PRENNENT ACTE du fait que le gouvernement italien est engagé dans la mise en exécution d'un programme décennal d'expansion économique, qui a pour but de redresser les déséquilibres de structure de l'économie italienne, notamment par l'équipement des zones moins développées dans le Midi et dans les îles et par la création d'emplois nouveaux dans le but d'éliminer le chômage.
RAPPELLENT que ce programme du gouvernement italien a été pris en considération et approuvé dans ses principes et ses objectifs par des organisations de coopération internationale dont ils sont membres.
RECONNAISSENT qu'il est de leur intérêt commun que les objectifs du programme italien soient atteints.
CONVIENNENT, en vue de faciliter au gouvernement italien l'accomplissement de cette tâche, de recommander aux institutions de la Communauté de mettre en œuvre tous les moyens et procédures prévus par le traité en recourant notamment à un emploi adéquat des ressources de la Banque européenne d'investissement et du Fonds social européen.
FR
SONT D'AVIS qu'il doit être tenu compte par les institutions de la Communauté, dans l'application du traité, de l'effort que l'économie italienne devra supporter dans les prochaines années et de l'opportunité d'éviter que des tensions dangereuses ne se produisent, notamment dans la balance des paiements ou dans le niveau de l'emploi, qui pourraient compromettre l'application de ce traité en Italie.
RECONNAISSENT en particulier que, dans le cas d'application des articles 109 H et 109 I, il faudra veiller à ce que les mesures demandées au gouvernement italien sauvegardent l'aboutissement de son programme d'expansion économique et de relèvement du niveau de vie de la population.».
Déclaration ad article 10 du protocole sur les dispositions transitoires
La Conférence invite le Parlement européen, le Conseil et la Commission, dans le cadre de leurs attributions respectives, à s'efforcer d'adopter, dans les cas appropriés et dans la mesure du possible dans le délai de cinq ans visé à l'article 10, paragraphe 3, du protocole sur les dispositions transitoires, des actes juridiques modifiant ou remplaçant les actes visés à l'article 10, paragraphe 1, dudit protocole.
FR
DÉCLARATIONS D'ÉTATS MEMBRES
Déclaration du Royaume de Belgique relativeaux parlements nationaux
La Belgique précise que, en vertu de son droit constitutionnel, tant la Chambre des Représentants et le Sénat du Parlement fédéral que les assemblées parlementaires des Communautés et des Régions agissent, en fonction des compétences exercées par l'Union, comme composantes du système parlementaire national ou chambres du Parlement national.
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la Républiquefédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relativeaux symboles de l'Union européenne
La Belgique, la Bulgarie, l'Allemagne, la Grèce, l'Espagne, l'Italie, Chypre, la Lituanie, le Luxembourg, la Hongrie, Malte, l'Autriche, le Portugal, la Roumanie, la Slovénie et la Slovaquie déclarent que le drapeau représentant un cercle de douze étoiles d'or sur fond bleu, l'hymne tiré de «l'Ode à la joie» de la Neuvième symphonie de Ludwig van Beethoven, la devise «Unie dans la diversité», l'euro en tant que monnaie de l'Union européenne et la Journée de l'Europe le 9 mai continueront d'être, pour eux, les symboles de l'appartenance commune des citoyens à l'Union européenne et de leur lien avec celleci.
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne
La République tchèque rappelle que les dispositions de la Charte des droits fondamentaux de l'Union européenne s'adressent aux institutions et organes de l'Union européenne dans le respect du principe de subsidiarité et de la répartition des compétences entre l'Union européenne et ses États membres telle qu'elle est réaffirmée dans la déclaration (no 18) concernant la délimitation des compétences.
La République tchèque souligne que les dispositions de la Charte s'adressent aux États membres uniquement lorsqu'ils mettent en œuvre le droit de l'Union et non lorsqu'ils adoptent et mettent en œuvre le droit national indépendamment du droit de l'Union.
La République tchèque souligne également que la Charte n'étend pas le champ d'application du droit de l'Union et ne crée aucune compétence nouvelle pour l'Union.
Elle ne réduit pas le champ d'application du droit national et ne limite aucune compétence actuelle des autorités nationales dans ce domaine.
FR
La République tchèque souligne que, dans la mesure où la Charte reconnaît des droits et des principes fondamentaux tels qu'ils résultent des traditions constitutionnelles communes aux États membres, ces droits et principes doivent être interprétés en harmonie avec lesdites traditions.
La République tchèque souligne en outre qu'aucune disposition de la Charte ne peut être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union et les conventions internationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Déclaration de la Républiquefédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède
L'Allemagne, l'Irlande, la Hongrie, l'Autriche et la Suède notent que les dispositions essentielles du traité instituant la Communauté européenne de l'énergie atomique n'ont pas fait l'objet de modifications de fond depuis l'entrée en vigueur dudit traité, et qu'une mise à jour est nécessaire.
Elles sont donc favorables à l'idée d'une Conférence des représentants des gouvernements des États membres, qu'il conviendrait de convoquer dès que possible.
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord
Les traités s'appliquent à Gibraltar en tant que territoire européen dont un État membre assume les relations extérieures.
Cela n'implique aucun changement des positions respectives des États membres concernés.
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice
L'Irlande se déclare attachée à l'Union en tant qu'espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et des différents systèmes et traditions juridiques des États membres à l'intérieur duquel les citoyens jouissent d'un niveau élevé de sécurité .
En conséquence, l'Irlande fait part de sa ferme intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part, autant que possible, à l'adoption de mesures relevant du titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne.
En particulier, l'Irlande participera autant que possible aux mesures dans le domaine de la coopération policière.
FR
En outre, l'Irlande rappelle que, conformément à l'article 8 du protocole, elle peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du protocole.
L'Irlande a l'intention de revoir le fonctionnement de ces dispositions dans un délai de trois ans à compter de l'entrée en vigueur du traité de Lisbonne.
Déclaration de la République italienne relative à la composition du Parlement européen
L'Italie constate que, conformément aux articles 10 et 14 du traité sur l'Union européenne, le Parlement européen est composé de représentants des citoyens de l'Union, dont la représentation est assurée de façon dégressivement proportionnelle.
L'Italie constate également que, en vertu de l'article 9 du traité sur l'Union européenne et de l'article 20 du traité sur le fonctionnement de l'Union européenne, est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
Par conséquent l'Italie considère que, sans préjudice de la décision relative à la législature 2009-2014, toute décision adoptée par le Conseil européen, sur initiative du Parlement européen et avec son approbation, fixant la composition du Parlement européen, doit respecter les principes visés à l'article 14, deuxième paragraphe, premier alinéa.
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités
Sans préjudice de l'orthographe unifiée du nom de la monnaie unique de l'Union européenne visée dans les traités et telle que figurant sur les billets de banque et les pièces de monnaie, la Lettonie, la Hongrie et Malte déclarent que l'orthographe du nom de la monnaie unique, y compris ses dérivés, utilisée dans les versions lettone, hongroise et maltaise des traités, n'a aucune incidence sur les règles existantes de la langue lettone, de la langue hongroise et de la langue maltaise.
Déclaration du Royaume des Pays-Bas ad article 312 du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas approuvera une décision visée à l'article 312, paragraphe 2, second alinéa, du traité sur le fonctionnement de l'Union européenne lorsqu'une révision de la décision visée à l'article 311, troisième alinéa, dudit traité aura apporté aux Pays-Bas une solution satisfaisante pour sa situation des paiements nette négative, excessive par rapport au budget de l'Union.
FR
Déclaration du Royaume des Pays-Bas ad article 355 du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas déclare qu'une initiative en vue d'une décision visée à l'article 355, paragraphe 6, visant à modifier le statut des Antilles néerlandaises et/ou d'Aruba à l'égard de l'Union, ne sera présentée que sur la base d'une décision prise conformément au statut du Royaume des Pays-Bas .
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne
La Charte ne porte atteinte en aucune manière au droit des États membres de légiférer dans le domaine de la moralité publique, du droit de la famille ainsi que de la protection de la dignité humaine et du respect de l'intégrité humaine physique et morale.
Déclaration de la République de Pologne relative au Protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni
La Pologne déclare que, compte tenu de la tradition liée au mouvement social «Solidarité» et de sa contribution importante à la lutte en faveur des droits sociaux et du travail, elle respecte intégralement les droits sociaux et du travail établis par le droit de l'Union, et en particulier ceux qui sont réaffirmés au titre IV de la Charte des droits fondamentaux de l'Union européenne.
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants»
En ce qui concerne les traités et le traité instituant la Communauté européenne de l'énergie atomique, et tout acte dérivant de ces traités ou restant en vigueur en vertu de ces traités, le Royaume-Uni réitère la déclaration qu'il a faite le 31 décembre 1982 sur la définition du terme «ressortissants», l'expression «citoyens des territoires dépendants britanniques» devant toutefois être entendue comme signifiant «citoyens des territoires d'outre-mer britanniques».
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes
Le Royaume-Uni note que l'article 14 du traité sur l'Union européenne et d'autres dispositions des traités ne sont pas destinés à modifier la base du droit de vote pour les élections parlementaires européennes.
FR
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 75 du traité sur le fonctionnement de l'Union européenne
Le Royaume-Uni est totalement en faveur d'une action énergique en ce qui concerne l'adoption de sanctions financières visant à la prévention du terrorisme et des activités connexes, ainsi qu'à la lutte contre ces phénomènes.
Le Royaume-Uni déclare donc qu'il a l'intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part à l'adoption de toutes les propositions présentées au titre de l'article 75 du traité sur le fonctionnement de l'Union européenne.
FR
TABLEAUX DE CORRESPONDANCE (*)
Traité sur l’Union européenne
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotation du traité sur l’Union européenne
TITRE I — DISPOSITIONS COMMUNES
TITRE I — DISPOSITIONS COMMUNES
Article premier
Article premier
TITRE II — DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
TITRE II — DISPOSITIONS PORTANT MODIFICATION DU TRAITÉ INSTITUANT LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE EN VUE D’ÉTABLIR LA COMMUNAUTÉ EUROPÉENNE
1) Remplacé, en substance, par l’article 7 du traité sur le fonctionnement de l’Union européenne (ci-après TFUE) et les articles 13, paragraphe 1, et 21, paragraphe 3, second alinéa, du traité sur l’Union européenne (ci-après traité UE).
2) Remplace l’article 5 du traité instituant la Communauté européenne (ci-après traité CE)
4) Remplacé, en substance, par l’article 13, paragraphe 2.
5) L’article 8 du traité UE qui était en vigueur avant l’entrée en vigueur du traité de Lisbonne (ci-après l’actuel traité UE) modifiait le traité CE .
Ces modifications sont incorporées dans ce dernier traité et l’article 8 est abrogé.
Son numéro est utilisé pour y insérer une nouvelle disposition.
6) Le paragraphe 4 remplace en substance l’article 191, premier alinéa, du traité CE .
(*) Ces deux tableaux sont issus des tableaux visés à l’article 5 du traité de Lisbonne, sans la colonne du milieu qui reprenait la numérotation intermédiaire apparaissant dans le traité de Lisbonne.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotation du traité sur l’Union européenne
TITRE III — DISPOSITIONS RELATIVES AUX INSTITUTIONS
TITRE III — DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DU CHARBON ET DE L’ACIER
TITRE IV — DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
TITRE IV — DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L’ÉNERGIE ATOMIQUE
Article 10 (abrogé) (13) Articles 27 A à 27 E (remplacés) Articles 40 à 40 B (remplacés) Articles 43 à 45 (remplacés)
) L’article 9 de l’actuel traité UE modifiait le traité instituant la Communauté européenne du charbon et de l’acier.
Ce dernier traité a expiré le 23 juillet 2002.
L’article 9 est abrogé et son numéro est utilisé pour y insérer une autre disposition.
) — Les paragraphes 1 et 2 remplacent, en substance, l’article 189 du traité CE; — les paragraphes 1 à 3 remplacent, en substance, l’article 190, paragraphes 1 à 3, du traité CE; — le paragraphe 1 remplace, en substance, l’article 192, premier alinéa, du traité CE; — le paragraphe 4 remplace, en substance, l’article 197, premier alinéa, du traité CE .
) — Le paragraphe 1 remplace, en substance, l’article 202, premier et deuxième tirets, du traité CE; — les paragraphes 2 et 9 remplacent, en substance, l’article 203 du traité CE; — les paragraphes 4 et 5 remplacent, en substance, l’article 205, paragraphes 2 et 4, du traité CE .
) — Le paragraphe 1 remplace, en substance, l’article 211 du traité CE; — les paragraphes 3 et 7 remplacent, en substance, l’article 214 du traité CE; — le paragraphe 6 remplace, en substance, l’article 217, paragraphes 1, 3 et 4, du traité CE .
) — Remplace, en substance, l’article 220 du traité CE; — le paragraphe 2, premier alinéa, remplace, en substance, l’article 221, premier alinéa, du traité CE .
) L’article 10 de l’actuel traité UE modifiait le traité instituant la Communauté européenne de l’énergie atomique.
Ces modifications sont incorporées dans ce dernier traité et l’article 10 est abrogé.
Son numéro est utilisé pour y insérer une autre disposition.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotation du traité sur l’Union européenne
TITRE V — DISPOSITIONS CONCERNANT UNE POLITIQUEÉTRANGÈRE ET DE SÉCURITÉCOMMUNE
TITRE V — DISPOSITIONS GÉNÉRALES RELATIVES À L’ACTION EXTÉRIEURE DE L’UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUEÉTRANGÈRE ET DE SÉCURITÉCOMMUNE
Chapitre 1 — Dispositions générales relatives à l’action extérieure de l’Union
Chapitre 2 — Dispositions spécifiques concernant la politiqueétrangère et de sécuritécommune
Article 22 (déplacé)
Article 23 (déplacé)
Article 17 (déplacé)
Article 22 (déplacé)
Article 23 (déplacé)
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotation du traité sur l’Union européenne
Article 47 (déplacé)
Article 27 A (remplacé) (
Article 27 B (remplacé) ( 15
Article 27 C (remplacé) ( 15
Article 27 D (remplacé) (
Article 27 E (remplacé) ( 15
Section 2 — Dispositions concernant la politique de sécurité et de défensecommune
Article 17 (déplacé)
TITRE VI — DISPOSITIONS RELATIVES À LA COOPÉRATION POLICIÈRE ET JUDICIAIRE EN MATIÈRE PÉNALE (abrogé) (16)
Article 29 (remplacé) ( 17
Article 30 (remplacé) ( 18
Article 31 (remplacé) ( 19
) Les articles 27 A à 27 E de l’actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
) Les dispositions du titre VI de l’actuel traité UE, relatives à la coopération policière et judiciaire en matière pénale, sont remplacées par les dispositions des chapitres 1, 4 et 5 du titre IV (renuméroté V) de la troisième partie du TFUE.
) Remplacé par l’article 67 du TFUE. )
Remplacé par les articles 87 et 88 du TFUE. )
Remplacé par les articles 82, 83 et 85 du TFUE.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotation du traité sur l’Union européenne
Article 32 (remplacé) ( 20
Article 33 (remplacé) ( 21
Article 36 (remplacé) ( 22
Article 40 (remplacé) ( 23
Article 40 A (remplacé) (
Article 40 B (remplacé) ( 23
TITRE IV — DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
TITRE VII — DISPOSITIONS SUR LA COOPÉRATION RENFORCÉE (remplacé) ( 24
Article 43 (remplacé) ( 24
Article 43 A (remplacé) (
Article 43 B (remplacé) ( 24
Article 44 (remplacé) ( 24
Article 44 A (remplacé) (
Article 45 (remplacé) ( 24
TITRE VIII — DISPOSITIONS FINALES
TITRE VI — DISPOSITIONS FINALES
) Remplacé par l’article 89 du TFUE. )
Remplacé par l’article 72 du TFUE. )
Remplacé par l’article 71 du TFUE.
) Les articles 40 à 40 B de l’actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
) Les articles 43 à 45 et le titre VII de l’actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotation du traité sur l’Union européenne
Article 47 (remplacé)
Traité sur le fonctionnement de l’Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
PREMIÈRE PARTIE — LES PRINCIPES
PREMIÈRE PARTIE — LES PRINCIPES
Article premier (abrogé)
Article premier
Titre I — Catégories et domaines de compétences de l’Union
Titre II — Dispositions d’application générale
) Remplacé, en substance, par l’article 3 du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 3, paragraphe 1 (abrogé) ( 26
Article 3, paragraphe 2
Article 4 (déplacé)
Article 5 (remplacé) ( 27
Article 153, paragraphe 2 (déplacé)
Article 11 (remplacé) ( 32
Article 11 A (remplacé) (
Article 12 (déplacé)
Article 13 (déplacé)
Article 14 (déplacé)
Article 15 (déplacé)
Article 255 (déplacé)
Article 286 (remplacé)
) Remplacé, en substance, par les articles 3 à 6 du TFUE. )
Remplacé par l’article 5 du traité UE. )
Insertion du dispositif du protocole sur la protection et le bien-être des animaux. )
Remplacé, en substance, par l’article 13 du traité UE. )
Remplacé, en substance, par l’article 13 du traité UE et l’article 282, paragraphe 1, du TFUE. )
Remplacé, en substance, par l’article 4, paragraphe 3, du traité UE. )
Remplacé aussi par l’article 20 du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
DEUXIÈME PARTIE — NON-DISCRIMINATION ET CITOYENNETÉ DE L’UNION
DEUXIÈME PARTIE — LA CITOYENNETÉ DE L’UNION
Article 12 (déplacé)
Article 13 (déplacé)
TROISIÈME PARTIE — LES POLITIQUES ET ACTIONS INTERNES DE L’UNION
TROISIÈME PARTIE — LES POLITIQUES DE LA COMMUNAUTÉ
Article 14 (déplacé)
Article 15 (déplacé)
Titre I — La libre circulation des marchandises
Titre II — La libre circulation des marchandises
Chapitre 1 — L’union douanière
Chapitre 1 — L’union douanière
Chapitre 2 — La coopération douanière
Troisième partie, Titre X, Coopération douanière (déplacé)
Article 135 (déplacé)
Chapitre 2 — L’interdiction des restrictions quantitatives entre les États membres
Chapitre 3 — L’interdiction des restrictions quantitatives entre les États membres
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Titre III — L’agriculture et la pêche
Titre III — La libre circulation des personnes, des services et des capitaux
Titre IV — La libre circulation des personnes, des services et des capitaux
Chapitre 1 — Les travailleurs
Chapitre 1 — Les travailleurs
Chapitre 2 — Le droit d’établissement
Chapitre 2 — Le droit d’établissement
Article 294 (déplacé)
Chapitre 3 — Les services
Chapitre 3 — Les services
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Chapitre 4 — Les capitaux et les paiements
Chapitre 4 — Les capitaux et les paiements
Article 60 (déplacé)
Titre V — L’espace de liberté, de sécurité et de justice
Titre IV — Visas, asile, immigration et autres politiques liées à la libre circulation des personnes
Chapitre 1 — Dispositions générales
Article 64, paragraphe 1 (remplacé)
Article 66 (remplacé)
Article 60 (déplacé)
) Remplace aussi l’article 29 de l’actuel traité UE. )
Remplace l’article 36 de l’actuel traité UE. )
Remplace aussi l’article 33 de l’actuel traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Chapitre 2 — Politiques relatives aux contrôles aux frontières, à l’asile et à l’immigration
Article 63, points 1 et 2 et Article 64, paragraphe 2 (36)
Article 63, points 3 et 4
Article 64, paragraphe 1 (remplacé)
Chapitre 3 — Coopération judiciaire en matière civile
Article 66 (remplacé)
Chapitre 4 — Coopération judiciaire en matière pénale
Chapitre 5 — Coopération policière
) L’article 63, points 1 et 2, du traité CE est remplacé par l’article 78, paragraphes 1 et 2, du TFUE et l’article 64, paragraphe 2, est remplacé par l’article 78, paragraphe 3, du TFUE.
) Remplace l’article 31 de l’actuel traité UE. )
Remplace l’article 30 de l’actuel traité UE. )
Remplace l’article 32 de l’actuel traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Titre V — Les transports
Titre VI — Les transports
Titre VII — Les règles communes sur la concurrence, la fiscalitéet le rapprochement des législations
Titre VI — Les règles communes sur la concurrence, la fiscalitéet le rapprochement des législations
Chapitre 1 — Les règles de concurrence
Chapitre 1 — Les règles de concurrence
Section 1 — Les règles applicables aux entreprises
Section 1 — Les règles applicables aux entreprises
Section 2 — Les aides accordées par les États
Section 2 — Les aides accordées par les États
Chapitre 2 — Dispositions fiscales
Chapitre 2 — Dispositions fiscales
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Chapitre 3 — Le rapprochement des législations
Chapitre 3 — Le rapprochement des législations
Article 95 (déplacé)
Article 94 (déplacé)
Titre VII — La politique économique et monétaire
Titre VIII — La politique économique et monétaire
Article 4 (déplacé)
Chapitre 1 — La politique économique
Chapitre 1 — La politique économique
Chapitre 2 — La politique monétaire
Chapitre 2 — La politique monétaire
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 111, paragraphe 4 (déplacé)
Chapitre 3 — Dispositions institutionnelles
Chapitre 3 — Dispositions institutionnelles
Article 112 (déplacé)
Article 113 (déplacé)
Chapitre 4 — Dispositions propres aux États membres dont la monnaie est l’euro
Article 111, paragraphe 4 (déplacé)
Chapitre 4 — Dispositions transitoires
Chapitre 5 — Dispositions transitoires
Article 117, paragraphes 1, 2, sixième tiret, et 3 à 9 (abrogés)
Article 141, paragraphe 2
Article 117, paragraphe 2, cinq premiers tirets (déplacés)
Article 121, paragraphe 1 (déplacé) Article 122, paragraphe 2, seconde phrase (déplacé) Article 123, paragraphe 5 (déplacé)
Article 123, paragraphe 3 (déplacé) Article 117, paragraphe 2, cinq premiers tirets (déplacé)
) — l’article 140, paragraphe 1, reprend le paragraphe 1 de l’article 121; — l’article 140, paragraphe 2, reprend la seconde phrase du paragraphe 2 de l’article 122; — l’article 140, paragraphe 3, reprend le paragraphe 5 de l’article 123.
) — l’article 141, paragraphe 1, reprend le paragraphe 3 de l’article 123; — l’article 141, paragraphe 2, reprend les cinq premiers tirets du paragraphe 2 de l’article 117.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 124, paragraphe 1 (déplacé)
Article 121, paragraphe 1 (déplacé)
Article 140, paragraphe 1
Article 121, paragraphes 2 à 4 (abrogés)
Article 122, paragraphes 1, 2, première phrase, 3, 4, 5 et 6 (abrogés)
Article 140, paragraphe 2, premier alinéa
Article 122, paragraphe 2, seconde phrase (déplacé)
Article 123, paragraphes 1, 2 et 4 (abrogés)
Article 123, paragraphe 3 (déplacé)
Article 141, paragraphe 1
Article 123, paragraphe 5 (déplacé)
Article 140, paragraphe 3
Article 124, paragraphe 1 (déplacé)
Article 124, paragraphe 2 (abrogé)
Titre VIII — Emploi
Titre IX — Emploi
Titre IX — La politique commerciale commune (déplacé)
Cinquième partie, Titre II, La politique commerciale commune
Article 131 (déplacé)
Article 133 (déplacé)
Titre X — Coopération douanière (déplacé)
Troisième partie, Titre II, Chapitre 2, La coopération douanière
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 135 (déplacé)
Titre X — Politique sociale
Titre XI — Politique sociale, éducation, formation professionnelle et jeunesse
Chapitre 1 — Dispositions sociales (abrogé)
Chapitre 2 — Le Fonds social européen
Titre XII — Éducation, formation professionnelle, jeunesse etsport
Chapitre 3 — Éducation, formation professionnelle et jeunesse
Titre XIII — Santé publique
Titre XIV — Santé publique
Titre XIV — Protection des consommateurs
Titre XV — Protection des consommateurs
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 153, paragraphes 1, 3, 4 et 5
Article 153, paragraphe 2 (déplacé)
Titre XV — Réseaux transeuropéens
Titre XVI — Réseaux transeuropéens
Titre XVII — Cohésion économique et sociale
Titre XVIII — Cohésion économique, sociale et territoriale
Titre XIX — Recherche et développement technologique et espace
Titre XVIII — Recherche et développement technologique
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Titre XIX — Environnement
Titre XX — Environnement
Titre XXII — Tourisme
Titre XXIV — Coopération administrative
Cinquième partie, Titre III, Chapitre 1, La coopération au développement
Titre XX — Coopération au développement (déplacé)
Article 177 (déplacé)
Article 179 (déplacé)
Article 180 (déplacé)
Article 181 (déplacé)
Titre XXI — Coopération économique, financière et technique avec les pays tiers (déplacé)
Cinquième partie, Titre III, Chapitre 2, La coopération économique, financière et technique avec les pays tiers
Article 181 A (déplacé)
QUATRIÈME PARTIE — L’ASSOCIATION DES PAYS ET TERRITOIRES D’OUTRE-MER
QUATRIÈME PARTIE — L’ASSOCIATION DES PAYS ET TERRITOIRES D’OUTRE-MER
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
CINQUIÈME PARTIE — L’ACTION EXTÉRIEURE DE L’UNION
Titre I — Dispositions générales relatives à l’action extérieure de l’Union
Titre II — La politique commerciale commune
Troisième partie, Titre IX, La politique commerciale commune (déplacé)
Article 131 (déplacé)
Article 133 (déplacé)
Titre III — La coopération avec les pays tiers et l’aide humanitaire
Chapitre 1 — Coopération au développement
Troisième partie, Titre XX, Coopération au développement (déplacé)
Article 177 (déplacé)
Article 179 (déplacé)
Article 180 (déplacé)
Article 181 (déplacé)
Chapitre 2 — La coopération économique, financière et technique avec les pays tiers
Troisième partie, Titre XXI, Coopération économique, financière et technique avec les pays tiers (déplacé)
Article 181 A (déplacé)
Chapitre 3 — L’aide humanitaire
Titre IV — Les mesures restrictives
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 301 (remplacé)
Titre V — Accords internationaux
Article 310 (déplacé)
Article 300 (remplacé)
Titre VI — Relations de l’Union avec les organisations internationales et les pays tiers et délégations de l’Union
Articles 302 à 304 (remplacés)
Titre VII — Clause de solidarité
SIXIÈME PARTIE — DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
CINQUIÈME PARTIE — LES INSTITUTIONS DE LA COMMUNAUTÉ
Titre I — Dispositions institutionnelles
Titre I — Dispositions institutionnelles
Chapitre 1 — Les institutions
Chapitre 1 — Les institutions
Section 1 — Le Parlement européen
Section 1 — Le Parlement européen
Article 190, paragraphes 1 à 3 (abrogés) ( 45
Article 190, paragraphes 4 et 5
Article 191, premier alinéa (abrogé) ( 46
Article 192, premier alinéa (abrogé) ( 47
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 197, premier alinéa (abrogé) ( 48
Article 197, deuxième, troisième et quatrième alinéas
Section 2 — Le Conseil européen
Section 2 — Le Conseil
Section 3 — Le Conseil
Article 205, paragraphes 2 et 4 (abrogés) ( 51
Article 205, paragraphes 1 et 3
) Remplacé, en substance, par l’article 14, paragraphe 4, du traité UE. )
Remplacé, en substance, par l’article 16, paragraphe 1, du traité UE et les articles 290 et 291 du TFUE. )
Remplacé, en substance, par l’article 16, paragraphes 2 et 9, du traité UE. )
Remplacé, en substance, par l’article 16, paragraphes 4 et 5, du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 212 (déplacé)
Article 249, paragraphe 2
Article 217, paragraphes 1, 3 et 4 (abrogés) (
Article 217, paragraphe 2
Article 218, paragraphe 1 (abrogé) (
Article 218, paragraphe 2
Section 4 — La Cour de justice
Section 5 — La Cour de justice de l’Union européenne
Article 221, premier alinéa (abrogé) ( 57
Article 221, deuxième et troisième alinéas
) Remplacé, en substance, par l’article 17, paragraphe 1, du traité UE. )
Remplacé, en substance, par l’article 17, paragraphes 3 et 7 du traité UE. )
Remplacé, en substance, par l’article 17, paragraphe 6, du traité UE. ) Remplacé, en substance, par l’article 295 du TFUE. )
Remplacé, en substance, par l’article 19 du traité UE. )
Remplacé, en substance, par l’article 19, paragraphe 2, premier alinéa, du traité UE.
) La première phrase du premier alinéa est remplacée, en substance, par l’article 19, paragraphe 2, second alinéa, du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Section 6 — La Banque centrale européenne
Article 112 (déplacé)
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 113 (déplacé)
Section 5 — La Cour des comptes
Section 7 — La Cour des comptes
Chapitre 2 — Actes juridiques de l’Union, procédures d’adoption et autres dispositions
Chapitre 2 — Dispositions communes à plusieurs institutions
Section 1 — Les actes juridiques de l’Union
Section 2 — Procédures d’adoption des actes et autres dispositions
Article 255 (déplacé)
Chapitre 3 — Les organes consultatifs de l’Union
Chapitre 3 — Le Comité économique et social
Section 1 — Le Comité économique et social
) Remplace, en substance, l’article 202, troisième tiret, du traité CE .
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 258, premier, deuxième et quatrième alinéas
Article 258, troisième alinéa (abrogé) ( 61
Chapitre 4 — Le Comité des régions
Section 2 — Le Comité des régions
Article 263, premier et cinquième alinéas (abrogé) (62)
Chapitre 5 — La Banque européenne d ’ investissement
Chapitre 4 — La Banque européenne d ’ investissement
Titre II — Dispositions financières
Titre II — Dispositions financières
Chapitre 1 — Les ressources propres de l’Union
Chapitre 2 — Le cadre financier pluriannuel
Chapitre 3 — Le budget annuel de l’Union
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 272, paragraphe 1 (déplacé)
Article 271 (déplacé)
Article 272, paragraphe 1 (déplacé)
Article 272, paragraphes 2 à 10
Article 271 (déplacé)
Chapitre 4 — L’exécution du budget et la décharge
Chapitre 5 — Dispositions communes
Chapitre 6 — La lutte contre la fraude
Titre III — Coopérations renforcées
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
) Remplace aussi les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l’actuel traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
SIXIÈME PARTIE — DISPOSITIONS GÉNÉRALES ET FINALES
SEPTIÈME PARTIE — DISPOSITIONS GÉNÉRALES ET FINALES
Article 286 (remplacé)
Article 294 (déplacé)
Article 299, paragraphe 1 (abrogé) (
Article 299, paragraphe 2, deuxième, troisième et quatrième alinéas
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
) Remplace aussi les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l’actuel traité UE. )
Remplacé, en substance, par l’article 47 du traité UE. )
Remplacé, en substance, par l’article 52 du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 300 (remplacé)
Article 301 (remplacé)
Article 302 (remplacé)
Article 303 (remplacé)
Article 304 (remplacé)
Article 310 (déplacé)
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
) Remplacé, en substance, par l’article 51 du traité UE. )
Remplacé, en substance, par l’article 55 du traité UE.
FR
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE
FR
Le Parlement européen, le Conseil et la Commission proclament solennellement en tant que Charte des droits fondamentaux de l'Union européenne le texte repris ci-après.
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE
Les peuples d'Europe, en établissant entre eux une union sans cesse plus étroite, ont décidé de partager un avenir pacifique fondé sur des valeurs communes.
Consciente de son patrimoine spirituel et moral, l'Union se fonde sur les valeurs indivisibles et universelles de dignité humaine, de liberté, d'égalité et de solidarité; elle repose sur le principe de la démocratie et le principe de l'État de droit .
Elle place la personne au coeur de son action en instituant la citoyenneté de l'Union et en créant un espace de liberté, de sécurité et de justice.
L'Union contribue à la préservation et au développement de ces valeurs communes dans le respect de la diversité des cultures et des traditions des peuples d'Europe, ainsi que de l'identité nationale des États membres et de l'organisation de leurs pouvoirs publics aux niveaux national, régional et local; elle cherche à promouvoir un développement équilibré et durable et assure la libre circulation des personnes, des services, des marchandises et des capitaux, ainsi que la liberté d'établissement.
À cette fin, il est nécessaire, en les rendant plus visibles dans une Charte, de renforcer la protection des droits fondamentaux à la lumière de l'évolution de la société, du progrès social et des développements scientifiques et technologiques.
La présente Charte réaffirme, dans le respect des compétences et des tâches de l'Union, ainsi que du principe de subsidiarité, les droits qui résultent notamment des traditions constitutionnelles et des obligations internationales communes aux États membres, de la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, des Chartes sociales adoptées par l'Union et par le Conseil de l'Europe, ainsi que de la jurisprudence de la Cour de justice de l'Union européenne et de la Cour européenne des droits de l'Homme.
Dans ce contexte, la Charte sera interprétée par les juridictions de l'Union et des États membres en prenant dûment en considération les explications établies sous l'autorité du praesidium de la Convention qui a élaboré la Charte et mises à jour sous la responsabilité du praesidium de la Convention européenne.
La jouissance de ces droits entraîne des responsabilités et des devoirs tant à l'égard d'autrui qu'à l'égard de la communauté humaine et des générations futures.
En conséquence, l'Union reconnaît les droits, les libertés et les principes énoncés ci-après.
FR
DIGNITÉ
Dignité humaine
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
Droit à la vie
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
Droit à l'intégrité de la personne
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés: a) le consentement libre et éclairé de la personne concernée, selon les modalités définies par la loi; b) l'interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes; c) l'interdiction de faire du corps humain et de ses parties, en tant que tels, une source de profit; d) l'interdiction du clonage reproductif des êtres humains.
Interdiction de la torture et des peines ou traitements inhumains ou dégradants
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
Interdiction de l'esclavage et du travail forcé
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
FR
LIBERTÉS
Droit à la liberté et à la sûreté
Toute personne a droit à la liberté et à la sûreté.
Respect de la vie privée et familiale
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de ses communications .
Protection des données à caractère personnel
Toute personne a droit à la protection des données à caractère personnel la concernant .
Toute personne a le droit d'accéder aux données collectées la concernant et d'en obtenir la rectification.
Le respect de ces règles est soumis au contrôle d'une autorité indépendante.
Droit de se marier et droit de fonder une famille
Le droit de se marier et le droit de fonder une famille sont garantis selon les lois nationales qui en régissent l'exercice.
Liberté de pensée, de conscience et de religion
Ce droit implique la liberté de changer de religion ou de conviction, ainsi que la liberté de manifester sa religion ou sa conviction individuellement ou collectivement, en public ou en privé, par le culte, l'enseignement, les pratiques et l'accomplissement des rites.
FR
Liberté d'expression et d'information
Ce droit comprend la liberté d'opinion et la liberté de recevoir ou de communiquer des informations ou des idées sans qu'il puisse y avoir ingérence d'autorités publiques et sans considération de frontières.
La liberté des médias et leur pluralisme sont respectés.
Liberté des arts et des sciences
Les arts et la recherche scientifique sont libres.
La liberté académique est respectée.
Droit à l'éducation
Ce droit comporte la faculté de suivre gratuitement l'enseignement obligatoire.
Liberté professionnelle et droit de travailler
Toute personne a le droit de travailler et d'exercer une profession librement choisie ou acceptée.
FR
Liberté d'entreprise
La liberté d'entreprise est reconnue conformément au droit de l'Union et aux législations et pratiques nationales.
Droit de propriété
Nul ne peut être privé de sa propriété, si ce n'est pour cause d'utilité publique, dans des cas et conditions prévus par une loi et moyennant en temps utile une juste indemnité pour sa perte.
L'usage des biens peut être réglementé par la loi dans la mesure nécessaire à l'intérêt général.
La propriété intellectuelle est protégée.
Droit d'asile
Le droit d'asile est garanti dans le respect des règles de la convention de Genève du 28 juillet 1951 et du protocole du 31 janvier 1967 relatifs au statut des réfugiés et conformément au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne (ci-après dénommés «les traités»).
Protection en cas d'éloignement, d'expulsion et d'extradition
Les expulsions collectives sont interdites.
ÉGALITÉ
Égalité en droit
Toutes les personnes sont égales en droit .
FR
Diversité culturelle, religieuse et linguistique
L'Union respecte la diversité culturelle, religieuse et linguistique.
Égalité entre femmes et hommes
L'égalité entre les femmes et les hommes doit être assurée dans tous les domaines, y compris en matière d'emploi, de travail et de rémunération.
Le principe de l'égalité n'empêche pas le maintien ou l'adoption de mesures prévoyant des avantages spécifiques en faveur du sexe sous-représenté.
Droits de l'enfant
Ils peuvent exprimer leur opinion librement.
Celle-ci est prise en considération pour les sujets qui les concernent, en fonction de leur âge et de leur maturité.
Droits des personnes âgées
L'Union reconnaît et respecte le droit des personnes âgées à mener une vie digne et indépendante et à participer à la vie sociale et culturelle.
FR
Intégration des personnes handicapées
L'Union reconnaît et respecte le droit des personnes handicapées à bénéficier de mesures visant à assurer leur autonomie, leur intégration sociale et professionnelle et leur participation à la vie de la communauté .
SOLIDARITÉ
Droit à l'information et à la consultation des travailleurs au sein de l'entreprise
Les travailleurs ou leurs représentants doivent se voir garantir, aux niveaux appropriés, une information et une consultation en temps utile, dans les cas et conditions prévus par le droit de l'Union et les législations et pratiques nationales.
Droit de négociation et d'actions collectives
Les travailleurs et les employeurs, ou leurs organisations respectives, ont, conformément au droit de l'Union et aux législations et pratiques nationales, le droit de négocier et de conclure des conventions collectives aux niveaux appropriés et de recourir, en cas de conflits d'intérêts, à des actions collectives pour la défense de leurs intérêts, y compris la grève.
Droit d'accès aux services de placement
Toute personne a le droit d'accéder à un service gratuit de placement.
Protection en cas de licenciement injustifié
Tout travailleur a droit à une protection contre tout licenciement injustifié, conformément au droit de l'Union et aux législations et pratiques nationales.
Conditions de travail justes et équitables
FR
Interdiction du travail des enfants et protection des jeunes au travail
Le travail des enfants est interdit.
L'âge minimal d'admission au travail ne peut être inférieur à l'âge auquel cesse la période de scolarité obligatoire, sans préjudice des règles plus favorables aux jeunes et sauf dérogations limitées.
Les jeunes admis au travail doivent bénéficier de conditions de travail adaptées à leur âge et être protégés contre l'exploitation économique ou contre tout travail susceptible de nuire à leur sécurité, à leur santé, à leur développement physique, mental, moral ou social ou de compromettre leur éducation.
Vie familiale et vie professionnelle
La protection de la famille est assurée sur le plan juridique, économique et social.
Sécurité sociale et aide sociale
Protection de la santé
Toute personne a le droit d'accéder à la prévention en matière de santé et de bénéficier de soins médicaux dans les conditions établies par les législations et pratiques nationales.
Un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en oeuvre de toutes les politiques et actions de l'Union.
FR
Accès aux services d'intérêt économique général
L'Union reconnaît et respecte l'accès aux services d'intérêt économique général tel qu'il est prévu par les législations et pratiques nationales, conformément aux traités, afin de promouvoir la cohésion sociale et territoriale de l'Union.
Protection de l'environnement
Un niveau élevé de protection de l'environnement et l'amélioration de sa qualité doivent être intégrés dans les politiques de l'Union et assurés conformément au principe du développement durable.
Protection des consommateurs
Un niveau élevé de protection des consommateurs est assuré dans les politiques de l'Union.
CITOYENNETÉ
Droit de vote et d'éligibilité aux élections au Parlement européen
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret.
Droit de vote et d'éligibilité aux élections municipales
Tout citoyen de l'Union a le droit de vote et d'éligibilité aux élections municipales dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État .
Droit à une bonne administration
FR
Ce droit comporte notamment: a) le droit de toute personne d'être entendue avant qu'une mesure individuelle qui l'affecterait défavorablement ne soit prise à son encontre; b) le droit d'accès de toute personne au dossier qui la concerne, dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires; c) l'obligation pour l'administration de motiver ses décisions.
Droit d'accès aux documents
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d'accès aux documents des institutions, organes et organismes de l'Union, quelque soit leur support.
Médiateur européen
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de saisir le médiateur européen de cas de mauvaise administration dans l'action des institutions, organes ou organismes de l'Union, à l'exclusion de la Cour de justice de l'Union européenne dans l'exercice de ses fonctions juridictionnelles.
Droit de pétition
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de pétition devant le Parlement européen.
Liberté de circulation et de séjour
FR
Protection diplomatique et consulaire
Tout citoyen de l'Union bénéficie, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État .
Droit à un recours effectif et à accéder à un tribunal impartial
Toute personne dont les droits et libertés garantis par le droit de l'Union ont été violés a droit à un recours effectif devant un tribunal dans le respect des conditions prévues au présent article .
Toute personne a droit à ce que sa cause soit entendue équitablement, publiquement et dans un délai raisonnable par un tribunal indépendant et impartial, établi préalablement par la loi.
Toute personne a la possibilité de se faire conseiller, défendre et représenter.
Une aide juridictionnelle est accordée à ceux qui ne disposent pas de ressources suffisantes, dans la mesure où cette aide serait nécessaire pour assurer l'effectivité de l'accès à la justice.
Présomption d'innocence et droits de la défense
Tout accusé est présumé innocent jusqu'à ce que sa culpabilité ait été légalement établie.
Le respect des droits de la défense est garanti à tout accusé.
Principes de légalité et de proportionnalité des délits et des peines
De même, il n'est infligé aucune peine plus forte que celle qui était applicable au moment où l'infraction a été commise.
Si, postérieurement à cette infraction, la loi prévoit une peine plus légère, celle-ci doit être appliquée.
L'intensité des peines ne doit pas être disproportionnée par rapport à l'infraction.
FR
Droit à ne pas être jugé ou puni pénalement deux fois pour une même infraction
Nul ne peut être poursuivi ou puni pénalement en raison d'une infraction pour laquelle i la déjà été acquitté ou condamné dans l'Union par un jugement pénal définitif conformément à la loi.
DISPOSITIONS GÉNÉRALES RÉGISSANT L'INTERPRÉTATION ET L'APPLICATION DE LA CHARTE
En conséquence, ils respectent les droits, observent les principes et en promeuvent l'application, conformément à leurs compétences respectives et dans le respect des limites des compétences de l'Union telles qu'elles lui sont conférées dans les traités.
Portée et interprétation des droits et des principes
Dans le respect du principe de proportionnalité, des limitations ne peuvent être apportées que si elles sont nécessaires et répondent effectivement à des objectifs d'intérêt général reconnus par l'Union ou au besoin de protection des droits et libertés d'autrui.
Cette disposition ne fait pas obstacle à ce que le droit de l'Union accorde une protection plus étendue.
FR
Leur invocation devant le juge n'est admise que pour l'interprétation et le contrôle de la légalité de tels actes .
Niveau de protection
Aucune disposition de la présente Charte ne doit être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union, le droit international et les conventions internationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Interdiction de l'abus de droit
Aucune des dispositions de la présente Charte ne doit être interprétée comme impliquant un droit quelconque de se livrer à une activité ou d'accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Charte ou à des limitations plus amples des droits et libertés que celles qui sont prévues par la présente Charte .
Le texte ci-dessus reprend, en l'adaptant, la Charte proclamée le 7 décembre 2000 et la remplacera à compter du jour de l'entrée en vigueur du traité de Lisbonne.
Union européenne
Versions consolidées du traité sur l’Union européenneet du traité sur le fonctionnement de l’Union européenne
Charte des droits fondamentaux de l’Union européenne
Luxembourg: Oce des publications de l’Union européenne
Prix au Luxembourg (TVA exclue): 10,00 EUR
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
• auprès des représentations ou des délégations de l’Union européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal ociel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):• auprès des bureaux de vente de l’Oce des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm)
Avis au lecteur
La présente brochure contient les versions consolidées du traité sur l’Union européenne et du traité sur le fonctionnement de l’Union européenne, ainsi que leurs protocoles et annexes, tels qu’ils résultent des modifications introduites par le traité de Lisbonne signé le 13 décembre 2007 et entré en vigueur le 1er décembre 2009.
Elle contient aussi les déclarations annexées à l’acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne.
Cette publication contient également la Charte des droits fondamentaux de l’Union européenne proclamée à Strasbourg le 12 décembre 2007 par le Parlement européen, le Conseil et la Commission.
En vertu de l’article 6, paragraphe 1, premier alinéa, du traité sur l’Union européenne, la Charte proclamée en 2007 a la même valeur juridique que les traités.
Ce texte constitue un outil de documentation n’engageant pas la responsabilité des institutions de l’Union européenne.
Prix au Luxembourg(TVA exclue): 10,00 EUR
PROJET POUR L'EUROPE À L'HORIZON 2030
Les défis à relever et les chances à saisir
Rapport du groupe de réflexionau Conseil européen sur l'avenir de l'UE à l'horizon 2030
FR
PROJET POUR L'EUROPE À L'HORIZON 2030
Les défis à relever et les chances à saisir
Rapport du groupe de réflexionau Conseil européen sur l'avenir de l'UE à l'horizon 2030
De nombreuses informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique gure à la n de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
© Union européenne, 2010Conception graphique © Ville de Stuttgart, 2010Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE ÉLÉMENTAIRE (ECF)
DES MEMBRES DU GROUPE DE RÉFLEXIONAU CONSEIL EUROPÉEN
Monsieur le Président, Mesdames et Messieurs les membres du Conseil européen,
Nous avons l'honneur de vous présenter ci-après, conformément à la demande formulée par le Conseil européen lors de la réunion qu'il a tenue à Bruxelles le 14 décembre 2007, un rapport exposant les défis auxquels l'Union européenne est susceptible d'être confrontée à l'horizon 2030 ainsi que les solutions que nous pouvons y apporter.
Ce rapport est le fruit du travail d'un groupe composé de personnalités diverses ayant des priorités et des intérêts différents.
Il a été élaboré à l'issue de longs débats et échanges et, à ce titre, constitue un document à la fois de consensus et de compromis.
Toutes les propositions qui y figurent ne recueillent pas l'adhésion de l'ensemble des membres du groupe, mais tous appuient l'essentiel du texte.
L'incertitude qui caractérise notre époque a rendu notre tâche particulièrement ardue.
Nous avons dû fonder notre analyse uniquement sur les tendances à long terme qui sont plus aisées à cerner.
Nos conclusions ne sont rassurantes ni pour l'Union, ni pour nos citoyens: une crise économique mondiale, des États venant à la rescousse des banques, une population vieillissante qui met en péril la compétitivité de nos économies et la pérennité de nos modèles sociaux, une pression à la baisse sur les coûts et les salaires, les problèmes causés par le changement climatique et une dépendance énergétique accrue, et un déplacement vers l'Est de la répartition mondiale de la production et des économies.
À cela s'ajoutent les menaces que font peser sur l'UE le terrorisme, la criminalité organisée et la prolifération des armes de destruction massive.
L'UE sera-t-elle en mesure de maintenir et d'accroître son niveau de prospérité dans ce monde en mutation?
Sera-t-elle capable de promouvoir et de défendre les valeurs et les intérêts de l'Europe?
Notre réponse est "oui".
L'UE a la possibilité d'être un acteur du changement sur la scène internationale, un créateur de tendances, plutôt qu'un simple témoin passif.
Mais cela ne sera possible que si nous travaillons ensemble; les défis à venir sont trop importants pour qu'un pays européen, quel qu'il soit, puisse les relever seul.
Notre capacité à exercer une influence hors de nos frontières dépendra elle-même de notre capacité à garantir une croissance et une cohésion interne solides sur notre territoire.
Voilà la conclusion à laquelle notre groupe de réflexion est parvenu au terme de délibérations et de consultations approfondies avec nombre d'experts et d'institutions.
Tous les membres de notre groupe s'accordent sur un point essentiel: l'Europe se trouve aujourd'hui à un tournant de son histoire.
Nous ne surmonterons les défis qui nous attendent que si tous, responsables politiques, citoyens, employeurs et salariés, nous sommes capables de nous rassembler autour d'une vision commune nouvelle, définie en fonction des impératifs de notre époque.
Depuis la création de notre groupe, l'Europe a connu plusieurs événements majeurs, dont la crise institutionnelle provoquée par le rejet du traité de Lisbonne et la récente crise financière qui a déclenché une récession mondiale.
La ratification du traité de Lisbonne nous a permis de mettre un terme à une longue période d'introspection qui avait détourné de l'Union des grands défis auxquels elle devra faire face à l'avenir.
Malheureusement, la crise financière, causée par des manquements dans le fonctionnement et la surveillance de nos établissements financiers, est encore d'actualité.
La situation au sein de l'Union et, par conséquent, nos propres réflexions se sont largement ressenties des ramifications sociales, économiques et politiques de la crise.
À ce stade décisif, il faut que l'UE agisse avec détermination et de concert, en évitant les tentations protectionnistes.
Cette crise, qui trouve son origine outre-Atlantique, a touché plus durement l'Europe que toute autre région du monde en mettant au jour des faiblesses structurelles de l'économie européenne qui étaient connues depuis longtemps mais qui ont été trop souvent ignorées.
La crise a donc constitué un signal d'alarme, faisant prendre conscience à l'Europe de la nécessité de réagir face à un ordre mondial en mutation.
Au même titre que toutes les évolutions, l'ordre mondial qui se met en place créera de nouveaux gagnants et de nouveaux perdants.
Si l'Europe ne veut pas rejoindre les rangs des perdants, elle doit porter son regard vers l'extérieur et engager un ambitieux programme de réformes à long terme pour les vingt prochaines années.
Il faut que les dirigeants de l'UE continuent d'adopter des mesures pour surmonter la crise actuelle, mais celles-ci doivent être liées aux réformes à moyen et long terme dont l'Union a besoin.
Nous parlons d'Union en raison de notre marché unique, de notre monnaie commune et de notre pacte de stabilité et de croissance qui font que nous sommes interdépendants.
Les Européens doivent s'attaquer ensemble à la crise, faute de quoi ils verront leurs initiatives respectives échouer.
Afin de sortir définitivement de la crise, nous devons continuer à mettre en œuvre les mesures de relance budgétaire, jusqu'à ce que nos économies soient en mesure de fonctionner de manière autonome.
En mettant trop rapidement un terme aux dépenses, nous pourrions enrayer la reprise.
Notre principale priorité doit rester la création d'emplois et la croissance.
Les États membres qui ne peuvent plus se permettre de consentir des dépenses en raison d'opérations de sauvetage onéreuses, de dépenses sociales en hausse et de la réduction de leurs sources de revenus devront s'en remettre à l'UE et à d'autres États membres pour prendre l'initiative de créer les conditions de la reprise économique.
Il nous faut renforcer d'urgence la gouvernance économique au sein de l'UE si nous voulons éviter les chocs asymétriques liés à la coexistence de l'union monétaire et du marché unique, d'une part, et de politiques économiques divergentes, d'autre part.
Si l'origine de la crise n'a que peu de rapport avec l'euro et le pacte de stabilité et de croissance, ces méca-
nismes se sont révélés insuffisants pour assurer une convergence économique pendant la crise.
L'UE doit trouver des solutions aux déséquilibres qui existent entre les États membres, en examinant et en corrigeant les pertes de compétitivité mises en évidence par les déficits de la balance des paiements et de la balance des opérations courantes.
Ces éléments doivent être pris en compte dans les critères de convergence de l'Union et un instrument destiné à garantir la stabilité monétaire doit être mis en place pour faire face à des crises imprévues.
Si l'UE veut éviter une répétition de la crise, elle doit engager sans attendre des réformes relatives au fonctionnement et à la surveillance de ses établissements financiers.
À ce jour, ces établissements financiers n'ont guère modifié les pratiques qui ont conduit à la crise, si ce n'est qu'ils ont réduit de manière notable leurs prêts.
Il serait souhaitable que ces réformes soient coordonnées au niveau du G20 mais, d'ici là, l'UE doit définir ses propres normes réglementaires et mécanismes de contrôle et de surveillance.
Nos citoyens ne toléreront tout simplement pas une autre opération de sauvetage aussi importante que celle que nous avons connue.
À l'horizon 2030, les Européens auront besoin d'une économie sociale de marché extrêmement compétitive et durable pour maintenir la cohésion sociale et lutter contre le changement climatique.
Pour ce faire, il faudra arrêter un programme de réformes ambitieux, assorti de priorités claires, et mettre en place des mécanismes de mise en œuvre beaucoup plus efficaces que ceux que peut fournir la méthode ouverte de coordination.
À cet égard, nous partons du principe que la nouvelle stratégie "Europe 2020" de la Commission fera partie intégrante de cet effort majeur.
L'UE doit par conséquent mettre en œuvre sans plus tarder les réformes structurelles qu'il reste à accomplir au titre de la stratégie de Lisbonne.
À cette fin, il sera nécessaire de réformer les mécanismes de mise en œuvre de la nouvelle stratégie, au moyen d'un système plus efficace de mesures incitatives, afin que les objectifs fixés par le Conseil européen et d'autres institutions européennes soient effectivement atteints.
Le capital humain est l'instrument stratégique fondamental pour assurer le succès de l'UE dans l'économie mondiale.
Pourtant, l'Europe a perdu beaucoup de terrain dans la course vers une économie de la connaissance.
Pour rattraper son retard, il lui faudra coordonner ses efforts.
Les États membres doivent mobiliser les ressources qu'ils ont accepté d'investir dans la R & D, avec l'aide du secteur privé, et réformer tous les aspects de l'éducation, y compris la formation professionnelle.
L'Union doit également agir en utilisant ses propres instruments budgétaires révisés, tout en mettant mieux à contribution la Banque européenne d'investissement et le Fonds européen d'investissement.
Enfin, elle doit envisager la possibilité de créer de nouvelles sources de revenus, par exemple en imposant une taxe carbone.
des économies comme celles que préconise la stratégie "Europe 2020" et de diversifier ses approvisionnements énergétiques en provenance de pays tiers.
Les Européens doivent également engager une discussion approfondie sur la nécessité d'une énergie nucléaire sûre en Europe et esquisser un système permanent d'incitations pour le développement de sources énergétiques de substitution.
L'UE doit continuer de jouer un rôle moteur dans la lutte contre le changement climatique.
Néanmoins, afin que notre action soit plus efficace et que nous puissions jouer un rôle plus important dans l'ordre mondial qui se met en place, nous devons éviter de répéter les erreurs commises à Copenhague.
Il nous faudra élaborer une véritable stratégie de négociation commune, qui nous permettra de mieux défendre nos intérêts.
Les Européens doivent s'attaquer au défi démographique de l'Union.
Si aucune mesure n'est prise d'urgence, nos sociétés vieillissantes feront peser une pression intenable sur nos systèmes de retraite, de santé et de protection sociale et compromettront notre compétitivité économique.
Il faut, en priorité, accroître la proportion de femmes dans la population active, favoriser un meilleur équilibre entre vie professionnelle et vie privée, réformer notre conception de la retraite pour qu'elle soit envisagée comme un droit et non comme une obligation et définir une politique de l'immigration plus anticipatoire, correspondant à nos besoins en termes de démographie et de main d'œuvre.
L'UE doit consolider le marché unique afin qu'il résiste à la tentation du nationalisme économique et le compléter en y intégrant les services, la société numérique et d'autres secteurs, qui deviendront probablement les principaux moteurs de la croissance et de la création d'emplois dans un marché de 500 millions d'utilisateurs et de consommateurs.
Le renforcement et l'achèvement du marché unique devraient s'accompagner d'une meilleure coordination fiscale.
Les Européens doivent réformer le marché du travail et moderniser leurs pratiques en matière de gouvernance d'entreprise.
Si nous voulons exploiter pleinement le potentiel de la révolution technologique, nous devons modifier sensiblement les structures de nos marchés du travail.
Certains États membres ont déjà mis en œuvre avec succès des réformes reposant sur le modèle de la "flexisécurité". Nous devons tirer les enseignements de ces expériences tout en les adaptant à nos situations nationales respectives.
Nous devons accroître l'employabilité de nos travailleurs et la flexibilité de nos entreprises dans le contexte d'une économie en mutation constante.
L'amélioration de la productivité du travail doit devenir une priorité, et il faut faire en sorte que les gains de productivité soient directement proportionnels aux niveaux de revenus.
Il ne sera pas nécessaire de modifier le traité pour relever ces défis.
Par ailleurs, conformément au mandat qui nous a été donné, notre rapport n'opère pas de distinction précise entre les différents niveaux de pouvoir, pas plus qu'il ne détermine clairement à quel niveau il convient d'agir.
Nous nous sommes intéressés non pas à la question de savoir qui devrait agir mais plutôt à celle de l'action qu'il convenait d'engager, et ce, sans tarder.
Cela signifie également qu'il faut évaluer sans attendre les niveaux et
priorités budgétaires actuels, y compris à la fois les fonds alloués par l'Union et ceux que les États membres ont affectés à la mise en œuvre des priorités définies d'un commun accord au niveau de l'UE.
Si nous poursuivons des objectifs ambitieux avec des ressources limitées et des mécanismes de mise en œuvre peu performants, il y a de grandes chances que nous soyons déçus.
Si l'UE veut atteindre ses objectifs, le Conseil européen et l'Eurogroupe devront renforcer leur rôle de chef de file, en coordonnant leur action avec la Commission et le Parlement européen.
Pour mettre en œuvre ces réformes, nous devons tirer pleinement parti des nouveaux instruments prévus par le traité de Lisbonne en vue de renforcer la participation des citoyens à l'Union, de mettre en place une politique de sécurité efficace sur les plans interne et externe, d'établir des relations plus solides avec nos voisins et d'être en mesure de défendre nos intérêts à l'échelle mondiale.
Le projet de l'UE devrait également devenir un projet pour ses citoyens.
Les citoyens européens sont convaincus, et souvent davantage que leurs dirigeants si l'on en croit les sondages, qu'il est dans l'intérêt de l'Union et de ses États membres que l'UE joue un rôle plus important et mène une action plus efficace sur la scène internationale et qu'elle parle d'une seule voix dans le cadre des efforts qu'elle déploie pour promouvoir nos intérêts communs.
Les citoyens européens souhaitent une action européenne plus coordonnée dans la lutte contre la criminalité organisée et le terrorisme car ils savent que c'est le seul moyen de s'attaquer à ces problèmes dans un espace où les personnes traversent librement les frontières.
Les citoyens européens sont conscients que notre bien-être, notre développement et notre sécurité dépendent de ceux de nos voisins, avec lesquels nous devons établir une coopération particulièrement étroite pour servir nos intérêts communs.
Les citoyens européens savent que nos politiques étrangères auront plus de poids et seront plus efficaces si nous sommes capables d'agir de concert pour défendre nos intérêts au lieu d'afficher nos divisions, chaque État membre tentant de voler la vedette à son voisin comme par le passé.
Nos citoyens veulent que l'Union européenne serve leurs intérêts et s'attendent donc à pouvoir jouir de leurs droits sociaux, civils, familiaux et en matière d'emploi où qu'ils s'installent dans l'Union.
C'est en garantissant la transférabilité des droits sociaux que l'Union acquerra davantage de sens pour nos citoyens.
Tout ce qui précède appelle un nouveau pacte entre les institutions européennes et les acteurs économiques et sociaux, ainsi qu'entre les différents niveaux de pouvoir – national, régional et local.
Avant tout, la situation requiert une volonté politique forte, caractérisée par une capacité à mener un dialogue honnête et fructueux avec les citoyens et à
gouverner en partenariat. Il sera essentiel de s'assurer l'adhésion des citoyens européens, non seulement pour que l'Union puisse résister aux conséquences sociales et économiques de la crise, mais également pour qu'elle engage les réformes structurelles qui s'imposent si elle veut être plus forte à l'avenir.
L'UE est plus qu'un marché commun.
Elle est également une union de valeurs.
Avec le soutien de ses citoyens, elle peut prendre la tête de l'action menée pour relever les grands défis mondiaux.
Confrontés à une crise qu'ils n'ont pas provoquée, nos citoyens ne reprendront confiance dans le projet européen que si leurs dirigeants les informent en toute honnêteté de l'ampleur des défis à venir et s'ils sont invités à consentir des efforts comparables à ceux qui ont apporté la prospérité à l'Europe au lendemain de la Seconde Guerre mondiale.
MEMBRES DU GROUPE DE RÉFLEXION
Lykke Friis (jusqu'à novembre 2009)
DES MEMBRES DU GROUPE DE RÉFLEXION AU CONSEIL EUROPÉEN
L'UE À LA CROISÉE DES CHEMINS
RENOUVELER LE MODÈLE ÉCONOMIQUE ET SOCIAL EUROPÉEN
LA CROISSANCE PAR LA CONNAISSANCE: PERMETTRE AUX PERSONNES DE SE RÉALISER PLEINEMENT
LE DÉFI DÉMOGRAPHIQUE: VIEILLISSEMENT, MIGRATION ET INTÉGRATION
SÉCURITÉ ÉNERGÉTIQUE ET CHANGEMENT CLIMATIQUE: UNE NOUVELLE RÉVOLUTION INDUSTRIELLE
SÉCURITÉ INTÉRIEURE ET EXTÉRIEURE: L'ÉTERNEL DÉFI
L'EUROPE DANS LE MONDE: S'AFFIRMER EN TANT QU'ACTEUR
L'UE ET SES CITOYENS
TIRER PARTI DES ATOUTS DE L'UE
L'UE À LA CROISÉE DES CHEMINS
Cette situation représente un défi sans précédent pour l'Union européenne.
Durant la majeure partie de son existence, l'Union a constitué, après la Seconde Guerre mondiale, un pôle de stabilité intérieure générateur de paix, de démocratie et d'une prospérité non négligeable pour la moitié du continent.
Depuis, elle a fait entrer l'autre moitié de l'Europe par un processus d'intégration politique et économique sans précédent.
Ces succès ont fait de l'UE la première puissance économique du monde, dotée d'un marché et d'une monnaie uniques.
Et pourtant, les citoyens européens sont confrontés à un avenir sans cesse plus complexe et incertain, et ce, sans la visée commune qui caractérisait les années d'après-guerre.
Depuis la fin de la guerre froide, le monde a connu une évolution d'une rapidité et d'une ampleur époustouflantes.
Aucun domaine n'a échappé à cette évolution au cours des vingt dernières années: la façon dont nous travaillons, notre mode de consommation, notre manière de voyager, nos rapports avec autrui, les motifs de notre empathie et nos craintes, tout a changé.
Et la plupart de ces changements nous ont pris par surprise.
La crise financière mondiale n'est que l'épisode le plus récent d'une série d'événements qui ont ébranlé nos certitudes et nos systèmes de valeurs.
Pour la première fois dans l'histoire récente de l'Europe, la crainte que les enfants d'aujourd'hui seront moins bien lotis que leurs parents est généralisée.
Nous vivons aujourd'hui une ère d'insécurité.
Perspectives concernant la vie des citoyens européens en 2030
"Imaginez-vous l'Union européenne en 2030.
Comparée à aujourd'hui, la vie descitoyens européens sera…. ?"
Plus facile
Ne sait pas en %
Source: Eurobaromètre 6/2009; EU 27 dépasser grâce à des niveaux plus élevés d'investissement dans la recherche, de développement technologique et d'innovation.
Les économies émergentes sont en passe de rattraper les niveaux de vie des pays industrialisés avancés, ce qui pousse à la hausse la consommation mondiale d'énergie.
D'ici 2030, les besoins énergétiques mondiaux devraient être supérieurs de 50 pour cent aux besoins actuels, les combustibles fossiles représentant alors 80 pour cent de l'approvisionnement.
La dépendance à l'égard des importations énergétiques augmentera nécessairement, sachant que l'UE importe près des deux tiers de sa consommation.
Toutes les avancées dont l'UE peut se targuer n'ont guère dépassé ses frontières; au cours des étapes successives de son intégration, l'environnement extérieur de l'Europe est demeuré relativement stable.
Aujourd'hui, on ne saurait imaginer situation plus différente.
Un vent de changements rapides souffle sur le monde.
Au cours des vingt prochaines années, non seulement il existera plusieurs pôles de puissance, mais le centre de gravité du monde se déplacera également - vers l'Asie et les pays du Sud, de nouveaux acteurs publics et privés et des institutions transnationales.
Les défis auxquels l'Europe est confrontée aujourd'hui découlent aussi bien d'évolutions en dehors de ses frontières que de la timidité de la réponse que l'UE y apporte.
Si l'Union veut assurer son avenir, elle doit adapter ses objectifs et ses politiques pour faire face à ce monde en évolution rapide.
Faire face aux bouleversements que connaît le monde
En outre, il est probable que le changement climatique affectera négativement la disponibilité des ressources énergétiques et d'autres ressources essentielles, et nombreux sont ceux qui prévoient de graves pénuries d'ici 2030.
La volatilité des prix et les incertitudes pesant sur l'approvisionnement seront en outre exacerbées par une instabilité politique dans les pays disposant d'importantes ressources énergétiques.
Les énergies renouvelables ont connu une croissance plus rapide que les sources d'énergie traditionnelles, mais elles ne constitueront toujours en 2030 qu'une petite part de l'approvisionnement énergétique mondial.
À cette évolution vient s'ajouter notre incapacité à enrayer l'appauvrissement de la biodiversité, ce qui aura de graves répercussions sur la viabilité économique à long terme.
Si les vingt dernières années ont été déstabilisantes, les vingt prochaines le seront vraisemblablement davantage encore.
Un nouveau monde multipolaire se fait jour dans lequel le pouvoir est plus dispersé et les dynamiques internationales sont plus complexes.
Étant donné que la croissance dans l'UE est inférieure à celle qu'enregistrent ses principaux concurrents, la part de la richesse mondiale qu'elle détient va inévitablement diminuer.
Le capital humain de l'UE a longtemps constitué la base de son économie, fondée sur l'innovation de pointe et la créativité.
Toutefois, d'autres régions sont en train de la
besoins de l'économie mondiale, le danger que le déclin relatif de l'Europe prenne un caractère définitif est réel.
Face au vieillissement de la société, qui comptera près de deux fois plus de personnes âgées de plus de soixante-cinq ans par travailleur qu'aujourd'hui, les États membres de l'UE devront consentir un effort considérable pour assurer le financement des régimes de sécurité sociale et maintenir au travail les personnes plus âgées.
Compte tenu de la diminution de l'offre intérieure de maind'œuvre et de compétences, l'Europe devra attirer davantage de travailleurs migrants, ce qui ne sera pas sans conséquence sur notre capacité à gérer l'intégration sociale.
Enfin, une véritable révolution des technologies et des communications bouleverse nos relations aussi bien professionnelles que privées et impose de nouveaux modes de vie et de travail, auxquels de nombreuses personnes ont tant de mal à s'adapter.
S'assigner des ambitions au niveau mondial ne devrait pas entraîner une révision à la baisse des réformes au niveau interne, loin de là; l'UE ne saurait exercer une influence hors de ses frontières sans une croissance et une cohésion interne solides sur l'ensemble de son territoire.
Néanmoins, l'heure est résolument à la mondialisation, et cette évolution crée de nouveaux gagnants et de nouveaux perdants.
Si nous ne voulons pas rejoindre les rangs des perdants, il nous faut agir avec détermination dès à présent.
Pourquoi l'Union européenne?
Nombre de ces changements ont été accélérés par la crise économique et financière actuelle, qui est la plus grave depuis la Grande dépression; il faudra d'ailleurs des années à l'UE pour s'en remettre complètement.
La crise a mis en évidence les faiblesses structurelles qui affectent la majeure partie de l'économie européenne: productivité plus faible, chômage structurel, flexibilité insuffisante du marché du travail, compétences dépassées et faible croissance.
Les défis auxquels nous sommes confrontés aujourd'hui sont différents de ceux du passé et, à ce titre, ils exigent d'autres réponses.
Qu'il s'agisse du déclin démographique et économique relatif, du changement climatique ou des pénuries d'énergie, les défis actuels ne peuvent être compris et relevés que s'ils s'inscrivent dans une perspective régionale et mondiale.
C'est à cet égard que l'UE, en tant qu'entité, représentant bien plus que la simple somme de ses États membres, peut donner la pleine mesure de sa valeur.
En combinant de multiples niveaux de pouvoir, de l'échelon local à l'échelon international, l'UE est plus apte que n'importe quel État membre à relever les grands défis du XXIe siècle.
Toutefois, cela ne se fera pas automatiquement.
Même si l'UE est dotée des structures et des instruments nécessaires, c'est aux États membres qu'il revient de les mobiliser, avec détermination et à bon escient.
Parallèlement, nombreux sont ceux qui, au vu du moindre impact de la crise sur des pays tels que la Chine et l'Inde et de la reprise nettement plus rapide qu'ils connaissent, ont pris toute la mesure des changements rapides qui affectent l'économie mondiale.
Aujourd'hui, certains craignent que les économies émergentes puissent tirer pleinement parti de leur potentiel économique tout en profitant des faiblesses structurelles de l'Europe.
En réalité, l'évolution actuelle de la production économique peut bénéficier à toutes les parties, contribuant de façon générale à accroître les niveaux d'investissement, à développer les échanges commerciaux et à augmenter la consommation.
Toutefois, l'UE ne peut partir du principe que l'émergence d'autres puissances débouchera nécessairement sur une situation où tout le monde sera gagnant. Si l'UE ne s'adapte pas aux
Principales difficultés rencontrées en 2030
"Imaginez encore à quoi ressemblera 2030. À votre avis, quelles seront les deux principales difficultés auxquelles (NOTRE PAYS) devra faire face en 2030?" (MAX.
2 RÉPONSES)
Situation économique
Criminalité
Retraites
Protection de l'environnement
Système de santé
Hausse des prix/inflation
Terrorisme
Fiscalité
Système éducatif
Défense/Affaires étrangères en %
Ne sait pas : 8 %
Source: Eurobaromètre 6/2009; EU 27
Fondamentalement, le programme commun de l'UE se réduit à deux enjeux généraux et interdépendants: assurer la pérennité de notre modèle économique et social et mettre en place les moyens nécessaires pour soutenir et défendre ce modèle, parallèlement à nos valeurs et intérêts communs, sur la scène internationale.
Pourtant, les citoyens européens continuent à éprouver des difficultés à trouver des solutions à leurs problèmes dans le cadre de l'UE.
Si nous voulons que notre mission soit partagée, il faut que les responsables politiques comme les citoyens s'approprient le projet européen.
Si les gouvernements continuent, lorsque cela leur convient, de considérer l'UE et ses institutions comme étrangères ou hostiles, il y a peu de chances que l'on parvienne à créer une forme d'adhésion populaire à l'UE, qui est pourtant nécessaire à son succès.
Pour réussir, l'UE a au contraire besoin de s'assurer à nouveau le soutien de ses citoyens en renforçant la participation et la transparence.
Au cours des vingt dernières années, la capacité de l'UE à générer de la croissance et de l'emploi et, partant, à améliorer le niveau de vie est restée en deçà de celle de ses principaux partenaires commerciaux.
Même si certains de ses états membres ont réussi à se libérer de ces contraintes, d'une manière générale la situation perdure.
En révélant les faiblesses structurelles de l'économie européenne, la crise financière et économique actuelle a eu l'effet d'un signal d'alarme.
Face à la concurrence croissante des économies émergentes et développées, l'UE doit engager un nouveau programme de réformes ambitieux visant à une plus grande efficacité économique.
La Communauté européenne repose sur un modèle économique et social qui lui est propre, une "économie sociale de marché hautement compétitive", selon les termes du traité de Lisbonne.
Ce modèle compte plusieurs variantes dont les performances sont de qualité variée, mais qui s'inscrivent toutes globalement dans un cadre commun.
Fondé sur l'idée selon laquelle la croissance économique doit être assurée grâce au marché à des fins sociales, ce modèle recueille une large adhésion au sein de l'opinion publique.
Il a contribué, après la Seconde Guerre mondiale, à doter l'Europe de secteurs industriels et tertiaires puissants caractérisés par un potentiel élevé de création d'emplois qui, à son tour, a permis la mise en place d'un système équitable de protection sociale.
Un "cercle vertueux" a ainsi été créé, reliant solidarité, responsabilité et compétitivité.
Cependant, compte tenu de nouvelles pressions sur le plan intérieur et international, ce modèle doit être redéfini et
Dans le même temps, le consensus qui entoure le modèle européen dépend du maintien de l'équilibre entre ses dimensions sociale et de marché.
Cet équilibre a été perturbé au fil du temps, à mesure que les inégalités
Marché en ville - finalement, toute l'activité est locale.
Le succès professionnel grâce à la formation professionnelle et aux programmes d'enseignement.
Cependant, on ne résoudra pas ce problème en mettant fin aux réformes économiques.
Bien au contraire, on ne peut réaffirmer la priorité accordée au renforcement de l'efficacité économique sans prendre dans le même temps de nouvelles mesures sociales.
Autrement dit, la pérennité du modèle économique et social européen dépendra de notre capacité à rétablir un équilibre dynamique entre les dimensions économique, sociale et environnementale du développement.
La quête de croissance et d'emplois
L'UE peut intensifier le processus de croissance en développant davantage son marché intérieur, par exemple dans le domaine des services, ainsi qu'en luttant contre toutes les formes de protectionnisme et en faisant en sorte que le cycle de Doha aboutisse.
Il ne faut pas faire peser des charges inutiles sur la maind'œuvre et les entreprises au détriment de la croissance d'une production de services dynamique et innovante; il convient par ailleurs d'encourager l'esprit d'entreprise et la prise de risques.
Nous nous accordons à estimer que l'évolution technologique, la mondialisation et le vieillissement démographique appellent la mise en œuvre urgente de réformes structurelles visant à renforcer la flexibilité, la compétitivité et le dynamisme.
L'amélioration du niveau de vie passe obligatoirement par une économie solide, compétitive sur le plan mondial et hautement productive.
De plus en plus, la croissance économique repose sur l'évolution technologique ainsi que sur une spécialisation accrue, dans un contexte de mondialisation croissante.
Ces éléments nouveaux, qui se traduisent par un processus de changement structurel, ont une incidence sur les travailleurs et les entreprises, ainsi que sur le fonctionnement des marchés et la gestion des entreprises.
La numérisation accroît les possibilités d'externalisation et la révolution que connaissent les technologies de
Il est essentiel de réformer le marché du travail pour créer davantage d'emplois de meilleure qualité.
Les États membres devraient s'attacher à améliorer trois aspects fondamentaux de leur marché du travail: la flexibilité et la sécurité de la maind'œuvre ("flexisécurité"), la mobilité des travailleurs ainsi que la culture et les pratiques de gestion des entreprises.
Il convient également d'augmenter le taux de participation de la maind'œuvre (voir le chapitre consacré à la démographie).
Concrétiser les ambitions sociales de l'Europe grâce à de nouvelles mesures ciblées
Ce nouvel effort en faveur de réformes économiques devrait s'accompagner de nouvelles mesures ciblées visant à assurer aux personnes davantage de sécurité et une plus grande solidarité.
Les systèmes d'aide sociale doivent faire l'objet d'une protection efficace contre les abus ou risque "d'aléa moral".
Qui dit droits dit aussi responsabilités et obligations.
En particulier, les systèmes de sécurité sociale devraient être adaptés de façon à favoriser la réinsertion rapide sur le marché du travail des personnes en âge de travailler plutôt qu'un soutien à long terme.
La capacité de la maind'œuvre à s'adapter aux évolutions constantes des processus de production est essentielle pour maintenir la productivité.
La flexibilité au niveau de l'emploi doit être compensée en termes de sécurité de l'emploi.
Dans un monde en mutation rapide, ce ne sont pas les emplois qui doivent être protégés, mais bien les personnes qui perdent leur emploi, au moyen d'un renforcement de leur employabilité.
La "flexisécurité" est le meilleur moyen d'assurer cette protection, en permettant aux travailleurs de tirer parti des évolutions du marché du travail et d'accéder à des emplois de meilleure qualité.
Cette approche repose essentiellement sur la capacité des travailleurs à acquérir des compétences et à les faire évoluer au cours de leur vie, conjuguée à la possibilité de s'en prévaloir au sein d'un même État membre ou dans un autre État membre.
Compte tenu de la répartition actuelle des compétences en matière de politiques sociales, il convient de donner la priorité à des objectifs clairement définis et approuvés d'un commun accord, comme recommandé dans le programme "Europe 2020".
Les états membres devraient prendre l'initiative de mesures visant à faire disparaître les situations d'injustice dues à l'existence de marchés du travail à deux vitesses où certaines catégories de travailleurs bénéficient de la protection de contrats à long terme tandis que d'autres restent sans protection et sous la menace permanente d'un licenciement.
Il reste difficile aujourd'hui pour les travailleurs et les entrepreneurs d'avoir accès aux réglementations régissant l'exercice d'un emploi ou la création d'une entreprise et de les comprendre.
Si les formalités administratives ne peuvent être supprimées par l'adoption d'une loi, elles ne devraient pas faire obstacle à la mobilité.
Aspect plus important encore, les droits en matière de sécurité sociale devraient, une fois pour toutes, être facilement transférables entre États membres.
Il faut faire en sorte que les qualifications soient reconnues dans toute l'UE et que le multilinguisme soit encouragé.
L'UE devrait également élaborer une nouvelle "politique de transition professionnelle" afin de favoriser et de faciliter le passage d'un emploi à l'autre.
Une part essentielle de cet effort consistera à donner voix au chapitre aux demandeurs d'emploi et aux autres partenaires sociaux.
Un bon point de départ consisterait à améliorer les informations disponibles auprès du Réseau européen de services de l'emploi (EURES) et à faire en sorte que les foyers, les écoles et les entreprises aient davantage accès aux infrastructures informatiques.
Enfin, une modification en profondeur de la culture et de la gestion des entreprises est nécessaire si l'on veut faire aboutir les efforts déployés pour améliorer les compétences de la main-d'œuvre.
Il faudra que les entreprises soutiennent davantage les initiatives émanant des travailleurs et l'innovation ouverte en vue de renforcer la compétitivité au moyen de procédés et de technologies de production nouveaux.
Il leur faudra également développer une culture d'appartenance à l'entreprise.
En assurant une coordination appropriée dans le domaine des politiques sociales et fiscales, l'UE peut aider ses états membres à être en mesure d'œuvrer à la réalisation d'objectifs sociaux selon leurs préférences, sans entraîner de distorsions de la concurrence ni nuire au marché unique. La Banque européenne d'investissement et le Fonds social
européen devraient être mis pleinement à contribution pour atteindre les objectifs définis à l'échelon de l'UE en matière de lutte contre la pauvreté et de cohésion sociale.
La crise économique actuelle a aussi mis en évidence la nécessité de respecter les règles du marché unique.
Le repli dans un nationalisme économique ne ferait que rendre la sortie de crise plus difficile et l'économie européenne moins compétitive.
Pourtant, dans beaucoup d'états membres, tant au niveau de l'opinion publique que parmi les dirigeants politiques, les réflexes protectionnistes ne sont que trop répandus.
De même, l'UE devrait contribuer à la réalisation de l'objectif d'une population européenne en bonne santé, qui constitue un atout économique et social déterminant, notamment par le développement des secteurs d'activités et des services liés aux soins de santé, au bien-être et au vieillissement.
Enfin, compte tenu de la crise, le monde des entreprises devrait assumer ses responsabilités en s'engageant dans la voie de l'autorégulation en matière d'éthique, de justification de l'action menée, de sensibilisation sociale et écologique, de lutte contre la discrimination, de formation tout au long de la vie et d'amélioration continue des conditions de travail.
Créer une situation où tout le monde sera gagnant: une nouvelle donne pour le marché unique
Compte tenu de ce contexte défavorable, il est peu probable que l'on parvienne à relancer et à achever le marché unique en l'absence d'une nouvelle stratégie ou d'une nouvelle donne.
Celle-ci devrait consister en un engagement à étendre, dans des délais déterminés, le marché unique aux domaines où il n'est pas encore réalisé ou dans lesquels il est insuffisamment développé, à savoir principalement le secteur des services, y compris le secteur financier; cette extension devrait être accompagnée d'initiatives, voire d'une intégration accrue, dans les domaines des politiques sociales, fiscales et de cohésion, tout en garantissant la compétitivité de l'UE.
Parallèlement, le passage progressif à une économie à faibles émissions de CO2 doit aller de pair avec la mise en œuvre de mesures destinées à renforcer l'inclusion sociale, notamment en ce qui concerne l'enseignement, l'emploi, l'information, la santé et les services bancaires.
Une meilleure gouvernance économique dans l'intérêt de la stabilité et de la convergence
Les mesures sociales et économiques susmentionnées doivent être accompagnées et soutenues par un marché unique pleinement opérationnel.
La crise financière mondiale et les divergences économiques croissantes observées entre les états membres ont encore renforcé les arguments en faveur d'une meilleure coordination économique dans l'UE.
Il est essentiel de renouveler les efforts de convergence entrepris dans les années quatre-vingt-dix, qui ont conduit à l'élargissement de la zone euro, pour assurer la réussite et l'unité économiques de l'UE en général, notamment dans la zone euro.
Ces efforts de convergence devraient s'appuyer sur les mesures suivantes:
Si l'on n'y prend garde, les systèmes fiscaux entraveront encore davantage la création d'emplois et il sera encore plus difficile pour les états membres de faire face aux inégalités.
Cela conduirait également à un nivellement par le bas en termes de protection sociale et renforcerait encore davantage l'opposition à l'intégration.
En bref, le développement y serait doublement perdant, dans ses dimensions économique et sociale.
Toit solaire de la nouvelle foire de Stuttgart: un des plus grands ensembles de panneaux photovoltaïques au monde. Photo: © Dirk Wilhelmy for Planet Energy and Projektgesellschaft Neue Messe
– améliorer le fonctionnement et la surveillance des établissements financiers pour lutter contre tout excès en matière d'endettement et de prise de risques;
– intensifier l'effort d'investissement de l'UE en définissant un objectif de croissance du volet investissement des dépenses publiques des États membres; accroître les ressources de la Banque européenne d'investissement et du Fonds européen d'investissement; et adapter le cadre réglementaire européen pour attirer davantage d'investisseurs à long terme et favoriser l'émergence d'un secteur bancaire prudent qui réponde aux besoins de l'économie réelle au lieu de s'adonner à la spéculation financière.
renforcer les procédures de surveillance des budgets nationaux afin de garantir la transparence ainsi que la viabilité des finances publiques; encourager les États membres à harmoniser leurs processus et calendriers budgétaires;
Le défi de la viabilité environnementale renforcer la coordination macro-économique, en y incluant la dette privée et la balance des paiements et, de manière plus générale, les conditions pour garantir la compétitivité;
La redéfinition du modèle économique et social européen est rendue plus complexe encore par le défi de la viabilité environnementale.
– pays, devrait être renforcé au moyen d'un mécanisme efficace de pression par les pairs qui montrerait du doigt les insuffisances, ainsi que par des mesures d'incitation positives, notamment financières. Enfin et surtout, les procédures d'évaluation devraient porter sur les résultats et non s'arrêter aux moyens et processus mis en œuvre.
adopter un texte de loi européen sur l'innovation en vue de simplifier les possibilités de financement et de permettre à l'Institut européen d'innovation et de technologie de mettre au point des programmes conjoints innovants dans l'ensemble de l'UE;
Avant tout, nous devons nous concentrer sur la création d'emplois et de croissance.
Pas n'importe quel type d'emplois, mais des emplois adaptés à la société de la connaissance; et pas n'importe quel type de croissance, mais une croissance durable, définie par d'autres éléments que le seul PIB. C'est là que réside l'avenir de l'Europe.
– créer ou sélectionner une série de centres de recherche européens dans le cadre de l'Institut européen d'innovation et de technologie, en privilégiant l'énergie renouvelable, l'efficacité énergétique, les TIC pour le développement durable et les réseaux de transport, les biotechnologies et les nanotechnologies;
– adopter une stratégie de transition vers une économie à faibles émissions de CO2 qui définisse un projet en la matière à l'horizon 2030 et les mesures à prendre par l'UE et les États membres pour concrétiser ce projet.
Si l'UE est déterminée à entreprendre des réformes, elle doit apporter des ajustements appropriés à ses structures et à ses ressources en matière de gouvernance.
Tel a été l'enseignement de la "stratégie de Lisbonne" dont les promesses en termes de compétitivité de l'UE ont été compromises par des mécanismes de mise en œuvre insuffisants.
Avant tout, le lien entre les lignes directrices communes établies au niveau de la Communauté et leur mise en œuvre à l'échelle nationale, en fonction de la répartition des pouvoirs au niveau interne dans chaque
LA CROISSANCE PAR LA CONNAIS-SANCE: PERMETTRE AUX PERSONNES DE SE RÉALISER PLEINEMENT
Dans l'enseignement supérieur, l'UE est également distancée, seules vingtsept de ses universités figurant parmi les cent premières mondiales, contre cinquante-sept universités américaines.
L'UE n'est en outre que faiblement représentée dans les débats politiques, économiques et environnementaux qui se tiennent hors de ses frontières.
Les secteurs et les services créatifs et basés sur la connaissance se sont sensiblement développés au cours des vingt dernières années, devenant les principaux piliers du dynamisme de l'emploi et de l'économie en Europe.
L'époque où l'avantage concurrentiel de l'UE pouvait se mesurer en coûts salariaux est révolue depuis longtemps.
L'intelligence, l'innovation et la créativité constituent désormais les critères de référence pertinents; ils sont l'assurance pour l'Europe d'une prospérité future.
Nous vivons dans un monde où l'on requiert non seulement des produits et des marchés, mais aussi, de plus en plus, des compétences à forte valeur ajoutée.
Pourtant, l'Europe perd du terrain dans la course aux compétences.
Selon les tendances actuelles en matière d'investissements, d'ici 2025, l'Asie pourrait être à la pointe du développement scientifique et technologique, au détriment de l'UE et des États-Unis.
On estime également que d'ici cette date, près d'un million de Chinois et d'Indiens étudieront à l'étranger et constitueront une manne riche de talents et d'expériences lorsqu'ils retourneront chez eux.
L'UE ne peut se permettre de relâcher ses efforts face à cette tendance.
Une meilleure utilisation des talents humains constituera l'instrument stratégique essentiel pour assurer l'ascension sociale et le progrès de la société européenne dans son ensemble.
Si l'UE doit réaliser sa promesse relative à la création d'une société de la connaissance, elle doit assurer l'excellence à tous les stades du processus d'enseignement, améliorer en permanence le socle de compétences de sa population en fonction des besoins et créer un environnement social, économique et réglementaire propice à la recherche, à la créativité et à l'innovation.
Développer tous les talents.
La quête de l'excellence et de l'adéquation: améliorer l'éducation et les compétences
De même, il n'y a pas assez d'universités de première catégorie dans l'UE, ce qui rend l'Europe moins attrayante auprès des diplômés ayant les meilleures qualifications.
L'UE doit remédier à cette situation en mettant en place un réseau d'établissements d'enseignement supérieur de tout premier ordre qui soient capables de rivaliser avec les meilleurs du monde.
La quête de l'excellence n'exclut pas un effort parallèle pour promouvoir un accès plus large à l'enseignement universitaire en vue d'améliorer le niveau d'éducation moyen de l'ensemble de la population.
L'excellence requiert une masse critique et une concurrence, en fait un "espace commun" pour les étudiants, les universités et la recherche universitaire.
L'autonomie administrative et financière des universités doit également être encouragée, car c'est le moyen le plus efficace d'augmenter le financement privé destiné à l'ensei-
Une base solide de connaissances au niveau de l'école primaire et secondaire peut avoir une influence considérable sur l'aptitude d'une personne à progresser dans la vie.
Un trop grand nombre de citoyens européens et de ressortissants de pays tiers vivant en Europe n'ont pas accès à des systèmes éducatifs offrant la meilleure qualité.
Une action urgente est nécessaire pour s'attaquer à cette situation, notamment en accordant aux professeurs la reconnaissance professionnelle qu'ils méritent, en élaborant des programmes souples et ouverts à même de nourrir la curiosité et la créativité des enfants et en renforçant les liens entre les systèmes d'enseignement public, les entreprises et la société.
Dépenses consacrées aux établissements d'enseignement primaire et secondaire, en pourcentage du PIB (2006)
Pays de l'OCDE
Pays de l'UE
Suède France
Slo va qui e ays- Basinlande P- F
Moyenne x
Malte, Slovénie: données non disponibles.
1 Année de référence: 2005.
! # culture souple de l'éducation et de la formation tout au long de la vie qui permette aux personnes de réintégrer le système éducatif à tout moment de leur carrière dans des conditions similaires à celles qui s'appliquent aux jeunes.
La notion d'"apprendre à apprendre" doit devenir un principe directeur dans l'ensemble du système éducatif.
gnement supérieur. Futurs bénéficiaires de hauts revenus, les étudiants devraient contribuer à assumer le coût croissant de l'enseignement, tandis qu'un système de bourses et de prêts étudiants devrait être mis à la disposition de ceux qui ont besoin d'un soutien financier.
La concurrence entre les universités doit également être encouragée, et il conviendrait de promouvoir des modèles de gouvernance fondés sur la justification de l'action menée.
Vers un espace européen de la recherche: fixer des objectifs plus ambitieux pour les dépenses de R & D
Les systèmes universitaires caractérisés par le clientélisme et le corporatisme doivent être combattus sans relâche.
Il faut veiller à ce que les universités soient davantage confrontées à l'économie réelle en Europe et dans le reste du monde.
Ce processus de réforme devrait inclure des mesures visant à accroître la mobilité des étudiants, en les encourageant à recourir davantage au programme ERASMUS et en avantageant ceux qui possèdent des diplômes délivrés par plusieurs pays.
Les universités doivent faire davantage d'efforts pour transmettre aux futurs diplômés les compétences dont l'industrie a besoin.
En dépit de nombreux appels à des augmentations substantielles des dépenses de R & D, on a constaté relativement peu de changements lors des dix dernières années - les dépenses de l'UE dans ce domaine représentent toujours 1,8 pour cent du PIB.
Un effort concerté est nécessaire en Europe pour atteindre l'objectif défini dans le programme "Europe 2020" consistant à investir 3 pour cent du PIB dans la R & D et créer une "Union pour l'innovation".
Cet effort passe notamment par des réaffectations budgétaires et un financement plus important de la part du secteur privé.
Des centres de l'UE pour une recherche appliquée préconcurrentielle devraient être mis en place (partenariats public-privé entre les États, les régions et le secteur privé), le soutien à la recherche libre menée à l'initiative des chercheurs devant être accru par l'intermédiaire du Conseil européen de la recherche.
En effet, corriger le décalage entre l'offre et la demande de compétences spécialisées doit devenir l'une des principales priorités du système éducatif.
Pour cela, il faudra insister fortement sur l'amélioration des compétences afin de préparer chacun à des transitions dans sa vie professionnelle ainsi qu'à l'utilisation de nouvelles technologies et compétences.
Cela nécessitera au préalable de créer une
coûts et limite la croissance.
Les services financiers, les services numériques de nouvelle génération, les solutions énergétiques et les services visant à promouvoir la santé et l'apprentissage recèlent tous un potentiel considérable.
L'UE est bien placée pour jouer un rôle de premier plan dans les nouveaux secteurs tertiaires, mais uniquement si les prestataires de services sont soutenus par un marché d'envergure européenne et un nouvel environnement réglementaire propices à l'innovation et à la créativité.
À cette fin, il sera capital de simplifier les procédures pour accéder au financement public, y compris les fonds de l'UE.
Aujourd'hui, les PME représentent la moitié du PIB de l'UE, bien qu'elles ne bénéficient que de 15 pour cent des programmes de R & D. De nouvelles formes de partenariat sont nécessaires entre les chercheurs travaillant au sein des universités à financement public et les chercheurs travaillant dans les entreprises à financement privé pour assurer une mise en commun permanente des connaissances tout au long du processus de recherche et d'innovation.
En particulier, davantage de ressources financières doivent être consacrées à la recherche appliquée, dont les résultats profiteraient aux PME.
Des marchés mondiaux libres et respectueux des droits de propriété intellectuelle constituent un terrain favorable indispensable à l'innovation.
Il est par conséquent important que l'Europe reste déterminée à améliorer l'accès au marché tant à l'intérieur qu'à l'extérieur de ses frontières, l'approche la plus efficace consistant à achever le marché unique, à la fois en ce qui concerne les services et les nouvelles technologies.
Dans le même temps, l'UE doit réformer les règles de la propriété intellectuelle, par exemple en créant un système européen des brevets qui soit simple, abordable, rapide et raisonnable et qui offre une protection efficace à l'échelle européenne.
L'excellence doit être le principal critère pour l'octroi d'une aide publique, tant au niveau national qu'à l'échelle de l'UE.
Il faut élargir et renforcer le rôle du Conseil européen de la recherche, les fonds étant alloués strictement sur la base de l'excellence, réelle ou potentielle, dûment attestée.
De même, l'UE doit encourager le développement de "pôles européens d'excellence", tout en veillant à ce que ce processus de concentration n'aboutisse pas à la création de "déserts intellectuels".
Dans ce contexte, il importera également de mettre en place les mesures nécessaires pour renforcer les marchés de capital-risque et la disponibilité du capital d'amorçage.
En particulier, les PME - qui sont très souvent à la pointe de l'innovation - ont besoin de mécanismes de soutien plus adéquats, y compris en termes d'accès au capital-risque, pour pouvoir être concurrentielles sur le marché mondial.
Enfin et surtout, l'espace européen de la recherche doit devenir une réalité: un espace sans frontières au sein duquel tout le potentiel scientifique, où qu'il soit, peut être pleinement exploité grâce à la libre circulation des chercheurs, des idées, des technologies et des capitaux.
Ce processus d'"européanisation" doit lui-même s'inscrire dans une ouverture plus générale sur le monde.
Les transferts de connaissances constituent désormais le complément indispensable des moteurs traditionnels de la mondialisation fondés sur la circulation des marchandises et des capitaux.
Un cadre réglementaire pour libérer l'innovation et la créativité
L'économie créative continuera d'évoluer plus rapidement que les processus politiques destinés à la soutenir ou à la réglementer. Chaque jour, elle révèle de nouveaux horizons et des perspectives révolutionnaires.
Faciliter une culture de la prise de risque et de l'esprit d'entreprise est encore plus important.
L'Europe a souvent des difficultés à traduire la recherche scientifique en nouveaux produits, brevets, activités d'entreprise et emplois.
Une concurrence insuffisante sur les marchés des services entrave l'innovation, augmente les
LE DÉFI DÉMOGRAPHIQUE: VIEILLISSEMENT, MIGRATION ET INTÉGRATION tation, qui sont des conditions préalables à la créativité et à l'innovation.
Les tendances démographiques en Europe s'installent dans la durée
La combinaison du vieillissement de la population et de la contraction de la maind'œuvre intérieure devrait avoir de graves conséquences pour l'Europe.
Laissée en l'état, cette situation se traduira par une pression intenable sur les systèmes de retraite, de santé et de protection sociale et aura des conséquences négatives pour la croissance économique et dans le domaine de la fiscalité.
Si l'Europe est déterminée à progresser vers une société de la connaissance, les efforts réalisés pour renforcer l'efficacité économique et améliorer les compétences de la population actuelle doivent être complétés par des mesures énergiques destinées à relever ce défi démographique.
Il faut notamment déployer des efforts concertés pour faire de l'UE une destination attrayante pour les immigrants.
Sans migration, l'UE ne pourra pas faire face aux futures pénuries de maind'œuvre et de compétences. Elle assistera également à une réduction de la diversité culturelle et de l'expérimen-
Sur le plan démographique, l'Europe conjugue deux extrêmes, à savoir une espérance de vie très élevée et une très faible fécondité.
Dans la plupart des États membres de l'UE, l'espérance de vie, qui est actuellement en moyenne de 75 ans pour les hommes et de 82 ans pour les femmes, devrait augmenter de 15 à 20 ans d'ici la fin du siècle.
Étant donné que les femmes donnent naissance en moyenne à 1,5 enfant et que de plus en plus de femmes renoncent à la maternité, la population européenne vieillit et sa maind'œuvre autochtone diminue.
Compte tenu de l'âge moyen actuel de départ à la retraite en Europe (62 ans pour les
Évolution de la population européenne entre 2000 et 2050 et proportionde la population mondiale
Une action urgente est nécessaire pour contrebalancer ces tendances négatives.
En définitive, seules deux séries de mesures complémentaires permettront de relever le défi démographique auquel est confrontée l'Union européenne: il faudra, d'une part, stimuler les taux de participation au marché du travail et, d'autre part, mettre en œuvre une politique d'immigration équilibrée, équitable et proactive.
Renforcer la participation au marché du travail: une condition sine qua non
Pour commencer, il conviendrait de mettre en place des politiques adaptées aux besoins des familles visant à stabiliser ou à augmenter les taux de fécondité.
En outre, les conséquences de la diminution de la maind'œuvre intérieure, y compris les questions connexes liées au financement des régimes de soins de santé et de retraite, pourraient être en partie compensées par un accroissement de la productivité.
Une croissance régulière de la productivité permettrait de revoir l'affectation des ressources, ce qui pourrait aider à combler l'écart qui se creuse entre les retraités et les cotisants.
La première étape pour accroître le taux d'activité consistera à concevoir et à mettre en œuvre des stratégies efficaces permettant de concilier vie professionnelle et vie privée (régimes de congés, télétravail, etc.).
L'objectif doit être de créer les conditions permettant aux travailleurs, en particulier les femmes élevant de jeunes enfants et les
Des services municipaux pour satisfaire les besoins des migrants.
Photo: Hass régimes de retraite devraient être adaptés afin de créer un marché du travail pour les personnes âgées de 50 à 70 ans en rendant plus attrayants le recrutement et l'emploi des travailleurs âgés.
travailleurs âgés, de rester au travail.
Pour faire face à cette situation, il faudra mettre davantage l'accent sur l'égalité des chances et la nondiscrimination, ainsi que sur des programmes d'accueil des enfants et des systèmes scolaires conçus pour aider les parents qui travaillent.
La deuxième étape consistera à supprimer les obstacles juridiques, administratifs et culturels pour promouvoir une plus grande mobilité de la maind'œuvre au sein de l'UE.
Parmi les instruments essentiels à cet égard figurent la pleine transférabilité des droits sociaux et des droits à pension, l'amélioration de la formation linguistique, la pleine reconnaissance des diplômes universitaires ainsi que des compétences professionnelles dans l'ensemble de l'UE et la mise en place, à tous les niveaux politiques, d'un environnement véritablement non discriminatoire.
Même si les mesures internes destinées à stimuler la participation au marché du travail pouvaient être pleinement mises en œuvre, elles ne suffiraient pas à compenser intégralement les conséquences de l'évolution démographique sur l'offre future de main-d'œuvre.
Le fait est que, d'ici 2050, en l'absence, peu probable, d'immigration et à taux d'activité constant, la population active de l'UE diminuerait d'environ 68 millions de travailleurs.
Étant donné que tous les immigrés ne rejoignent pas la population active, il faudrait un gain net de 100 millions de personnes environ pour combler le déficit.
Objectivement, un afflux net aussi important au cours des quarante prochaines années n'est ni probable, ni nécessairement souhaitable.
Toutefois, le recours à une maind'œuvre étrangère fera partie de la solution à apporter aux pénuries futures de maind'œuvre et de compétences que connaîtra l'Europe, et l'UE devra élaborer une approche proactive de l'immigration.
Enfin et surtout, nous devons radicalement modifier notre conception de la retraite.
Il convient de décourager les pratiques actuelles de préretraite.
Le départ à la retraite devrait cesser d'être une obligation pour devenir une option.
Il convient de prolonger la vie professionnelle en augmentant l'âge réel et l'âge légal de départ à la retraite.
Les programmes d'éducation et de formation des adultes, les régimes de salaires, les conditions de travail et les
y a à s'établir en Europe devraient être aisément accessibles.
Il est également nécessaire de définir une approche concertée concernant des critères communs pour l'accueil des immigrants (système à points ou système d'évaluation), tout en tenant compte des besoins particuliers des États membres.
D'une manière générale, il est nécessaire, en Europe, de changer d'attitude vis-à-vis de l'immigration.
Trop souvent, elle est perçue comme un fardeau à porter plutôt que comme une chance à saisir.
À cet égard, l'Europe a beaucoup à apprendre de l'Australie, du Canada et des États-Unis, avec lesquels elle est en concurrence directe pour attirer des immigrants talentueux et qualifiés.
Néanmoins, l'Europe ne deviendra une destination attrayante pour les immigrants qualifiés que si ces derniers se sentent acceptés, ont pleinement accès aux marchés du travail officiels et ont la possibilité de créer leur propre entreprise.
Des initiatives d'intégration de grande envergure sont nécessaires au niveau de l'UE et des États membres, mais surtout au niveau local, qui est souvent le niveau idéal pour recenser les besoins des populations immigrantes ou non et d'y répondre.
Dans une politique commune de l'UE en matière d'immigration, il faudrait une stratégie spécifique à moyen et à long terme pour attirer les immigrants qualifiés. Des informations claires mettant en avant les avantages qu'il
Apprentissage de la langue avec les mères.
Cela passera entre autres par un renforcement des contrôles des permis de travail et de séjour dans les pays où les immigrants illégaux sont nombreux.
Il conviendrait d'exploiter le potentiel offert par les populations immigrantes déjà présentes dans l'Union pour stimuler la participation au marché du travail à travers un investissement dans l'enseignement des langues, la formation professionnelle et l'enseignement général, conjugué à des stratégies énergiques de lutte contre la discrimination.
Il conviendrait d'éliminer toutes les formes de discrimination contre les travailleurs immigrants et leurs familles.
L'application de contrôles crédibles aux frontières extérieures et à l'intérieur de l'UE ne devrait toutefois pas nuire à la détermination de l'UE à rester un lieu sûr pour les réfugiés, conformément à ses valeurs essentielles. Les politiques d'asile européennes doivent veiller à ce que les réfugiés politiques aient le droit de demander l'asile et de voir leurs demandes traitées équitablement au sein de l'UE à vingt-sept.
Circulation des personnes: un contrôle et une responsabilité sont indispensables
Étant donné qu'elle s'applique dans un espace dépourvu pour l'essentiel de frontières intérieures, une politique commune européenne en matière d'immigration a besoin, pour bien fonctionner, d'un système crédible de gestion des frontières extérieures de l'UE, notamment un système coordonné de délivrance de visas aux ressortissants de pays tiers - un point également traité plus loin dans le contexte de la sécurité extérieure et intérieure de l'UE.
Les efforts visant à endiguer l'immigration illégale et la traite des êtres humains doivent également se traduire par la mise en place de mesures destinées à protéger les personnes et les communautés vulnérables contre une exploitation s'opérant par des pratiques de travail inacceptables ou d'autres formes d'abus, y compris la traite des êtres humains.
À cette fin, il est nécessaire d'établir un dialogue permanent entre les pays d'origine et l'UE, qui soit cohérent dans son application et qui complète la politique de développement de l'UE.
Étant donné que, chaque année, des dizaines de millions de ressortissants de pays tiers franchissent légalement les frontières extérieures de l'UE, il est également essentiel de renforcer les mécanismes de contrôle et de vérification au sein de l'UE.
Ainsi, la charge du contrôle des migrations n'incomberait pas aux seuls pays assurant la protection des frontières extérieures de l'UE.
En outre, l'UE doit prendre conscience des liens entre migration et développement et définir des réponses stratégiques permettant de tirer pleinement parti des synergies entre ces deux phénomènes.
Une politique de recrutement réussie conduira inévitablement à une fuite des cerveaux, qui pourrait compromettre le processus de développement dans les pays d'origine.
L'UE devrait mettre tout en œuvre pour éviter que cela ne se produise, en aidant ces pays à constituer le capital humain dont ils ont besoin pour se développer.
Il est également nécessaire d'élaborer une approche commune concernant les immigrants illégaux. L'UE doit aplanir les incohérences entre les politiques et les attitudes des États membres à l'égard des personnes n'ayant pas légalement accès au marché du travail.
Il faudrait notamment harmoniser les droits des immigrants illégaux à l'échelle de l'UE pour éviter tout "effet d'appel" dans un État membre qui serait susceptible de peser sur un autre État membre.
Pour s'attaquer aux problèmes des migrations illégales, il faudrait également lutter contre la pratique, qui reste large-
Des accords de développement bilatéraux devraient prévoir des mesures permettant à l'immigration d'avoir lieu de manière ordonnée, grâce à des partenariats pour la mobilité ainsi qu'à des accords de recrutement et de réadmission.
L'élaboration de ces politiques devrait tenir compte des avantages que la migration de retour et la mobilité "à double sens" entre les pays d'origine et les
SÉCURITÉ ÉNERGÉTIQUE ET CHANGEMENT CLIMATIQUE: UNE NOUVELLE RÉVOLUTION INDUSTRIELLE de la crise économique et financière actuelle. En l'absence de mesures adaptées, la température de la planète pourrait augmenter significativement d'ici la fin du siècle, entraînant la disparition de régions entières, provoquant un afflux massif de réfugiés climatiques et laissant des milliards de personnes sans eau.
Dans le meilleur des cas, nous serions confrontés à des changements en termes de désertification, d'élévation du niveau de la mer, de sécheresse extrême et de hausse des températures - avec toutes les conséquences que ces différents phénomènes impliquent.
Si aucune mesure n'est prise, la situation énergétique de l'Europe se caractérisera, d'ici 2030, par l'augmentation des besoins et la diminution des approvisionnements.
La dépendance de l'Europe à l'égard des importations onéreuses de pétrole, de gaz et de charbon en provenance de pays tiers passera du taux actuel de 50 pour cent à environ 60 pour cent, et ces combustibles fossiles pourraient représenter jusqu'à 80 pour cent de la palette énergétique européenne.
En outre, ces approvisionnements proviendront de certaines des régions du monde les plus instables sur le plan politique.
Compte tenu de l'intensité énergétique considérable de nos économies, les risques de turbulences et de vulnérabilité sont immenses.
Comme si cela ne suffisait pas, l'impact du changement climatique sur l'économie mondiale pourrait éclipser celui
Nous sommes confrontés à d'immenses défis qui exigent une réponse urgente ainsi qu'une mobilisation considérable de ressources.
À titre d'exemple, la productivité carbone (c'est-à-dire le PIB obtenu pour chaque tonne de CO2 émise) devra être multipliée par dix pour que les objectifs actuels
La croissance à long terme de la demande énergétique va repartir aprèses périodes de ralentissement
Taux de croissance annuel cumulé, 2006-2020
Demande énergétique par pays, 2006-2020QBTU
Reste du monde Russie
d'étranglement dans ce domaine, en reliant une fois pour toutes les "îlots énergétiques" au réseau européen.
Or, pour venir à bout de ces tâches herculéennes, nous ne pouvons nous contenter de nous en remettre au marché.
Des interventions et aides publiques de grande ampleur sont au contraire nécessaires pour déclencher une "nouvelle révolution industrielle".
L'UE doit transformer ce défi en réelle opportunité.
Les avantages sociétaux et commerciaux d'une nouvelle révolution industrielle
Les prix de l'énergie, par leur niveau élevé, continuent à peser lourdement sur le budget des ménages: ils représentent 15 pour cent de leurs dépenses totales.
De la même manière, dans certains secteurs qui dépendent de l'énergie, le niveau élevé des prix de l'énergie nuit à la compétitivité fondamentale de l'industrie européenne.
Face à ces défis, l'UE ne peut relâcher ses efforts.
Elle doit venir en aide à ses États membres en élaborant une politique énergétique qui soit réellement commune et intégrée, en orientant ses efforts vers l'efficacité énergétique, la diversification, une moindre dépendance et la lutte contre le changement climatique.
Commencer par les solutions à portée de main: révolutionner l'efficacité énergétique
Les mutations industrielles et comportementales nécessaires pour que cette révolution se produise ne seront pas aisées à mettre en œuvre.
Mais la logique qui les sous-tend est claire: le coût annuel de la réduction des émissions de gaz à effet de serre est estimé à environ 2 pour cent du PIB mondial, tandis que le coût de l'inaction serait équivalent à 5 pour cent au moins du PIB mondial chaque année.
Dans le même temps, le développement d'une économie verte et durable présente de nombreux avantages technologiques, économiques et commerciaux dont il convient de tirer parti.
L'UE a ainsi une possibilité réelle d'exercer sa prééminence morale et politique dans ce débat sans perdre de vue les avantages économiques et industriels concrets.
Il faut cependant qu'elle le fasse rapidement, avant que d'autres ne prennent les devants.
Réaliser des économies d'énergie dans l'industrie, les transports et le bâtiment ainsi qu'au niveau des appareils domestiques est le moyen le plus efficace de réduire à la fois les émissions de CO2 et la dépendance vis-à-vis de l'extérieur.
C'est aussi, pour l'UE le moyen le plus rapide d'obtenir des résultats tangibles. Bien entendu, la forme d'énergie la moins chère et la plus propre est celle qui n'est pas consommée.
Si l'amélioration de l'efficacité énergétique n'est pas un thème nouveau, il convient néanmoins de lui accorder une plus grande importance pour en faire un objectif essentiel dans tous les États membres.
De même, des avantages considérables pourraient être tirés de la mise en œuvre d'une politique énergétique européenne cohérente, y compris l'achèvement d'un véritable marché unique libéralisé dans le secteur de l'énergie, une politique d'investissement européenne forte dans les nouvelles technologies et dans les grandes infrastructures énergétiques communes, une position extérieure commune et une approche fiscale commune contribuant à financer cette politique d'investissement.
Cela mettrait fin à la pratique consistant à défendre des "champions nationaux", permettant ainsi l'émergence de "champions européens" et la séparation des réseaux de transport des sociétés qui produisent et/ou distribuent de l'électricité ou du gaz ("découplage").
Il faut supprimer les derniers goulets
À cet effet, il conviendrait de porter le principal objectif en matière d'efficacité énergétique, actuellement fixé à 20 pour cent d'ici 2020, à 50 pour cent d'ici 2030.
L'UE peut contribuer à la réalisation de cet objectif en appliquant des normes d'efficacité plus strictes pour les appareils domestiques et les nouveaux bâtiments et en fixant des objectifs plus ambitieux pour les émissions des véhicules.
Elle devrait également encourager des partenariats public-privé innovants pour des investissements visant à améliorer l'efficacité énergétique, tout en définissant des objectifs d'efficacité et en veillant au respect de ces objectifs par les États membres.
L'éolien est l'une des utilisations possibles des énergies renouvelables.
La recherche d'une production d'énergie électrique plus durable recherche et de développement et effectuer des essais sur des technologies et processus nouveaux permettant de capter et stocker en toute sécurité le CO2 dans une couche géologique souterraine.
Il est indispensable d'intensifier la recherche de sources d'énergie renouvelables qui soient durables.
Nous disposons d'un large éventail d'options prometteuses, comme l'énergie éolienne, l'énergie solaire et la biomasse.
L'Europe devrait en outre abandonner progressivement le pétrole comme principale source de carburant pour le transport, en encourageant la définition de normes applicables aux biocarburants et la construction de véhicules électriques et hybrides.
Toutefois, pour que tout cela puisse se produire, l'UE a besoin d'investissements considérables afin de moderniser son réseau énergétique et de mettre en place des réseaux énergétiques intelligents capables de gérer les sources d'énergie futures et de limiter au minimum les pertes de courant, pour aboutir en fin de compte à un système d'approvisionnement énergétique pleinement intégré.
La recherche d'une palette énergétique plus viable suppose aussi obligatoirement un recours à l'énergie nucléaire.
L'Europe ne peut se permettre de renoncer à cette source importante d'énergie mais, pour que le secteur nucléaire bénéficie des investissements voulus, il faut un niveau de sécurité réglementaire plus élevé et un perfectionnement des normes de sécurité.
Enfin, d'importants efforts en matière de R & D et des partenariats public-privé innovants sont nécessaires pour développer des technologies énergétiques de nouvelle génération.
L'UE a d'urgence besoin de quelques projets clés dans ce domaine, comme l'installation de centrales solaires en Afrique du Nord et la création de parcs éoliens en mer du Nord.
Réduire la dépendance énergétique extérieure de l'UE
Le développement de systèmes de captage et de stockage du CO2 (CSC) doit être étayé par des décisions fermes à prendre sans plus tarder sur un certain nombre de points.
Il s'agit notamment d'établir un niveau de subventions approprié, un cadre juridique, ainsi qu'une feuille de route permettant de développer le CSC au-delà de la phase de démonstration.
Pour pouvoir passer du stade expérimental au stade de l'exploitation, l'UE doit mener des activités de
L'ère du pétrole bon marché semble être révolue, les nouveaux gisements de pétrole devenant de plus en plus éloignés, difficiles d'accès et onéreux à exploiter.
Parallèlement, l'UE continuera encore très longtemps de dépendre
Importations de pétrole brut dans l'UE27, par pays d'origine, en 2007
En proportion des importations totales de pétrole brut
Autres
Koweït 1,0République arabe syrienne 1,2
Fédération de Russie
Royaume-Uni
Importations de gaz naturel dans l'UE27, par pays d'origine, en 2007
En proportion des importations totales de gaz naturel
Royaume-Uni 1,4
Autres
Fédération de Russie
Pays-Bas
de sources extérieures pour ses approvisionnements en énergie.
C'est aujourd'hui le cas pour 90 pour cent de son pétrole, 80 pour cent de son gaz et 50 pour cent de son charbon.
Si l'on ne considère que ses importations de gaz, 42 pour cent proviennent aujourd'hui de Russie.
L'UE n'a aucune chance de devenir indépendante sur le plan énergétique, mais elle doit s'efforcer par tous les moyens d'accroître sa sécurité énergétique.
Pour commencer, les possibilités d'augmentation de la production de gaz en Europe restent considérables.
Réhabilitation énergétique des bâtiments.
Il convient donc d'appuyer ces stratégies en déployant de nouveaux efforts visant à atténuer la vulnérabilité de l'UE aux chocs extérieurs.
Cela signifie que l'UE doit établir des relations fiables et durables avec ses principaux fournisseurs, en particulier la Russie, tout en diversifiant ses voies et modes d'approvisionnement, y compris par l'utilisation d'autres gazoducs et le développement des importations de gaz naturel liquéfié.
À cet effet, l'UE a besoin d'une stratégie commune et d'une politique extérieure affirmée pour mieux défendre ses intérêts sur la scène internationale.
Porter le flambeau de la lutte contre le changement climatique
Cela ne signifie pas que l'UE devrait s'employer moins activement à devenir chef de file dans la lutte contre le changement climatique.
Au contraire, au cours des négociations à venir, l'UE devrait faire pression en vue de la conclusion d'un accord visant à la concrétisation des promesses faites à Copenhague par les pays développés et les pays en développement.
Ce faisant, l'UE devrait défendre ses intérêts légitimes, en veillant à ce que les résultats de tout nouvel accord contribuent à la réalisation des objectifs du modèle économique et social européen, par exemple au moyen d'une stratégie de conditionnalité ciblée.
On ne peut lutter efficacement contre le changement climatique qu'au niveau mondial.
Les résultats du sommet organisé par l'ONU à Copenhague ont donc suscité une amère déception car l'accord non contraignant qui en a découlé risque fort de ne pas être suffisant pour contrer les effets néfastes du réchauffement de la planète.
Copenhague a en outre démontré que l'UE n'est toujours pas acceptée en tant qu'interlocuteur et acteur indispensable au niveau mondial, et ce, malgré les efforts qu'elle déploie pour donner
Cependant, pour que cela puisse se produire, l'UE doit également améliorer les choses chez elle. Il lui faut notamment améliorer le fonctionnement de son marché du carbone, qui est le plus vaste marché de ce type à ce jour. Il
Les forêts sont un élément essentiel du paysage et du climat local.
Avec une redistribution du PIB mondial de l'ordre de 1 pour cent, il y a d'importants bénéfices économiques à réaliser dans ce nouveau secteur économique.
Alors que l'UE conserve la première place au niveau mondial avec 40 pour cent des parts de marché dans les exportations de technologies renouvelables, l'affectation aussi bien de ressources de R & D que de moyens financiers à ce secteur est manifestement plus rapide en Chine et aux États-Unis.
En fin de compte, un prix doit être tel qu'il ait un effet dissuasif sur les émissions de CO2 tout en encourageant la réalisation d'investissements dans le développement de nouvelles technologies propres et viables.
Il convient, pour accompagner ce processus, de compléter les mécanismes du marché par des taxes sur le CO2.
Puisque certains États membres l'ont déjà fait, l'UE doit de toute urgence coordonner ces mesures fiscales afin d'éviter des distorsions sur le marché.
Enfin, le secteur de l'agriculture, qui est à l'origine d'environ 14 pour cent des émissions mondiales de gaz à effet de serre, ne peut être épargné.
Les forêts et les sols jouent le rôle de puits naturels pour le carbone.
Si l'on mettait fin à la déforestation tropicale, si l'on reboisait les terres marginales et si l'on séquestrait davantage de CO2 dans les sols par une modification des pratiques agricoles, la séquestration du carbone s'en trouverait accrue.
L'UE devrait donc réorienter les ressources de la PAC vers une agriculture et un élevage respectueux de l'environnement.
Tous les risques pour la sécurité sont, pour leur part, étroitement liés, la pauvreté et l'instabilité des États en déliquescence devenant le terreau du terrorisme et d'autres types d'activités criminelles.
Résoudre les problèmes de sécurité qui se posent en ce XXIe siècle exige donc des réponses planétaires et anticipatives, que seul un acteur de la taille de l'UE est à même d'apporter.
Ces vingt dernières années, nous sommes passés d'un ordre mondial bipolaire à un système multipolaire qui se déploie progressivement, en passant par un bref "épisode unipolaire" dominé par les États-Unis.
Dans ce nouvel ordre mondial, différents centres de puissance coexistent dans un environnement plus instable.
D'anciennes menaces, y compris celles liées aux armes nucléaires, persistent sous des formes nouvelles (prolifération), tandis que de nouvelles menaces ont fait leur apparition.
Ces nouvelles formes d'insécurité, qui incluent l'instabilité financière, la dégradation de l'environnement, la dépendance énergétique, la criminalité organisée et le terrorisme, sont plus variées, plus insaisissables et moins prévisibles que jamais.
Vers un modèle européen de sécurité
La mondialisation a également accru notre sentiment de vulnérabilité en dissolvant les frontières entre les formes de sécurité intérieures et extérieures.
Des conflits armés sur un continent éloigné peuvent menacer la stabilité interne de l'Europe en provoquant un afflux massif de réfugiés.
L'UE s'emploie depuis longtemps à maintenir et à développer un "espace de justice, de liberté et de sécurité" visant à faciliter la vie quotidienne de ses citoyens.
Toutefois, les attentats terroristes qui ont frappé les États-Unis en septembre 2001, Madrid en mars 2004 et Londres en
Opération EU NAVFOR, Somalie.
Photo: Union européenne, 2010
juillet 2005 ont clairement démontré la nécessité d'agir de manière plus efficace et plus coordonnée au niveau européen pour lutter contre le terrorisme et d'autres problèmes de sécurité transfrontières, parmi lesquels la traite des êtres humains, le trafic de migrants et de substances illicites, le blanchiment de capitaux, l'exploitation des femmes et des enfants, les catastrophes naturelles ou d'origine humaine, la cybercriminalité, le piratage intellectuel et, bien sûr, la corruption.
l'UE, d'énormes efforts de coopération, des institutions communes et un financement approprié.
Il conviendra également de créer de nouveaux organes, tels qu'un centre européen des bonnes pratiques policières.
En outre, il faudrait traiter en priorité les questions suivantes:
– améliorer les systèmes d'échange d'informations pour ce qui concerne le financement des réseaux, les itinéraires du trafic d'armes de destruction massive (ADM), la période de rétablissement qui suit un attentat terroriste et les mesures de prévention à long terme;
Nous devons à présent prendre des mesures énergiques et mettre en œuvre un nouveau "modèle européen de sécurité".
S'inspirant de la vision et des objectifs exposés dans la "stratégie de sécurité intérieure" récemment adoptée, ce modèle doit accorder la priorité aux intérêts des citoyens européens, tout en relevant les défis du XXIe siècle, qui évoluent rapidement.
Il doit en outre protéger les droits et les libertés individuels, améliorer la coopération et la solidarité entre les États membres, s'attacher aux causes de l'insécurité et non pas simplement à ses effets, accorder la priorité à la prévention, permettre un dialogue avec les citoyens et tenir compte de l'interdépendance entre la dimension intérieure et la dimension extérieure de la sécurité au travers de l'élaboration d'une approche de "sécurité globale" avec les pays tiers.
créer une réserve civile européenne d'unités spécialement entraînées qui peuvent être déployées à bref délai, dont la conception s'inspire de la composante militaire;
– élaborer un système de gestion des frontières extérieures plus intégré, en mettant en place, pour renforcer l'agence Frontex, un corps européen de personnel spécialisé ayant pour vocation de soutenir les États membres;
Pour l'instant, toute action commune dans ce domaine s'est heurtée à la résistance des États membres à communiquer des informations et à coordonner les politiques liées au maintien de l'ordre, qui demeure l'une des questions politiques les plus sensibles de la politique intérieure.
Or, cette résistance va à l'encontre des souhaits des citoyens européens, qui veulent que l'UE joue un rôle plus important dans le domaine de la sécurité.
Elle ne tient en outre aucun compte des instruments et des ressources considérables que l'UE a acquis au fil du temps dans le domaine de la sécurité, tout particulièrement dans le cadre du traité de Lisbonne récemment adopté.
Édifier une culture de coopération: la sécurité en tant que bien public transnational
Les problèmes de sécurité auxquels nous sommes confrontés nécessitent une véritable approche à l'échelle de
– nale et mondiale du bien-être des individus et des communautés dans lesquelles ils vivent.
aplanir les incohérences du système européen d'asile, notamment en harmonisant la définition de la notion de réfugié;
– mettre en place une politique des visas unifiée et un service consulaire européen au sein du service européen pour l'action extérieure (SEAE).
Pour l'instant, l'UE a lancé vingt-deux missions d'observation, de maintien de la paix et de stabilisation dans le monde.
Ces missions, fréquemment menées en coopération avec l'OTAN, l'ONU et d'autres organisations internationales, ont bénéficié du soutien d'une majorité de citoyens européens.
Les États membres de l'UE ne parviennent pas à maximiser l'effet d'échelle et les synergies qui sont nécessaires pour obtenir les meilleurs résultats globaux envisageables.
Trop souvent, l'élaboration de la politique dans ce domaine est dictée par les événements, ce qui nécessite de rechercher un équilibre entre le renforcement de la sécurité et la protection des libertés individuelles et des droits de l'homme.
La définition d'un juste milieu entre ces deux éléments inséparables variera avec le temps, selon les circonstances, nécessitant ainsi un débat politique permanent dans l'ensemble de l'UE.
Même lorsque la sécurité est menacée, il faut respecter scrupuleusement les limitations applicables à l'accès aux données à caractère personnel et les règles régissant les échanges de telles données.
Avant tout, les États membres de l'UE doivent admettre que la sécurité intérieure dépend dans une large mesure de la capacité d'assurer un environnement extérieur sûr.
Les problèmes de sécurité transfrontières ne s'arrêtent pas aux frontières de l'UE.
Pour renforcer la sécurité et la liberté des citoyens européens, il faudra, par conséquent, prendre des mesures complémentaires au-delà des frontières de l'UE.
Sécurité extérieure: surmonter les limitations structurelles
D'une manière générale, la principale limitation structurelle dont souffre l'UE est la nature fondamentalement nationale des systèmes de défense européens.
Faute de ressources militaires propres, l'UE dépend des contributions volontaires de ses États membres; or, celles-ci sont inadéquates dans bien des cas.
Les ressources militaires nationales sont encore souvent liées à la défense du territoire contre une invasion terrestre, même dans les États membres où une telle invasion est improbable.
En général, trop peu d'investissements sont consentis dans le type de capacités nécessaires pour faire face à de nouvelles situations en matière de sécurité (forces de déploiement rapide, transport aérien stratégique, hélicoptères, communications et police militaire).
Depuis plus de dix ans, l'UE élabore des instruments importants dans le cadre du concept de politique de sécurité et de défense commune (PSDC). Parmi ceux-ci figurent le Comité militaire et l'État-major, qui exercent des fonctions d'alerte rapide et de planification stratégique, ainsi que l'Agence européenne de défense.
L'UE a également accès à une grande quantité de personnel civil, formé pour apporter une assistance aux populations locales dans les régions du monde déchirées par des conflits.
Ces capacités civiles sont de plus en plus importantes pour s'occuper de ce qui est à présent communément appelé "la sécurité humaine", notion selon laquelle on ne peut séparer la sécurité natio-
Avec 1,8 million de soldats sous les armes (un demimillion de plus qu'aux États-Unis), l'UE n'est pas capable de déployer une force d'intervention rapide de 60 000 hommes et éprouve des difficultés à fournir une force de 5 000 hommes pour une mission relevant de la politique de sécurité et de défense commune (PSDC).
En réalité, 70 pour cent des forces terrestres européennes ne sont pas aptes à mener des opérations à l'étranger, alors qu'aujourd'hui, face à des conflits, il faut pouvoir déployer dans la durée des forces expéditionnaires.
d'opérations européen réellement opérationnel et doté d'un personnel suffisant, chargé de planifier, de déployer et de superviser les opérations civiles/militaires à l'étranger.
Dans l'ensemble, les missions menées dans le cadre de la PSDC, au lieu d'obéir à une stratégie ou un plan d'ensemble, ont tendance, de par leur nature et leur portée, à être fragmentaires et soumises à des exigences.
En outre, l'UE ne dispose pas de moyens de financement commun pour ses missions. Les coûts ne sont pas équitablement répartis entre les États membres, ce qui les dissuade de participer à des missions militaires.
L'UE est également confrontée à un problème d'économie d'échelle lié à son marché de l'armement, sur les plans industriel et technologique: en effet, l'Europe dépense beaucoup plus pour une production bien inférieure à celle d'autres fournisseurs d'armes comme les États-Unis.
C'est pourquoi l'UE doit créer un marché unique européen de la défense et mettre en place un régime commun d'acquisitions.
Il faut à cet effet renforcer l'Agence européenne de défense et faire en sorte que les marchés nationaux, qui restent protégés, s'ouvrent davantage.
Il en va de même pour la dimension civile des missions de l'UE: moins de la moitié du personnel promis par les États membres est généralement déployé; de ce fait, les missions n'ont pas suffisamment d'équipes spécialisées en réserve et manquent de personnel expérimenté sur le terrain.
Soldat de la Force de sécurité au Kosovo (KFOR) discutant avec des ouvriers albanais du bâtiment au Kosovo. Photo: dpa, picture alliance, 13.12.2006
Une vision européenne de la défense collective
Il n'y a toujours pas de consensus dans les capitales européennes sur l'utilité globale d'accroître les capacités de défense de l'UE.
L'UE doit s'entendre sur une vision à long terme de sa défense, qui pourrait être exposée dans un livre blanc s'accompagnant de priorités clairement définies en termes de menaces, de critères d'engagement et de ressources affectées.
Cette vision doit établir une répartition cohérente des responsabilités entre l'OTAN et l'UE, fondée sur une évaluation objective des avantages comparatifs de chacune d'elles.
Les États membres de l'UE doivent être capables de s'entendre sur un concept stratégique réalisable pour l'UE, faute de quoi cette dernière ne pourra combler l'écart existant entre les attentes placées dans la PSDC et ses capacités et ressources opérationnelles.
L'EUROPE DANS LE MONDE: S'AFFIRMER EN TANT QU'ACTEUR
Pour que l'UE puisse respecter son ambitieux programme, elle devra faire davantage entendre sa voix sur la scène internationale.
Qu'il s'agisse pour l'Europe d'accroître sa compétitivité économique ou de se lancer dans l'économie de la connaissance et d'apporter à ses citoyens liberté et sécurité, les enjeux sont par nature mondiaux et seules des stratégies internationales permettront d'y faire face.
et y sont favorables. Cet objectif se fonde toutefois sur un consensus fragile, car les avantages du multilatéralisme ne sont pas toujours évidents pour les États qui n'ont pas eu de rôle à jouer dans la création de l'architecture institutionnelle au lendemain de la Deuxième Guerre mondiale.
Il faut donc conclure un nouveau marché d'envergure qui tienne compte des préoccupations des pouvoirs émergents et existants à l'égard des règles en vigueur, tout en insistant sur l'importance du multilatéralisme, de l'inclusion, de l'équité, du développement durable, de la sécurité collective, du respect des droits de l'homme et de l'État de droit et des pratiques commerciales loyales.
En outre, alors que le pouvoir s'éloigne de l'Europe et des États-Unis, les règles des relations internationales sont en train d'être redéfinies.
En ces temps de turbulences, l'UE ne peut plus se permettre d'avancer à tâtons.
Elle doit jouer un rôle moteur dans la définition des nouvelles règles de la gouvernance mondiale, sans quoi elle risque de rester à la traîne.
Pour progresser dans ce sens, l'UE devra également se faire le champion d'un environnement international qui lui permettra de faire valoir son programme.
Défendre les intérêts européens dans un ordre mondial en évolution
Enfin, l'Europe ne pourra prospérer dans un monde concurrentiel que si elle promeut les éléments clés d'un modèle de croissance européen renouvelé, fondé sur la compétitivité, l'inclusion, la responsabilité sociale et la durabilité environnementale.
Les autres acteurs mondiaux, et en particulier les économies émergentes, suivront leurs propres trajectoires, et il sera d'autant plus important pour l'UE d'identifier les intérêts partagés et les modes de fonctionnement communs dans le cadre de discussions multilatérales et bilatérales.
Au cours des vingt dernières années, les pays européens ont grandement profité de l'interdépendance mondiale croissante.
Toutefois, la crise financière et l'instabilité qui affectent les prix des denrées alimentaires et de l'énergie ont mis en lumière les dangers d'une dépendance asymétrique, notamment à l'égard des fournisseurs de ressources limitées.
Plus qu'un simple fait, l'interdépendance correspond à notre choix de vie dans une Union européenne qui fait tout pour faciliter les échanges de toutes sortes.
À cet égard, l'UE doit élaborer une stratégie économique globale qui tienne compte du fait que l'euro est la deuxième monnaie de réserve au monde et qui s'attaque aux effets négatifs des déséquilibres économiques mondiaux sur la compétitivité de l'Europe.
L'UE devrait œuvrer avec ses partenaires à l'instauration de relations monétaires plus équilibrées et plus souples, et envisager la possibilité de nouer un partenariat mondial dans le cadre duquel les pays qui souhaitent ancrer leur monnaie pourraient la raccrocher à un panier de monnaies plutôt qu'au seul dollar.
Cependant, l'interdépendance ne peut être tenue pour acquise.
Alors que les pays réagissent à la crise financière et économique en affirmant leur autonomie dans toute une série de domaines, le risque de démondialisation peut devenir réel.
L'UE doit prévenir cette éventualité en prenant les devants pour défendre un idéal d'interdépendance responsable dans le cadre duquel les divers acteurs restent attachés à la pérennité du système.
À court terme, l'UE devrait accorder un degré de priorité élevé à la promotion d'initiatives de l'OIT telles que le socle social mondial ou le programme en faveur du travail décent, tout en s'assurant qu'elles soient conformes au principe des marchés ouverts.
Elle devrait également faire fond sur son attachement sans faille au "commerce loyal" pour inciter d'autres parties du monde à faire de même, et contribuer ainsi notablement à la solidarité internationale.
Renforcer la panoplie d'instruments dont dispose l'UE
Comparé à l'éventail d'instruments économiques et juridiques dont elle dispose, l'UE n'a que peu d'instruments militaires et politiques.
Les citoyens européens ont indiqué qu'ils souhaitaient que l'UE prenne davantage en charge leurs intérêts et valeurs sur la scène mondiale.
Mais sur quelles sources de pouvoir l'UE peut-elle s'appuyer pour accomplir cette mission?
Les États membres devraient comprendre que l'UE est un multiplicateur de puissance, qui, s'ils y ont de plus en plus recours, leur permet d'atteindre des objectifs qui seraient sinon hors de leur portée.
L'UE en tant que pôle continental: maximiser son pouvoir d'attraction
Une Union de vingtsept États membres mettant en commun leur souveraineté afin d'adopter des décisions communes n'est pas pour autant une puissance mondiale.
L'unanimité requise pour toute décision de l'UE dans le domaine des affaires étrangères est souvent perçue comme un handicap.
Le pouvoir d'influence de l'UE dépend de notre capacité de dépasser nos intérêts nationaux divergents en élaborant des positions communes.
L'Union européenne doit par conséquent poursuivre ses efforts pour parvenir à une plus grande coordination afin de parler d'une seule voix, ou au moins d'orchestrer sa polyphonie.
Et ce, de manière cohérente.
Il faudra du temps, mais il faut tout d'abord que se resserrent les liens entre politiques nationales et politiques de l'UE et que les États membres participent davantage à des actions collectives.
Grâce à la mise en commun des perspectives et expériences nationales, ces échanges devraient, dans le domaine de la politique étrangère de l'UE, faire de la diversité une force et non une faiblesse.
L'UE doit rester ouverte aux nouveaux membres potentiels d'Europe et évaluer chaque candidature au cas par cas et en fonction de son degré de conformité aux critères d'adhésion.
C'est en fait là que se situent les "véritables limites de l'Europe".
Conformément à cette politique de dialogue et d'inclusion, l'Union doit honorer ses engagements à l'égard des actuels candidats officiels, dont la Turquie, et poursuivre le processus de négociation.
Parallèlement, elle devrait proposer aux futurs candidats potentiels, à titre de phase intermédiaire, des accords d'envergure préalables au lancement de négociations d'adhésion.
Le traité de Lisbonne a contribué de différentes manières à élargir la panoplie des instruments de la politique étrangère de l'UE.
Ainsi, la procédure de coopération renforcée, si elle est utilisée avec modération, peut offrir une solution de rechange lorsque des divergences subsistent sur des questions importantes.
Le nouveau service européen pour l'action extérieure (SEAE) devrait être pleinement développé et doté du personnel nécessaire pour aider l'UE à définir ses intérêts communs et à élaborer des politiques communes, après qu'aient été dûment coordonnées les positions nationales.
Le pouvoir d'attraction de l'UE doit également demeurer l'élément central de sa politique de voisinage, qui est en pleine évolution.
Il doit en renforcer le rôle pour stabiliser son entourage immédiat en s'appuyant sur la politique européenne de voisinage actuellement en place, le partenariat oriental et l'Union pour la Méditerranée.
Visite de Catherine Ashton (à droite), Haut Représentant de l'Union pour les affaires étrangères et la politique de sécurité et vice-présidente de la Commission européenne, à Moscou, où elle participe à la réunion du Quatuor pour le Moyen-Orient. De gauche à droite: Tony Blair, représentant du Quatuor pour le Moyen-Orient, Hillary Rodham Clinton, Secrétaire d'État américaine, Sergueï Lavrov, ministre russe des affaires étrangères et Ban Ki-Moon, Secrétaire général des Nations unies.
Photo: Union européenne, 2010
Ils devraient en outre offrir un accès équitable au marché de l'UE et en définitive un espace pour la libre circulation des personnes dans l'intérêt de l'UE et de ses partenaires.
Qui plus est, l'UE devrait mener avec la Russie une politique stratégique de coexistence, de modernisation et de développement régional.
défis auxquels elle sera confrontée à l'horizon 2030.
Il faudra donc impérativement que l'UE assure sa puissance économique et sa cohésion interne pour être en mesure d'affirmer sa présence sur la scène internationale.
Néanmoins, lorsqu'elle définit sa position externe, l'UE doit faire en sorte que le processus d'élaboration de ses politiques ne soit pas uniquement dicté par les événements.
La mise au point d'un concept stratégique européen commun s'impose d'urgence.
Il convient également d'appliquer une approche ouverte et globale à la coopération transfrontière de l'UE avec d'autre régions, y compris l'ASEAN, le MERCOSUR ou la SADC. Dans ces relations comme dans d'autres, l'UE et ses États membres doivent tenir compte des perceptions, des attentes et des préoccupations du reste du monde.
Alors que l'UE est généralement perçue comme un exemple attractif d'intégration régionale, elle gâche souvent ce potentiel en adoptant un ton condescendant.
Nous devons faire un usage judicieux de notre réputation et renforcer notre crédibilité en tant que pouvoir de négociation.
Ce concept devrait regrouper l'action de l'UE dans les domaines diplomatique, militaire, commercial et du développement et le volet extérieur de ses politiques économiques communes (Union économique et monétaire, énergie, transports, etc.).
Ce n'est qu'en combinant tous les instruments dont elle dispose que l'Union pourra changer les choses et contribuer à redéfinir les règles de la gouvernance mondiale.
Au moyen d'un livre blanc, qui serait régulièrement mis à jour, le concept stratégique permettrait de définir les priorités de l'UE à long terme et deviendrait le cadre de référence pour l'action extérieure au quotidien.
L'impact de l'action extérieure de l'UE dépendra dans une large mesure de sa capacité à s'adapter aux nombreux
On pourrait à cet effet créer une unité européenne de prévision et d'analyse, dans le cadre du service européen pour l'action extérieure, qui œuvrerait en étroite coopération avec les centres nationaux en vertu du principe du partage des renseignements.
L'UE est le principal donateur de l'aide extérieure.
Photo: Union européenne, 2010 l'attention sur le besoin de revoir en permanence les politiques actuelles.
Par ailleurs, une académie diplomatique européenne pourrait contribuer à façonner une culture diplomatique commune.
Au cours des vingt prochaines années, ce programme de gouvernance doit devenir multilatéral dans la plus large mesure possible.
L'UE devrait tirer parti de son avantage structurel pour mener des politiques commerciales et de développement intelligentes.
Elle devrait en outre poursuivre ses efforts en vue de "vaincre la pauvreté grâce au commerce", notamment par l'importation de produits agricoles.
Cela obligera les dirigeants européens à prendre des décisions politiques difficiles et notamment à faire aboutir le cycle de Doha.
Enfin et surtout, l'UE devra mettre au point une stratégie en matière de réforme de la gouvernance mondiale.
Elle devrait prendre l'initiative des efforts de réforme à déployer afin que les institutions internationales soient plus légitimes et se prêtent davantage à l'exercice d'une responsabilité partagée, tout en défendant ses propres intérêts dans le cadre de ce processus.
Pour ce faire, elle devrait notamment instaurer une représentation simplifiée et commune, en particulier dans les enceintes économiques internationales.
Tant que l'objectif d'une représentation unique de l'UE ne sera pas atteint, il convient que les États membres de l'UE représentés au sein d'organisations internationales coordonnent au préalable leurs positions et les défendent de façon unanime.
En utilisant de manière stratégique la panoplie d'instruments variés dont elle dispose, l'UE devrait également être en mesure de promouvoir plus efficacement la démocratie, l'État de droit et les droits de l'homme.
Elle doit faire une utilisation plus judicieuse de la politique de conditionnalité qui confie des responsabilités accrues aux acteurs démo-
L'UE ET SES CITOYENS soient prises au niveau le plus approprié et le plus proche possible du citoyen.
Durant toute l'histoire de l'intégration européenne, les relations entre l'Union et ses citoyens ont d'une manière générale, été caractérisées par un "consensus passif".
Ces dernières années, toutefois, ces relations ont commencé à évoluer.
Les Européens sont devenus plus exigeants à l'égard de l'UE, et aussi plus critiques quant à ses performances, mettant en doute la légitimité du projet européen.
Cette évolution a été illustrée avec éclat par les résultats négatifs des référendums organisés en France et aux Pays-Bas, puis en Irlande.
L'UE ne retrouvera l'adhésion de ses citoyens que lorsque ceux-ci auront la certitude que l'Union est mieux à même de défendre leurs valeurs et leurs intérêts.
Renforcer ce sentiment d'adhésion à l'UE doit devenir le moteur de l'ensemble de notre action collective.
L'UE s'emploie à respecter ces principes en recourant à un système de gouvernance à plusieurs niveaux où les compétences sont partagées - plutôt que divisées - entre plusieurs niveaux de pouvoir.
Dans la pratique, il s'agit d'un système de réseaux établis d'un commun accord, contraignants et transversaux qui fonctionnent entre l'échelon local, les régions, les autorités nationales et les institutions de l'UE, ainsi qu'entre les organisations syndicales et les associations professionnelles et autres organisations non gouvernementales.
En agissant par l'intermédiaire de ces réseaux et au sein de leurs propres collectivités et municipalités, les citoyens européens peuvent faire valoir leur point de vue sur les questions importantes pour l'avenir de l'UE.
Accorder à la bonne gouvernance l'importance qu'elle mérite: partager, expliquer et produire des résultats
Pratiquer la bonne gouvernance constitue de loin de meilleur moyen dont dispose l'UE pour s'assurer d'une adhésion et d'un soutien continus de ses citoyens.
Étayée par les principes d'ouverture, de participation, de partage du pouvoir, de justification de l'action menée, de partenariat et d'efficacité, la bonne gouvernance doit également obéir au principe de subsidiarité, qui veut que les décisions
Dans un tel système, chaque niveau d'autorité - européen, national, régional ou local - exerce son pouvoir en fonction des responsabilités qui sont les siennes en vertu de la loi.
En tant que tel, le système est conçu pour créer les conditions nécessaires pour que les États membres - indépendamment de leur taille et de leur poids démographique et économique - puissent se rapprocher, dans le respect de leurs cultures, langues et religions nationales et de leurs caractéristiques régionales et locales.
Parallèlement, le système respecte le droit souverain des États membres de
Perspectives pour l'Union européenne en 2030
"Diriez-vous que vous êtes très optimiste, plutôt optimiste, plutôt pessimiste ou très pessimiste quant à l'avenir de l'Union européenne?"
Plutôt pessimiste en %
Ne sait pas: 9 %
Source: Eurobaromètre 6/2009; EU 27
déterminer les modalités de délégation de pouvoir à l'intérieur de leurs propres frontières.
Tirer parti des nouveaux instruments du traité de Lisbonne: la citoyenneté politique en pratique
Le citoyen dispose de différents canaux pour exercer une influence sur le processus législatif. Cela devrait conférer à l'UE la légitimité et la souplesse nécessaires pour faire face aux défis résultant de la mondialisation dans une société numérique, interdépendante, interconnectée et ouverte.
Toutefois, la gouvernance à plusieurs niveaux ne donnera pas automatiquement aux citoyens le sentiment d'être parties prenantes au processus européen.
Il s'agit d'un système complexe, qui doit être mobilisé, nourri et avant tout porté à la connaissance du public.
La bonne gouvernance et une plus grande attention accordée aux résultats obtenus sont des conditions sine qua non pour que les citoyens soutiennent l'UE; elles pourraient toutefois ne pas être suffisantes.
De fait, en dépit de toutes les avancées dont l'UE peut se prévaloir, le projet européen suscite une indifférence préoccupante, voire la désillusion.
Il y a là un enjeu que nous ne pouvons plus ignorer.
Il nous faut redynamiser le pacte entre l'UE et ses citoyens en utilisant le large éventail d'instruments prévu par le traité de Lisbonne afin de relancer le soutien et la participation du public.
Aussi est-il indispensable d'expliquer l'action de l'UE de manière plus transparente et précise.
L'image de l'UE qui est proposée au public doit être objective et présenter aussi bien les atouts que les points faibles de l'Union, plutôt que présenter celle-ci sous un jour idéalisé ou exagérément pessimiste.
Plutôt que de se focaliser sur une politique de communication qui confine parfois à la propagande, il serait préférable de communiquer au sujet des politiques, c'est-à-dire d'expliquer en toute franchise la nature des enjeux en présence et les différentes options possibles.
Enfin et surtout, les États membres doivent répondre de ce qu'ils font à Bruxelles et des mesures qu'ils prennent pour mettre en œuvre les décisions de l'UE.
Le traité de Lisbonne renforce le concept de citoyenneté politique en ouvrant la possibilité d'une initiative populaire en matière législative et en renforçant le rôle des parlements nationaux.
L'expérience dira dans quelle mesure ces innovations contribueront à faire émerger un espace public européen, à renforcer la conscience politique et à affermir la légitimité de l'Union.
Aujourd'hui, il n'existe pas de véritable espace politique européen, et le débat politique demeurera vraisemblablement un exercice essentiellement national.
Toutefois, si l'Union veut renforcer sa légitimité, elle doit faire tout ce qui est en son pouvoir pour renforcer la citoyenneté politique européenne.
À cette fin, elle devrait:
– développer les droits politiques.
Les dispositions actuelles du traité de Lisbonne devraient être renforcées, d'abord en encourageant les États membres à accorder le droit de vote pour les élections nationales aux ressortissants des autres États membres qui y ont résidé et y ont payé des impôts pendant une certaine période, ensuite en renforçant le caractère européen des élections au Parlement européen par l'introduction de listes transnationales et, enfin, en faisant en sorte que les citoyens puissent participer aux débats politiques européens par l'intermédiaire des parlements nationaux;
Au bout du compte, la bonne gouvernance sera jugée sur pièce.
L'UE a déjà eu de nombreuses répercussions positives sur la vie de ses citoyens - par l'intermédiaire de l'euro, de la politique de cohésion, de la politique agricole commune, de Schengen, par exemple, même si elle ne s'est pas toujours vu attribuer le mérite de ces réalisations.
Toutefois, beaucoup reste à faire.
Les études montrent systématiquement que les citoyens attendent beaucoup de l'UE dans des domaines sensibles tels que la sécurité, le terrorisme, l'énergie, le changement climatique et la politique étrangère.
L'UE devrait se donner les moyens de relever ce défi en définissant de nouveaux objectifs et en visant davantage l'obtention de résultats.
En résumé, elle doit éviter la rhétorique et expliquer en termes simples quelle est sa valeur ajoutée pour la vie de ses citoyens.
– rendre les élections plus concrètes aux yeux des citoyens.
Les élections européennes ne sont pas parve-
Lors du sommet des citoyens européens en 2009, les citoyens de l'ensemble des 27 États membres de l'UE ont examiné les recommandations nationales.
Pour changer la donne, il faut que les citoyens connaissent mieux les politiques de l'UE et ils doivent avant tout pouvoir s'identifier aux responsables politiques européens.
Lors des futures élections au Parlement européen, les partis politiques de l'UE devraient présenter un programme véritablement européen et choisir des candidats pour le poste de président de la Commission européenne;
Si l'on veut que les citoyens s'approprient pleinement le projet européen, l'UE doit avoir une conception partagée de son histoire, de ses réalités quotidiennes et de son avenir.
Les origines historiques de l'UE, née des cendres de la Seconde Guerre mondiale, sont bien connues.
Or cette connaissance doit être entretenue et encouragée, non seulement pour prévenir une éventuel retour à la barbarie du passé, mais aussi pour servir de référence pour reste le monde.
assurer une plus grande publicité et davantage de transparence. Une plus grande publicité et davantage de transparence sont nécessaires aussi bien pour ce qui est des décisions de haut niveau, par exemple la désignation du président permanent du Conseil européen et du haut représentant, que dans l'action quotidienne de l'UE.
Il existe de nombreux moyens d'y parvenir, y compris un recours plus systématique à des ressources numériques (gouvernance électronique), l'introduction d'une dimension européenne dans les médias publics, et des mesures incitatives destinées à encourager les médias privés à diffuser des programmes sur l'UE;
Le traité de Lisbonne prévoit par ailleurs un ensemble complet de droits et d'avantages dont les citoyens jouiront dans leur vie quotidienne.
Fondée sur le principe de nondiscrimination, cette dimension "sociale" de la citoyenneté européenne inclut, entre autres, le droit de circuler, de s'établir et de travailler librement sur le territoire des différents États membres et la reconnaissance mutuelle des qualifications.
Malheureusement, les réflexes protectionnistes et corporatistes qui subsistent dans les États membres empêchent encore régulièrement les citoyens européens d'exercer ces droits.
Afin de remédier à ce problème, une action devrait s'engager dans quatre directions: encourager le renforcement de la démocratie participative européenne.
La société civile devrait bien évidemment être consultée à tout moment dans le cadre du processus législatif.
À cette fin, le Comité économique et social et le Comité des régions devraient être consultés plus systématiquement par la Commission et le Conseil.
Taux de participation aux élections du Parlement européen entre 1979 et 2009
– créer un instrument administratif spécifique permettant de justifier de sa qualité de citoyen européen, à utiliser à titre facultatif pour toutes les démarches en matière de résidence, d'emploi et de droits de sécurité sociale;
Les écoles peuvent jouer un rôle déterminant pour contribuer à faire en sorte que les enfants s'identifient à l'Europe, en enseignant les langues européennes, en utilisant des livres scolaires sur le patrimoine culturel commun européen et en proposant des cours de citoyenneté européenne.
Il conviendrait d'étendre les programmes d'échange aux écoles primaires et secondaires, sur le modèle du programme ERASMUS pour les étudiants, qui connaît un succès considérable.
Un service civil européen, conçu et mis en œuvre en coordination avec les États membres, offrirait aussi aux jeunes un cadre leur permettant de contribuer à des missions d'intérêt général au sein et en dehors de l'UE.
offrir aux citoyens la possibilité de recourir à un régime juridique européen (le "28ème régime"), qui s'appliquerait aux relations contractuelles dans certains domaines du droit civil ou commercial parallèlement aux vingtsept régimes nationaux actuels;
– mettre en place un système destiné à évaluer l'impact de la législation de l'UE, en tirant pleinement parti des compétences de la Commission en la matière, et élaborer des mesures visant à renforcer l'application et la mise en œuvre de cette législation au niveau national.
Le Parlement européen et les parlements nationaux devraient jouer un rôle de premier plan dans ce processus.
Notre identité comporte toujours une dimension locale, régionale et nationale.
Il ne fait aucun doute que, pendant longtemps encore, ces facteurs d'identité premiers demeureront le principal point d'ancrage des citoyens.
Toutefois, ils doivent aller de pair avec une identité européenne naissante fondée sur une conception partagée de l'histoire de l'UE, les avantages concrets liés à la citoyenneté de l'UE et une conception commune de l'avenir de l'Europe et de sa place dans le monde.
Ce n'est que si l'on expose clairement le programme commun et la vocation de l'UE au XXIe siècle que les citoyens européens adhéreront plus largement au projet européen.
Appliquées de façon appropriée, ces mesures permettront au public de mieux apprécier la législation et les institutions européennes, mais elles ne forgeront pas à elles seules un "sentiment d'appartenance" à l'UE.
Celui-ci ne peut se développer qu'avec le temps, notamment parmi les jeunes générations européennes.
Elle doit déterminer les mesures nécessaires pour s'adapter à la mondialisation, ainsi que les coûts et les conséquences de l'immobilisme.
En bref, il lui faut diffuser une vision commune de la manière dont l'Europe peut assurer son avenir.
Dès lors, nous sommes confrontés à un choix clair: tirer parti des atouts de l'UE et utiliser son influence collective pour en faire un acteur de poids et au rôle affirmé sur la scène internationale ou cultiver la fragmentation et envisager la possibilité d'un déclin définitif dans un monde où les règles sont édictées par ceux qui ont le pouvoir.
Nombreux sont ceux qui considèrent encore 2030 comme une échéance très lointaine et qui estiment que les prévisions à cet horizon ne sont pas fiables.
Mais nous ne devrions pas nous faire d'illusions.
Le monde traverse une période de transformations rapides et de grande envergure qui continueront d'avoir une influence notable sur la vie des citoyens européens.
Les vingt dernières années pourraient n'avoir été qu'un avant-goût de ce que l'avenir nous réserve.
Une grande partie des tendances actuelles ne manqueront pas de s'accélérer et de se renforcer au cours des vingt prochaines années.
Réfléchir à long terme mais agir avec détermination dès à présent, voilà le message qui doit orienter l'élaboration des politiques au niveau de l'UE en cette période d'insécurité.
Dans l'intérêt des citoyens européens!
L'Europe dispose d'atouts réels.
Constituant le plus grand marché du monde, représentant un quart du commerce mondial et fournissant deux tiers de l'aide au développement, l'UE est une puissance qui compte.
Elle présente une infrastructure commune qui offre aux citoyens un large éventail de droits, de services et de possibilités.
Les politiques et programmes menés par l'UE ont contribué à la création de domaines d'action interconnectés englobant les communications, les transports, les affaires sociales, la recherche et l'éducation.
En organisant et en réglementant ces "espaces communs", l'UE joue un rôle de catalyseur d'activités pour ses citoyens, ses entreprises et ses gouvernements.
Une vision et un programme communs pour l'avenir de l'Europe
L'UE est également perçue favorablement.
Nombreux sont ceux qui aspirent à y entrer, soit en y adhérant soit en immigrant.
Elle peut se prévaloir d'une excellente qualité de vie, qui se traduit par des espérances de vie parmi les plus élevées au monde.
Le modèle de gouvernance de l'UE - "gouverner en partenariat" – est un exemple de régionalisme efficace: un espace public commun caractérisé par l'exercice commun de la souveraineté et la capacité de définir des intérêts communs, des institutions fortes et la primauté de l'État de droit.
L'UE dispose d'importants atouts sous-jacents: stabilité politique, assise juridique solide, résultats en matière de cohésion économique et sociale et grande diversité culturelle et ethnique.
La réalisation de ces objectifs et ambitions nécessitera une modification radicale de l'attitude des gouvernements nationaux à l'égard de l'UE.
Trop souvent, ils ne se rendent pas compte que, dans un monde toujours plus interdépendant et multipolaire, leurs intérêts à long terme sont mieux servis au niveau européen qu'au niveau national.
Ils n'ont pas mobilisé le soutien et la participation des citoyens, facteur essentiel de la légitimité du projet.
Les États membres se sont le plus souvent repliés sur eux-mêmes, se concentrant uniquement sur leurs intérêts nationaux, au détriment des intérêts européens au sens large.
traité de Lisbonne, l'UE est désormais également dotée des instruments nécessaires pour traduire ses propositions en actions concrètes, y compris des procédures de coopération renforcée et de révision simplifiée.
La mondialisation et le rééquilibrage des forces dans le monde sont des facteurs nouveaux importants qui justifient une action commune de l'UE.
Néanmoins, ce n'est qu'en s'appuyant sur des bases solides que l'UE peut devenir un acteur avec lequel il faut compter sur la scène internationale.
Cette mission nécessite du courage politique et une ambition collective, un solide pragmatisme et une perception claire des idéaux à défendre.
À l'intérieur de nos frontières et au-delà.
Préparons l'avenir. Ensemble.
Dès aujourd'hui.
Enfin et surtout, l'UE a les moyens non seulement de concevoir des politiques dans l'intérêt à long terme des citoyens européens, mais également de les mettre en œuvre.
L'action des États membres est souvent limitée par les réalités politiques quotidiennes, qui compromettent la planification à long terme.
L'élaboration des politiques au niveau de l'UE est moins exposée à ces contraintes du court terme, l'UE disposant ainsi d'une plus grande latitude pour présenter de nouvelles propositions.
Photo: Union européenne, 2010
REMERCIEMENTS pour la consultation des documents et la communication au sein du groupe.
Nous, membres du groupe de réflexion, souhaitons remercier tous ceux, individus ou institutions, qui, de diverses manières, nous ont apporté leur précieux concours pour nous permettre de mener à bien la mission qui nous a été confiée.
Nous tenons à remercier en particulier:
Le département d'ingénierie de la construction de l'université de Ljubljana, pour avoir accueilli le site internet public du groupe.
Notre collègue Wolfgang Schuster qui, avec l'assistance de ses collaborateurs de la ville de Stuttgart, a généreusement illustré notre travail.
Le secrétariat du groupe de réflexion, sans le dévouement et l'efficacité duquel il n'aurait pas été possible de mener nos travaux: Žiga Turk, secrétaire général; Max Keller-Noëllet, conseiller spécial; Nicolás Pascual de la Parte, Noel White, Eija Kaskimo et Gwen McLean.
Toutes les personnalités et tous les experts qui ont participé à nos réunions et qui nous ont généreusement fait partager leur expérience et leurs connaissances: José Manuel Barroso, Ivo Bozon, Étienne Davignon, Jacques Delors, Nikiforos Diamandouros, Gérard Dumont, Joschka Fischer, Valéry Giscard d'Estaing, Jean Dominique Giuliani, Wim Kok, Alain Lamassoure, Pascal Lamy, Stephan Leibfried, Lenny Mendonca, Geoff Mulgan, Jean Pisani-Ferry, Maria João Rodrigues, André Sapir, Andreas Schleicher, Luc Soete, Gerhard Stahl, Peter Sutherland, Antonio Vitorino, Nick Whitney et Jean-Pascal van Ypersele de Strihout.
Olaf Cramme et Elena Jurado, du Policy Network, à Londres, pour leur diligence dans l'élaboration et la révision du rapport final.
Tout aussi important a été le soutien individuel et collectif que nous avons reçu d'un grand nombre d'associations et organismes à but non lucratif, cercles de réflexion et analystes politiques, tous spécialistes des questions sur lesquelles portait notre étude: le bureau des conseillers de politique européenne (BEPA) de la Commission européenne (Bruxelles); l'Université de Berkeley; le Brussels European and Global Economic Laboratory (Bruegel); le Centre for European Policy Studies (CEPS) (Bruxelles); le Royal Institute of International Affairs (Chatham House) (Londres); le Comité des régions; Confrontations Europe (Bruxelles); Digital Europe (Bruxelles); le Centre d'études européennes à Sciences-Po (Paris); la European Climate Foundation; la European Internet Foundation; le Mouvement européen; la Commission des affaires constitutionnelles, la Commission des affaires étrangères et la Commission spéciale sur la crise financière, économique et sociale du Parlement européen; le European Studies Centre de l'Université d'Oxford; le Comité économique et social européen; le Real Instituto Elcano (Madrid); l'Association européenne des exploitants de réseaux de télécommunications, ETNO (Bruxelles); Eurobaromètre à la Commission européenne (Bruxelles); EuropaNova (Paris); le European Council on Foreign Relations (ECFR) et le European Policy Centre (EPC) (Bruxelles); l'Institut d'études de sécurité de l'Union européenne (Paris); le programme Stagiaires de l'Union européenne, Filis (Athènes); l'Institut finlandais des affaires internationales (Helsinki); Friends of Europe (Bruxelles); Fundación Alternativas (Madrid); Fundación CIDOB (Barcelona); l'Université Harvard; l'Institut de relations internationales (IDIS) (Athènes); le réseau Jean Monnet; le Navarino Network (Thessalonique); Notre Europe (Paris); le Lisbon Council (Bruxelles); l'Institut d'études stratégiques et de développement Andreas Papandreou (ISTAME) (Athènes); l'Université
Secrétariat général du Conseil de l'UE et à tous les interprètes, traducteurs et autres membres du personnel du Conseil, qui ont tant fait pour faciliter nos travaux.
Nous souhaiterions également remercier d'autres contributeurs: Aymeric Bourdin, Guillaume Borie, Patricia Cadeiras, Pavlos Eleftheriadis, Jean-François Jamet, Thomas Klau, Christian Mandl, Hartmut Mayer, Joaquin Munoz et Claudia Schrag.
Ces remerciements ne seraient pas complets s'ils n'allaient aussi à Javier Solana, ancien Secrétaire général/Haut Représentant pour la PESC, Pierre de Boissieu, Secrétaire général du Conseil de l'UE, David Galloway, Chef de Cabinet du Secrétaire général, Marc Lepoivre, Directeur général au
Photo: Union européenne, 2010
Secrétariat général du Conseil
PROJET POUR L’EUROPE À L’HORIZON 2030 —Les défis à relever et les chances à saisir
Luxembourg: Office des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONSDE L’UNION EUROPÉENNE?
• auprès des représentations ou des délégations de l’Union européenne.Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
Q C - 32 - 10 - 24 9 - FR -
FR
CONSEIL DEL’UNION EUROPÉENNE
Comment obtenir l’accès à iFADO?
Trouvez facilement les documents à partir de leur pays de délivrance ou de leur titre (9)
- Se connecter sur https://www.ifado.consilium.europa.eu//, où on trouve des informations relatives aux points de contact nationaux. (13)
Fonction de zoom (10)Affichage en vis-à-vis de documents authentiques et de faux documents (11)Explications illustrées des termes techniques (12)
FRQC-70-07-072-FR-D iFADO est hébergé par le Secrétariat général du Conseil de l’Union européenne (SGC), Direction générale "Justice et affaires intérieures" (DG H 1A).
Vous procédez au contrôle de documents d’identité et de voyage?
Les informations figurant dans iFADO sont fournies par des experts en documents de l’Union européenne, d’Islande et de Norvège.
Navigation et affichage optimisés pour blocnotes électronique (PDA) avec support XHTML et CSS iFADO vous aidera à distinguer les faux documents des documents authentiques
Le mise en œuvre et la maintenance techniques de iFADO sont assurées par la DG A 5 du SGC.
À L’INTENTION EXCLUSIVE DES AUTORITÉS DE CONTRÔLE !
“Les obligations légales en matière de contrôle d’identité vont s’accroître.”“L’usurpation d’identité non détectée est dangereuse et coûte cher.”
Commentça marche?
Qualité et fiabilité maximales
FADO (Faux documents et documents authentiques en ligne) est un système à accès restreint utilisé pour l’échange d’informations entre experts en documents d’identité et de voyage faux et authentiques; ce système a été mis en place en application de l’action commune 98/700/JAI du Conseil.
Le système iFADO contient les informations les plus importantes, tirées de FADO, en matière de contrôle de documents.
Le système PRADO met une part encore plus réduite de ces informations à la disposition du public.
La présente brochure contient des informations sur iFADO.
La saisie des documents est effectuée par des experts en documents de toute l’Europe (1)Les informations sont validées par l’ensemble des experts en documents participants (2)Plusieurs étapes de validation permettent de garantir la cohérence et l'uniformité des informations (3)Des traductions de grande qualité sont réalisées en combinant une traduction automatique par le système et le recours à des traducteurs spécialisés (4)
Actualisation permanente
• iFADO fournit aux autorités de contrôle compétentes, sur un site web sécurisé, des informations relatives aux documents d’identité et de iFADO est actualisé quotidiennement à partir d’informations provenant de la base de données FADO, qui grossit jour après jour (5)
• voyage sur un site web sécurisé, dans le but de faciliter le processus de contrôle. iFADO est un outil important non seulement dans le cadre de la lutte contre l’immigration clandestine mais aussi pour combattre la criminalité organisée, y compris notamment le terrorisme, la traite des êtres humains, l’organisation de filières d’immigration clandestine et le trafic de drogue. Il contribue au développement de l’Union européenne en tant qu'espace de liberté, de sécurité et de justice.
Le site web iFADO est disponible en 22 langues officielles de l’Union européenne
Accès libre et gratuit
• iFADO contient les informations les plus importantes sur les éléments de sécurité présents sur les documents de voyage et autres documents
L’accès à iFADO est libre et gratuit pour l’ensemble des utilisateurs autorisés au sein des États membres de l’UE, de l’Islande, de la Norvège et de la Suisse, ainsi que de la Commission européenne et d’Europol iFADO d’identité, visas et cachets authentiques des États membres de l’Union européenne et de certains pays tiers.
On y trouve aussi des informations sur les faux documents et les techniques de falsification typiques.
Autorités nationales compétentes en matière de contrôle des documents d’identité et de voyage, comme les gardes-frontières et les forces de police des États membres de l’UE, de Norvège et d’Islande, ainsi que la Commission européenne et Europol, par exemple.
Une partie des informations de iFADO relatives aux documents authentiques sont mises à la disposition du public sur une sous-page de la page d’accueil du Conseil à l'adresse http://www.consilium.europa.eu/prado (6).
Mesures de sécurité iFADO contient des informations à diffusion restreinte.
Les documents ne sont pas accessibles au public. Seuls les utilisateurs autorisés ont accès à iFADO, au moyen d’une connexion internet sécurisée.
Conseil de l'Union européennewww.consilium.europa.eu
Le contenu de la présente brochure, qui a été élaborée par le Secrétariat général du Conseil, n’engage ni les institutions de l’Union européenne ni les États membres.
Pour de plus amples informations, veuillez contacter le service Information au public de l’unité Communication de la Direction générale F à l’adresse suivante:
De nombreuses autres informations sur l’Union européenne sont disponiblessur Internet via le serveur Europa (http://www.europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
© Communautés européennes, 2009
Reproduction autorisée, moyennant mention de la source
La stratégie européenne de sécurité a été adoptée en décembre 2003 et fait désormais date dans la politique étrangère et de sécurité de l’UE.
Ainsi, pour la première fois, l’UE s’est mise d’accord sur une évaluation commune de la menace et a défini des objectifs clairs pour la promotion de ses intérêts en matière de sécurité, sur la base de nos valeurs essentielles.
Rien ne décrit mieux nos aspirations que le titre de cette stratégie: “Une Europe sûre dans un monde meilleur” - tel est le but premier de notre action.
Cinq ans plus tard, en décembre 2008, j’ai présenté au Conseil européen un rapport sur la mise en œuvre de cette stratégie, à la suite d’un mandat donné par les chefs d’État et de gouvernement.
Intitulé “Assurer la sécurité dans un monde en mutation”, ce rapport, élaboré en association avec la Commission européenne, examine comment la stratégie a fonctionné dans la pratique et ce qu’il conviendrait de faire pour en améliorer la mise en œuvre.
Les chefs d’État et de gouvernement ont approuvé l’analyse présentée dans ce rapport.
Comme vous le verrez par vous-mêmes, beaucoup a été fait en peu de temps.
Mais ne nous endormons pas sur nos lauriers.
Nous continuons à être confrontés à de nombreux défis très complexes, dans un monde en évolution rapide.
Je suis convaincu que l’Europe sera à la hauteur de ces défis, comme elle l’a été par le passé.
Conseil de l’UE - © Communautés européennes Conseil de l’UE - © Communautés européenne© EC/ECHO/Adriaan Sullivan EULEX Kosovo© Communautés européennes EUMM Georgia Conseil de l’UE - © Communautés européennes© Communautés européennes
RAPPORT SUR LA MISE EN ŒUVRE DE LA STRATÉGIE EUROPÉENNE DE SÉCURITÉ - Assurer la sécurité dans un monde en mutation
RAPPORT SUR LA MISE EN ŒUVRE DE LA STRATÉGIE EUROPÉENNE DE SÉCURITÉ
Assurer la sécurité dans un monde en mutation
Résumé
Cinq ans après l’adoption de la stratégie européenne de sécurité, l’Union européenne doit assumer des responsabilités plus importantes que jamais.
L’UE demeure un pôle de stabilité.
Grâce à l’élargissement, la démocratie et la prospérité s’étendent à tout le continent.
Les Balkans connaissent une évolution positive.
La politique européenne de voisinage a permis de mettre en place un cadre solide dans lequel s’inscrivent les relations de l’UE avec ses partenaires du sud et de l’est et elle présente désormais une nouvelle dimension avec l’Union pour la Méditerranée et le partenariat oriental.
Depuis 2003, l’UE exerce une influence croissante sur le cours des événements en s’attachant à résoudre des situations de crise et de conflit dans des pays tels que l’Afghanistan ou la Géorgie.
Néanmoins, vingt ans après la guerre froide, l’Europe doit faire face à des menaces et des défis de plus en plus complexes.
Des conflits se poursuivent, au Proche Orient et ailleurs dans le monde, tandis que d’autres éclatent, même à nos frontières.
La déliquescence des États met en péril la sécurité par le biais de la criminalité, de l’immigration clandestine et, depuis peu, de la piraterie.
Le terrorisme et la criminalité organisée ont évolué avec l’apparition de nouvelles menaces, y compris au sein de nos sociétés.
Le programme nucléaire iranien a beaucoup progressé, représentant un danger pour la stabilité dans la région et pour l’ensemble du système de non-prolifération.
La mondialisation a offert de nouvelles possibilités.
La forte croissance enregistrée dans les pays en développement, tirée par la Chine, a permis à des millions de personnes de sortir de la pauvreté.
Toutefois, la mondialisation a également renforcé la complexité et l’interconnexion des menaces.
Les canaux vitaux de notre société que sont par exemple les systèmes d’information et les réseaux d’approvisionnement en énergie sont désormais plus vulnérables.
Le réchauffement climatique et la dégradation de l’environnement modifient le visage de notre planète.
En outre, la mondialisation accélère la modification des rapports de force et met en évidence les différences de valeurs.
La récente crise financière a ébranlé les économies des pays développés tout comme celles des pays en développement.
L’Europe relèvera ces nouveaux défis, ainsi qu’elle l’a déjà fait par le passé.
Faisant appel à un éventail d’instruments à nul autre pareil, l’UE contribue d’ores et déjà à un monde plus sûr.
Elle s’est efforcée de renforcer la sécurité humaine en réduisant la pauvreté et les inégalités, en promouvant la bonne gouvernance et les droits de l’homme, en apportant une aide au développement et en s’attaquant aux causes profondes des conflits et de l’insécurité.
L’UE demeure le plus grand bailleur de fonds des pays qui ont besoin d’aide.
Un engagement à long terme est nécessaire en vue d’une stabilisation durable de la situation.
Au cours des dix dernières années, la politique européenne de sécurité et de défense, qui fait partie intégrante de notre politique étrangère et de sécurité commune, a gagné en expérience et en capacités, plus de vingt missions ayant été déployées en réaction à une crise, avec des objectifs aussi différents que la consolidation de la paix à Aceh après le passage du tsunami ou la protection des réfugiés au Tchad.
Ces résultats s’expliquent par une approche typiquement européenne de la politique étrangère et de sécurité.
Il faut cependant se garder de toute autosatisfaction.
Pour garantir notre sécurité et répondre aux attentes de nos citoyens, nous devons être prêts à influencer le cours des événements.
Cela suppose d’opter pour une réflexion plus stratégique et d’agir de manière plus efficace et visible sur la scène internationale.
Nous obtenons les meilleurs résultats lorsque nous agissons en temps utile et de manière cohérente, en nous appuyant sur les bonnes capacités et un soutien de tous les instants de la part de l’opinion publique.
Pour être durables, les solutions aux conflits doivent associer tous les acteurs régionaux ayant un intérêt commun pour la paix.
Les gouvernements souverains doivent assumer la responsabilité des conséquences de leurs actions et ont le devoir commun de protéger les populations contre le génocide, les crimes de guerre, le nettoyage ethnique et les crimes contre l’humanité.
Il importe que les pays respectent les principes fondamentaux de la Charte des Nations Unies, ainsi que les principes et les engagements de l’OSCE.
Il ne doit faire aucun doute que le respect de la souveraineté, de l’indépendance et de l’intégrité territoriale des États, ainsi que le règlement pacifique des différends sont des principes non négociables pour l’UE.
La menace de recours ou le recours à la force militaire ne peut être autorisé, où que ce soit, pour régler les différends territoriaux.
À l’échelle mondiale, l’Europe se doit de prendre l’initiative d’une redéfinition de l’ordre multilatéral.
Les Nations Unies sont la clé de voûte du système international.
Toutes les actions que l’UE a entreprises dans le domaine de la sécurité l’ont été en liaison avec les objectifs des Nations Unies.
Nous nous trouvons à un moment privilégié pour redéfinir le multilatéralisme, en coopération avec les États Unis et nos partenaires du monde entier.
Pour l’Europe, le partenariat transatlantique demeure un fondement irremplaçable, basé sur une histoire et des responsabilités communes.
L’UE et l’OTAN doivent renforcer leur partenariat stratégique en vue d’une meilleure coopération en matière de gestion des crises.
L’UE a réalisé des progrès considérables au cours de ces cinq dernières années.
Elle est reconnue comme un des acteurs importants de l’édification d’un monde meilleur.
Néanmoins, en dépit de tous les progrès accomplis, la mise en œuvre de la stratégie européenne de sécurité n’est pas encore achevée.
Afin que l’UE donne sa pleine mesure, il faudra qu’elle soit encore plus cohérente et plus active et qu’elle renforce encore ses capacités.
Le Conseil européen a adopté la stratégie européenne de sécurité en décembre 2003.
Pour la première fois, l’UE a établi des principes et fixé des objectifs clairs afin de promouvoir ses intérêts en matière de sécurité, sur la base des valeurs fondamentales de l’Union.
Cette stratégie présente une approche globale et conserve toute sa pertinence.
Le présent rapport ne se substitue pas à la stratégie européenne de sécurité, mais la renforce.
Il permet d’en examiner le fonctionnement dans la pratique et les moyens d’en améliorer la mise en œuvre.
Le Haut Représentant de l’UE Javier Solana, le Président de la Somalie Sharif Cheikh Ahmed et le Secrétaire général des Nations unies Ban Ki-moon pendant la conférence sur la Somalie organisée conjointement par les Nations unies, l’Union européenne et l’Union africaine à Bruxelles en avril 2009
I. Défis mondiaux et principales menaces
La stratégie européenne de sécurité a identifié une série de menaces pesant sur nos intérêts en matière de sécurité et de défis à relever dans ce domaine.
Cinq ans après l’adoption de la stratégie, ces menaces et défis n’ont pas disparu: certains ont pris de l’ampleur et tous sont devenus plus complexes.
La stratégie européenne de sécurité a relevé que la prolifération, qu’elle soit le fait des États ou des terroristes, «constitue potentiellement la menace la plus importante pour [la] sécurité [de l’UE]».
Ce risque s’est accentué au cours des cinq dernières années, exerçant des pressions sur le cadre multilatéral.
Si la Libye a démantelé son programme d’armes de destruction massive (ADM), l’Iran et la Corée du Nord doivent encore gagner la confiance de la communauté internationale.
La probabilité d’un regain du nucléaire civil au cours des prochaines décennies peut également remettre en cause le système de non-prolifération, s’il ne s’accompagne pas des garanties appropriées.
L’UE s’est montrée très active au sein des enceintes multilatérales, sur la base de sa stratégie contre la prolifération des armes de destruction massive adoptée en 2003, et joue un rôle de premier plan dans l’action menée au plan international pour lutter contre le programme nucléaire iranien.
La stratégie met l’accent sur la prévention, au travers d’une action fondée sur les accords multilatéraux et les instruments des Nations Unies, d’une action en tant que principal bailleur de fonds et d’une coopération avec des pays tiers et des organisations régionales visant à renforcer leurs capacités de manière à prévenir la prolifération.
Il y a lieu de poursuivre sur cette voie, en menant une action politique et financière.
La réussite de la conférence d’examen des parties au traité sur la non-prolifération des armes nucléaires, prévue en 2010, est essentielle, en vue notamment de renforcer le système de non-prolifération.
Nous ferons en sorte que, d’une manière équilibrée, efficace et concrète, cette
12 conférence examine des moyens d’intensifier les efforts déployés à l’échelle internationale pour lutter contre la prolifération, de poursuivre le désarmement et de veiller à la mise au point responsable d’utilisations pacifiques de l’énergie nucléaire par les pays qui le souhaitent.
Les travaux doivent également se poursuivre sur des points particuliers, au nombre desquels figurent le soutien de l’UE à une approche multilatérale du cycle du combustible nucléaire, la lutte contre le financement de la prolifération, des mesures en matière de sécurité et sûreté biologiques et la limitation de la prolifération des vecteurs des ADM, notamment des missiles balistiques.
Des négociations devraient être ouvertes sur un traité multilatéral interdisant la production de matières fissiles pour la fabrication d’armes nucléaires.
Terrorisme et criminalité organisée
Le terrorisme, en Europe et dans le monde entier, demeure une menace majeure pour notre existence.
Des attentats ont eu lieu à Madrid et à Londres, tandis que d’autres ont été déjoués, et des groupes endogènes sont de plus en plus actifs sur notre continent.
La criminalité organisée continue de menacer nos sociétés, avec le trafic de drogues, d’être humains et d’armes, ainsi que la fraude internationale et le blanchiment de capitaux.
Depuis 2003, l’UE a renforcé ses mesures contre le terrorisme et la criminalité organisée, en adoptant, en 2004, des mesures supplémentaires sur le plan interne au titre du Programme de La Haye et, en 2005, une nouvelle stratégie relative à la dimension extérieure de la justice et des affaires intérieures, ce qui a permis de faciliter les enquêtes transfrontières et la coordination des poursuites.
La stratégie de l’UE visant à lutter contre le terrorisme, également adoptée en 2005, est fondée sur le respect des droits de l’homme et du droit international.
Elle suit une approche fondée sur quatre piliers: la prévention par la lutte contre la radicalisation et le recrutement, ainsi que les facteurs qui y contribuent; la protection des cibles potentielles; la poursuite des terroristes; et la réaction aux effets d’un attentat.
Si l’action au niveau national est essentielle, la nomination d’un coordinateur de la lutte contre le terrorisme a constitué une avancée importante au niveau européen.
Au sein de l’UE, de nombreuses mesures ont été prises pour protéger nos sociétés contre le terrorisme.
Nous devrions renforcer les modalités de coordination en vue de faire face à un incident terroriste majeur, notamment en cas d’utilisation de matières chimiques, radiologiques,
13 nucléaires et biologiques, sur la base de dispositifs existants tels que le dispositif de coordination dans les situations d’urgence et de crise et le mécanisme de protection civile.
Des travaux supplémentaires sont nécessaires en ce qui concerne le financement du terrorisme, parallèlement à une politique efficace et globale de l’UE en matière d’échange d’informations, en tenant dûment compte de la protection des données à caractère personnel.
En outre, il convient de renforcer notre action contre la radicalisation et le recrutement, en luttant contre les idéologies extrémistes et les discriminations.
Le dialogue interculturel, dans le cadre d’enceintes telles que l’Alliance des civilisations, joue un rôle important à cet égard.
En ce qui concerne la criminalité organisée, les partenariats existants avec nos voisins et partenaires essentiels, ainsi que dans le cadre des Nations Unies, devraient être renforcés par la prise en compte des phénomènes migratoires et de la coopération policière et judiciaire.
La mise en œuvre des instruments existants des Nations Unies relatifs à la criminalité est essentielle.
Nous devrions encore renforcer notre partenariat avec les États-Unis en matière de lutte contre le terrorisme, notamment pour ce qui est du partage et de la protection des données.
Par ailleurs, nous devrions développer les capacités de nos partenaires en Asie du Sud et en Afrique, ainsi que de nos voisins du sud.
L’UE devrait soutenir les efforts multilatéraux, principalement dans le cadre des Nations Unies.
Nous devons mieux combiner dimensions intérieure et extérieure.
La coordination, la transparence et la flexibilité doivent être améliorées dans l’ensemble des différentes agences, aux niveaux national et européen.
Ce point était déjà mentionné dans la stratégie européenne de sécurité, il y a cinq ans.
Les progrès réalisés à cet égard ont été lents et incomplets.
Cybersécurité
Les économies modernes sont fortement tributaires d’infrastructures critiques, par exemple dans le domaine des transports, des communications et de l’électricité, mais également d’Internet.
La stratégie de l’UE pour une société de l’information sûre, qui a été adoptée en 2006, vise à lutter contre la criminalité sur Internet.
Toutefois, les attaques perpétrées à l’encontre de systèmes informatiques privés ou gouvernementaux dans des États membres de l’UE ont donné à cette question une nouvelle dimension avec l’apparition d’une arme économique, politique et militaire potentielle.
Des travaux supplémentaires sont nécessaires dans ce domaine afin d’envisager une approche globale de l’UE, de sensibiliser à ces questions et de renforcer la coopération internationale.
Sécurité énergétique
Au cours des cinq dernières années, les préoccupations relatives à la dépendance énergétique ont été croissant.
La diminution de la production en Europe signifie qu’en 2030 jusqu’à 75 % du pétrole et du gaz devront être importés.
Ces importations proviendront d’un nombre limité de pays, dont beaucoup sont exposés à des risques d’instabilité.
Nous sommes donc confrontés à une série de défis en matière de sécurité, qui mettent en jeu la responsabilité et la solidarité de tous les États membres.
Notre réponse doit consister en une politique énergétique de l’UE qui associe les dimensions extérieure et intérieure.
Le rapport conjoint du Haut Représentant et de la Commission de juin 2006 en expose les principaux éléments.
En Europe, nous avons besoin d’un marché de l’énergie plus unifié, d’une interconnexion plus marquée, une attention particulière étant accordée aux pays les plus isolés, et de mécanismes de crise permettant de faire face à des perturbations temporaires de l’approvisionnement.
Une plus grande diversification des carburants, des sources d’approvisionnement et des voies de transit est essentielle, tout comme une bonne gouvernance, le respect de l’État de droit et des investissements dans les pays d’origine.
La politique de l’EU favorise ces objectifs par un engagement aux côtés de l’Asie centrale, du Caucase et de l’Afrique, par le partenariat oriental ainsi que l’Union pour la Méditerranée.
L’énergie est un élément majeur dans le cadre des relations entre l’UE et la Russie.
Notre politique devrait porter sur les voies de transit, notamment par la Turquie et l’Ukraine.
Avec nos partenaires, en particulier la Chine, l’Inde, le Japon et les États Unis, nous devrions promouvoir les énergies renouvelables, les technologies à faible émission de dioxyde de carbone et le rendement énergétique, de même que des marchés mondiaux transparents et bien réglementés.
En 2003, la stratégie européenne de sécurité a déjà mis en évidence les incidences du changement climatique en matière de sécurité.
Cinq ans plus tard, cette question se pose avec une acuité renouvelée. En
15 mars 2008, le Haut Représentant et la Commission ont présenté un rapport au Conseil européen qui qualifie le changement climatique de «multiplicateur de risques».
Les catastrophes naturelles, la dégradation de l’environnement et la concurrence pour l’appropriation des ressources exacerbent les conflits, en particulier dans des situations de pauvreté et de croissance démographique, ce qui entraîne des conséquences humanitaires, sanitaires, politiques et des conséquences dans le domaine de la sécurité, ainsi qu’un accroissement des flux migratoires.
Le changement climatique peut également engendrer des différends relatifs aux voies commerciales, aux zones maritimes et aux ressources jusqu’alors inaccessibles.
Nous avons renforcé nos capacités de prévention des conflits et de gestion des crises, mais il faut améliorer nos capacités d’analyse et d’alerte rapide.
L’UE n’est pas en mesure de le faire seule.
Nous devons intensifier nos travaux avec les pays les plus menacés en renforçant leur capacité à faire face à ces menaces.
La coopération internationale au sein des Nations Unies et des organisations régionales sera essentielle à cet égard.
Distribution de l’aide alimentaire fournie par l’UE et le Programme alimentaire mondial des Nations Unies au Zimbabwe
Œuvrer à la stabilité en Europe etau-delà
Sur notre continent, l’élargissement demeure un puissant facteur de stabilité, de paix et de réforme.
Avec la Turquie, les négociations ont débuté en 2005, et un certain nombre de chapitres ont été ouverts depuis lors.
Dans les Balkans occidentaux, les progrès ont été continus, bien que peu rapides.
Les négociations d’adhésion avec la Croatie sont en bonne voie.
L’ancienne République yougoslave de Macédoine a obtenu le statut de pays candidat.
Des accords de stabilisation et d’association ont été signés avec les autres pays des Balkans occidentaux.
La Serbie est sur le point de remplir toutes les conditions nécessaires à l’établissement de relations plus étroites avec l’UE.
L’Union continue à jouer un rôle de premier plan en Bosnie-Herzégovine mais, en dépit des progrès accomplis, des efforts accrus seront nécessaires de la part des dirigeants politiques locaux pour surmonter le blocage des réformes.
Au Kosovo, nous déployons actuellement EULEX, notre plus importante mission civile PESD à ce jour, et nous continuerons à apporter un important soutien économique.
Dans toute la région, la coopération et de bonnes relations de voisinage sont indispensables.
Il est de notre intérêt que les pays situés à nos frontières soient bien gouvernés.
La politique européenne de voisinage lancée en 2004 appuie ce processus.
À l’est, tous les pays susceptibles d’être concernés y participent, à l’exception de la Biélorussie pour laquelle nous prenons maintenant des mesures en ce sens.
Avec l’Ukraine, nous sommes allés plus loin, avec un accord d’association ambitieux dont la version définitive est pratiquement au point.
Nous entamerons bientôt des négociations avec la République de Moldavie en vue d’un accord similaire.
De nouvelles inquiétudes sont apparues concernant les «conflits gelés» dans notre voisinage oriental.
La situation en Géorgie, concernant l’Abkhazie et l’Ossétie du Sud, s’est brutalement aggravée, menant à un conflit armé entre la Russie et la Géorgie en août 2008.
L’UE a apporté une contribution de premier plan à la réponse de la communauté internationale à ce conflit, au moyen d’une médiation entre les parties, d’une assistance humanitaire, d’une mission de surveillance civile et d’un important soutien financier.
Notre engagement se poursuivra, avec l’UE à la tête du processus de Genève.
La possibilité d’un règlement du conflit en Transnistrie a reçu une impulsion grâce à la participation active de l’UE au format de négociation 5+2 et à la mission de l’Union européenne d’assistance à la frontière.
Le bassin méditerranéen, zone d’importance majeure pour l’Europe et lui orant des perspectives considérables, continue de poser des problèmes complexes, qu’il s’agisse des réformes politiques insuffisantes ou de la migration irrégulière.
L’UE et plusieurs partenaires méditerranéens, notamment Israël et le Maroc, s’emploient à approfondir leurs relations bilatérales.
La mission“État de droit” menée par l’Union européenne au Kosovo (EULEX) est la plus grande mission civile jamais déployéeau titre de la politique européenne en matière de sécurité et de défense
18 régionaux et le radicalisme croissant continuent à semer les germes de l’instabilité.
L’UE a été au centre des efforts visant à régler le conflit au Proche Orient, grâce à son rôle au sein du Quatuor et à sa coopération avec Israël, l’Autorité palestinienne, la Ligue des États arabes et d’autres partenaires de la région.
L’UE est pleinement engagée dans le processus d’Annapolis, en vue d’une solution fondée sur la coexistence de deux États, apporte un soutien financier et budgétaire durable à l’Autorité palestinienne et contribue au renforcement des capacités, y compris en déployant sur le terrain des experts en matière de justice, de police et de gestion des frontières.
Au Liban, les États membres sont l’épine dorsale de la mission de maintien de la paix menée par la FINUL.
En Iraq, l’UE a soutenu le processus politique, la reconstruction et l’État de droit, notamment par le biais de la mission EUJUST LEX.
Depuis 2003, l’Iran est une source d’inquiétude croissante.
Le programme nucléaire iranien a fait l’objet de résolutions successives du Conseil de sécurité des Nations Unies et de l’AIEA.
Le développement par l’Iran d’une capacité militaire nucléaire constituerait une menace inacceptable pour la sécurité de l’UE.
L’Union a suivi une double approche, combinant le dialogue et une pression accrue, en coordination avec les États-Unis, la Chine et la Russie.
Le Haut Représentant a présenté une ore ambitieuse à l’Iran afin de restaurer la confiance et de lui permettre de renouer le dialogue avec la communauté internationale.
Une éventuelle poursuite du programme nucléaire iranien dans ce contexte accroîtrait la nécessité de mesures supplémentaires à l’appui du processus mené dans le cadre des Nations Unies.
En parallèle, nous devons œuvrer à l’édification de la sécurité régionale avec les pays de la région, y compris les États du Golfe.
Il ressort de la stratégie européenne de sécurité que l’Europe a des intérêts en matière de sécurité qui vont au delà de son voisinage immédiat.
L’Afghanistan constitue, à cet égard, un sujet de préoccupation particulier.
L’Europe s’est engagée à long terme en faveur de la stabilité.
Les États membres de l’UE apportent une contribution majeure à la mission de l’OTAN et l’Union s’est engagée à tous les niveaux en matière de gouvernance et de développement.
La mission de police de l’UE a été étendue.
Ces efforts ne réussiront pas sans prise en main intégrale de leur destin par les Afghans eux-mêmes
19 et sans soutien de la part des pays voisins, en particulier le Pakistan, mais aussi l’Inde, les pays d’Asie centrale et l’Iran.
En effet, au cours des dernières années, les perspectives de meilleures relations entre l’Inde et le Pakistan ont constitué un élément à porter au crédit du bilan en matière stratégique.
Lien entre sécurité et développement
Comme indiqué dans la stratégie européenne de sécurité et dans le consensus européen pour le développement de 2005, il ne peut y avoir de développement durable sans paix et sans sécurité de même qu’il n’y aura pas de paix durable sans développement et sans éradication de la pauvreté.
Les menaces pour la santé publique, en particulier les pandémies, constituent un frein supplémentaire au développement.
Les droits de l’homme sont un élément fondamental de cette équation.
Dans de nombreuses régions en conflit ou sortant d’un conflit, nous sommes confrontés au problème de l’abomination des violences sexuelles, utilisées comme arme d’intimidation et de terreur.
La mise en œuvre effective de la résolution 1820 du Conseil de sécurité des Nations
Unies sur les violences sexuelles dans les conflits armés est essentielle.
Nous avons cherché à briser ce cercle vicieux, tant par l’aide au développement que par des mesures visant à assurer une meilleure sécurité.
La réforme du secteur de la sécurité, le désarmement, la démobilisation et la réintégration sont des éléments essentiels de la stabilisation et du relèvement après un conflit et ont occupé une grande place dans nos missions en Guinée Bissau ou en République démocratique du Congo.
Les résultats obtenus sont d’autant meilleurs que l’on agit en partenariat avec la communauté internationale et les parties prenantes locales.
L’exploitation sauvage des ressources naturelles est souvent à l’origine même des conflits.
Les ressources en eau et les matières premières suscitent des tensions croissantes qui nécessitent des solutions multilatérales.
Le processus de Kimberley et l’initiative pour la transparence des industries extractives orent un modèle novateur pour s’attaquer à ce problème.
La stratégie européenne de sécurité a attiré l’attention sur la piraterie, nouvelle forme de criminalité organisée qui résulte également de la déliquescence des États.
L’économie mondiale dépend des routes maritimes, puisque 90 % du commerce s’effectue par voie maritime.
Les actes de piraterie dans l’océan Indien et le golfe d’Aden ont rendu cette question plus préoccupante au cours des derniers mois et ont perturbé l’acheminement de l’aide humanitaire en Somalie.
L’UE a réagi, notamment avec ATALANTA, la première mission maritime PESD, afin d’empêcher la piraterie au large des côtes somaliennes et ce, aux côtés des pays concernés par ce problème et d’autres acteurs internationaux, notamment l’OTAN.
Armes légères et de petit calibre, arme à sous-munitions et mines terrestres
En 2005, le Conseil européen a adopté la stratégie de l’UE de lutte contre l’accumulation et le trafic illicites d’armes légères et de petit calibre (ALPC) et de leurs munitions.
Dans le cadre de la mise en œuvre de cette stratégie, l’UE soutient le programme d’action des Nations Unies dans ce domaine.
L’UE continuera à prendre des mesures pour lutter contre la menace que représentent les ALPC illicites.
L’UE soutient vigoureusement l’idée d’un traité international sur le commerce des armes et a décidé de soutenir le processus menant à son adoption.
L’UE est par ailleurs un important donateur dans le cadre de la lutte contre les mines.
Elle soutient activement la Convention d’Ottawa sur l’interdiction des mines antipersonnel et en fait la promotion dans le monde entier.
La Convention d’Oslo sur les armes à sous-munitions, approuvée à Dublin en mai 2008, représente une avancée importante pour faire face aux problèmes humanitaires causés par ce type de munitions, qui constituent un sujet de préoccupation majeure pour tous les États membres de l’UE.
L’adoption d’un protocole sur ce type de munitions au sein des Nations Unies, associant toutes les grandes puissances militaires, serait une autre avancée importante.
L’Europe dans un monde en mutation
Pour nous adapter à l’évolution de l’environnement de sécurité, nous devons être plus efficaces - entre nous, avec nos voisins et dans le monde entier.
A. Une Europe plus efficace et disposant de capacités accrues
Notre aptitude à relever les défis a évolué ces cinq dernières années, et doit continuer à évoluer.
Nous devons renforcer notre cohérence interne, par une meilleure coordination institutionnelle et un processus de prise de décision plus stratégique.
Les dispositions du traité de Lisbonne orent un cadre permettant d’atteindre ces objectifs.
Notre approche doit viser avant tout à empêcher les menaces de devenir des sources de conflit, et ce à un stade précoce.
La consolidation de la paix et la réduction de la pauvreté à long terme sont essentielles à cette fin.
Chaque situation requiert une utilisation cohérente de nos instruments, y compris la coopération dans les domaines de la politique, de la diplomatie, du développement, de l’humanitaire, de la réaction aux crises, de l’économie et des échanges commerciaux, ainsi que de la gestion civile et militaire des crises.
Nous devrions en outre développer nos capacités de dialogue et de médiation.
Les représentants spéciaux de l’UE répercutent l’influence de l’UE dans différentes régions touchées par des conflits.
La société civile et les ONG ont un rôle déterminant à jouer en tant qu’acteurs et partenaires.
Nos missions d’observation des élections, conduites par des membres du Parlement européen, jouent également un rôle majeur.
Le fait que notre assistance soit de plus en plus sollicitée témoigne de la réussite de la PESD, en tant que partie intégrante de notre politique étrangère et de sécurité commune.
Notre mission en Géorgie a montré ce dont nous sommes capables lorsque nous agissons collectivement, avec la détermination politique nécessaire.
Néanmoins, plus les défis à relever sont complexes, plus nous devons faire preuve de souplesse.
Il est essentiel de disposer de structures de commandement et de capacités d’état-major adaptées et efficaces.
Nous devons renforcer notre aptitude à combiner les compétences civiles et militaires depuis la conception d’une mission jusqu’à sa mise en œuvre, en passant par la phase de planification.
Nous développons cet aspect de la PESD en mettant en place les structures administratives, les mécanismes financiers et les systèmes appropriés.
Il est également possible d’améliorer la formation, en s’appuyant sur le Collège européen de sécurité et de défense et l’initiative européenne relative aux échanges de jeunes officiers, inspirée d’Erasmus.
Nous devons continuer à intégrer pleinement les questions relatives aux droits de l’homme dans toutes les activités menées dans ce domaine, y compris les missions relevant de la PESD, en suivant une approche soucieuse des personnes, conformément à la notion de sécurité humaine.
L’UE a reconnu le rôle que jouent les femmes dans la consolidation de la paix.
La mise en œuvre effective des résolutions 1325 et 1612 du Conseil de sécurité des Nations Unies, qui portent respectivement sur «Les femmes, la paix et la sécurité» et «Les enfants dans les conflits armés», est essentielle à cet égard.
Pour les missions civiles, nous devons être capables de rassembler du personnel dûment formé ayant des qualifications et compétences très diverses, de le déployer au pied levé et de le maintenir à long terme sur les théâtres d’opérations.
Il faut une interopérabilité totale entre les contingents nationaux.
À cet effet, les États membres se sont engagés à élaborer des stratégies nationales visant à mettre à disposition des experts, accompagnés de personnel prêt à être déployé pour le soutien à la mission, y compris pour la budgétisation et la passation des marchés.
Il convient d’accroître l’efficacité des procédures de mise à disposition et d’obtention des équipements, afin que les missions puissent être déployées en temps voulu.
Pour les missions militaires, nous devons continuer à intensifier nos efforts en matière de capacités, de coopération et de modalités de répartition des charges.
L’expérience a montré qu’il fallait agir davantage, en particulier en ce qui concerne les capacités essentielles telles que le transport aérien stratégique, les hélicoptères, les moyens spatiaux et la surveillance maritime (comme le précise plus en détail la déclaration sur le renforcement des capacités).
23 l’ensemble de l’Europe et des investissements accrus dans la recherche et le développement.
Depuis 2004, l’Agence européenne de défense assure avec succès la conduite de ce processus, et devrait continuer de le faire.
B. Un dialogue accru avec nos voisins
La politique européenne de voisinage a renforcé les relations bilatérales individuelles avec l’UE.
Ce processus doit à présent permettre de développer l’intégration régionale.
L’Union pour la Méditerranée, lancée en juillet 2008, imprime un nouvel élan pour tendre vers cet objectif avec nos partenaires du Sud, dans le cadre d’un programme de grande envergure, portant notamment sur la sécurité maritime, l’énergie, l’eau et la migration.
La recherche de moyens de lutter contre les menaces pour la sécurité, telles que le terrorisme, occupera une place importante.
Le partenariat oriental prévoit un net changement dans les relations avec nos voisins orientaux sous la forme d’un renforcement notable des relations politiques, économiques et commerciales.
L’objectif est de renforcer la prospérité et la stabilité des pays concernés et, par conséquent, la sécurité de l’UE.
Les propositions portent sur un grand nombre de domaines de coopération bilatérale et multilatérale, notamment la sécurité énergétique et la mobilité des personnes.
Afin que son voisinage soit durablement stable, l’UE devra déployer des efforts soutenus, en collaboration avec les Nations Unies, l’OSCE, les États Unis et la Russie.
Nos relations avec la Russie se sont détériorées lors du conflit avec la Géorgie.
L’UE attend de la Russie qu’elle respecte ses engagements, de sorte que la confiance nécessaire soit rétablie.
Notre partenariat devrait reposer sur le respect de valeurs communes, notamment les droits de l’homme, la démocratie, l’État de droit et les principes de l’économie de marché ainsi que sur des intérêts et des objectifs communs.
Nous devons déployer des efforts soutenus en vue d’un règlement des conflits dans le Caucase du Sud, en République de Moldavie ainsi qu’entre Israël et les pays arabes.
En l’occurrence, comme dans tous les autres domaines, une pleine collaboration avec les États-Unis sera déterminante.
Dans tous les cas, un règlement durable requiert la participation de l’ensemble des acteurs régionaux. Des pays comme la Turquie, l’Égypte, la Jordanie, l’Arabie saoudite et le Qatar jouent un
24 rôle de plus en plus important dans la région, contrairement à l’Iran.
Une occasion privilégiée de collaborer avec la Turquie se présente, notamment grâce à l’Alliance des civilisations.
C. Des partenariats pour un multilatéralisme efficace cace
La stratégie européenne de sécurité invitait l’Europe à œuvrer en faveur d’un ordre multilatéral plus efficace dans le monde.
Depuis 2003, nous avons renforcé nos partenariats en vue d’atteindre cet objectif.
Dans ce domaine comme dans les autres, les États-Unis sont le partenaire principal de l’Europe.
Quand ils ont agi ensemble, l’UE et les États-Unis ont constitué une formidable force au service du bien dans le monde.
Les Nations Unies se trouvent au sommet du système international.
Toutes les actions que l’UE a menées dans le domaine de la sécurité sont liées aux objectifs des Nations Unies.
L’UE collabore étroitement avec les Nations Unies sur les principaux théâtres d’opérations, tels que le Kosovo, l’Afghanistan, la RDC, le Soudan/Darfour, le Tchad et la Somalie, et elle a amélioré les liens institutionnels, conformément à la déclaration conjointe UE-Nations Unies de 2007.
Nous soutenons l’ensemble des seize opérations de maintien de la paix des Nations Unies actuellement en cours.
L’UE et l’OTAN ont collaboré avec succès sur le terrain dans les Balkans et en Afghanistan, même si les relations formelles n’ont pas progressé.
Nous devons renforcer ce partenariat stratégique au service de nos intérêts communs en matière de sécurité, améliorer la coopération opérationnelle, en respectant pleinement l’autonomie décisionnelle de chaque organisation, et poursuivre les travaux sur les capacités militaires.
Depuis 2003, nous avons approfondi nos relations avec l’OSCE, notamment en Géorgie et au Kosovo.
Les liens avec le Canada et le Japon sont étroits et anciens.
La Russie demeure un partenaire important sur les questions mondiales.
Nos relations avec l’Inde peuvent encore être renforcées.
Les relations avec les autres partenaires, y compris le Brésil, l’Afrique du Sud et, en Europe, la Norvège et la Suisse, ont progressé depuis 2003.
L’UE collabore plus étroitement avec les organisations régionales, en particulier avec l’Union africaine.
Dans le cadre de la stratégie commune Afrique UE, nous soutenons le renforcement des capacités
25 africaines dans le domaine de la gestion des crises, et notamment les forces régionales en attente et le système d’alerte rapide.
Par ailleurs, l’UE a accru son dialogue avec l’ASEAN sur les questions régionales telles que la Birmanie, avec l’ASACR et l’Amérique latine.
Par son expérience, l’UE a un rôle particulier à jouer en faveur de l’intégration régionale.
Lorsque les autres cherchent à s’inspirer de notre exemple, en fonction de leur situation particulière, nous devons les soutenir.
Le système international, créé à la n de la deuxième guerre mondiale, connaît des tensions dans plusieurs domaines.
La représentation dans les institutions internationales est remise en question.
Il convient d’améliorer la légitimité et l’efficacité, et de rendre plus efficace la prise de décisions dans les enceintes multilatérales.
À cette fin, il faut davantage de concertation dans la prise de décisions et élargir la participation à ce processus.
Face à des problèmes communs, il faut trouver des solutions communes.
Les principales priorités sont le changement climatique et l’aboutissement du cycle de Doha à l’OMC.
L’UE joue un rôle moteur dans les négociations en vue d’un nouvel accord international sur le
L’objectif de la mission “EU NAVFOR Somalie - Opération Atalanta” est de protéger les navires contre les actes de piraterie et de vols à main armée
Nous devrions poursuivre la réforme du système des Nations Unies, entamée en 2005, préserver le rôle décisif du Conseil de sécurité et sa responsabilité première, qui est de maintenir la paix et la sécurité internationales.
La Cour pénale internationale devrait accroître son efficacité, parallèlement aux efforts plus larges de l’UE visant à renforcer la justice internationale et le respect des droits de l’homme.
Nous devons adapter le FMI et les autres institutions financières aux réalités du monde moderne.
Le G8 devrait être transformé.
En outre, nous devons poursuivre les efforts que nous consentons ensemble en vue d’atteindre les objectifs du Millénaire pour le développement.
Ces questions dépassent les frontières, et concernent tant la politique intérieure que la politique étrangère.
De fait, elles montrent qu’au XXIe siècle, plus que jamais, la souveraineté implique la responsabilité.
En ce qui concerne les droits de l’homme les plus fondamentaux, l’UE devrait continuer à faire progresser l’accord dégagé au sommet mondial des Nations Unies en 2005, selon lequel nous portons ensemble la responsabilité de protéger les populations contre le génocide, les crimes de guerre, le nettoyage ethnique et les crimes contre l’humanité.
Il est essentiel de conserver le soutien du public en faveur de notre engagement au niveau mondial.
Dans les démocraties modernes, où les médias et l’opinion publique jouent un rôle essentiel dans la définition des politiques, l’appui des citoyens est fondamental pour que nous puissions maintenir nos engagements à l’étranger.
Nous déployons des policiers, des experts judiciaires et des soldats dans des zones instables dans le monde entier.
Il incombe aux gouvernements, aux parlements et aux institutions de l’UE de faire savoir que nous contribuons ainsi à notre propre sécurité.
Il y a cinq ans, la stratégie européenne de sécurité a défini la manière dont l’UE œuvrerait à un monde plus équitable, plus sûr et plus uni.
Nous avons parcouru un long chemin dans ce sens.
Mais le monde qui nous entoure est en mutation rapide: les menaces évoluent et les centres de pouvoirs se déplacent.
Pour bâtir une Europe sûre dans un monde meilleur, nous devons nous efforcer d’influencer davantage le cours des choses.
Et nous devons le faire sans attendre.
UNE EUROPE SÛRE DANS UN MONDE MEILLEUR
Stratégie européenne de sécurité Bruxelles, le 12 décembre 2003
L’Europe n’a jamais été aussi prospère, aussi sûre, ni aussi libre.
La violence de la première moitié du vingtième siècle a cédé la place à une période de paix et de stabilité sans précédent dans l’histoire européenne.
La création de l’Union européenne a constitué le facteur essentiel de cette évolution.
Elle a transformé les relations entre nos États, ainsi que la vie de nos citoyens.
Les pays européens ont à cœur de traiter pacifiquement les différends et de coopérer par le biais d’institutions communes.
Pendant cette période, l’extension progressive de l’État de droit et de la démocratie a transformé des régimes autoritaires en démocraties sûres, stables et dynamiques.
Les élargissements successifs font du projet d’un continent uni et pacifique une réalité.
Les États-Unis ont joué un rôle capital dans l’intégration et la sécurité européennes, notamment par le biais de l’OTAN.
La n de la guerre froide a laissé les États-Unis dans une position dominante en tant qu’acteur militaire.
Aucun pays n’est toutefois en mesure de faire face, seul, aux problèmes complexes de notre temps.
L’Europe reste confrontée à des menaces et à des défis en matière de sécurité.
Le déclenchement du conflit dans les Balkans a rappelé que la guerre n’a pas disparu de notre continent.
Au cours de la décennie écoulée, aucune région du monde n’a été épargnée par les conflits armés.
La plupart de ces conflits se sont déroulés à l’intérieur d’États plutôt qu’entre États, et la plupart des victimes étaient civiles.
En tant qu’union de vingt-cinq États, avec une population dépassant 450 millions de personnes et une production représentant un quart du produit national brut (PNB) mondial et avec une large gamme d’instruments à sa disposition, l’union européenne constitue névitablement un acteur mondial.
Au cours des dix dernières années, des forces européennes ont été déployées à l’étranger, dans des pays aussi éloignés que l’Afghanistan, le Timor-Est ou la République démocratique du Congo.
La convergence croissante des intérêts européens et le renforcement de la solidarité au sein de l’UE font de l’Europe un acteur plus crédible et plus efficace.
L’Europe doit être prête à assumer sa part dans la responsabilité de la sécurité internationale et de la construction d’un monde meilleur.
Des observateurs de l’UE discutent avec des personnes déplacées à l’intérieur du pays dans un centre collectif en Géorgie
L’environnement de sécurité: Défis mondiaux et principales menaces
Défis mondiaux
L’environnement de l’après-guerre froide se caractérise par des frontières de plus en plus ouvertes, où les aspects internes et externes de la sécurité sont indissolublement liés.
Les flux d’échanges et d’investissements, le développement de la technologie et les progrès de la démocratie ont apporté la liberté et la prospérité à bien des gens.
D’autres ont perçu la mondialisation comme un élément de frustration et d’injustice.
Par ailleurs, ces évolutions ont élargi la marge de manœuvre don’t disposent des groupes non-étatiques pour jouer un rôle dans les affaires internationales.
Et elles ont accru la dépendance de l’Europe, et donc sa vulnérabilité, à l’égard d’une infrastructure interconnectée, notamment dans les domaines des transports, de l’énergie et de l’information.
Depuis 1990, les guerres ont coûté la vie à près de quatre millions de personnes, dont 90 % de civils.
Plus de dix-huit millions de personnes dans le monde ont quitté leur foyer ou leur pays à la suite d’un conflit. it.
Dans la plupart des pays en développement, la pauvreté et la maladie provoquent des sourances indicibles et sont à l’origine de problèmes de sécurité particulièrement pressants.
Près de trois milliards de personnes, soit la moitié de la population mondiale, vivent avec moins de deux euros par jour.
Quarante-cinq millions de personnes meurent chaque année de faim et de malnutrition.
Le SIDA est désormais l’une des pandémies les plus dévastatrices de l’histoire de l’humanité et contribue à l’éclatement des sociétés.
De nouvelles maladies peuvent se propager rapidement et devenir des menaces planétaires.
L’Afrique subsaharienne est plus pauvre aujourd’hui qu’elle ne l’était il y a dix ans.
Dans bien des cas, l’échec économique est lié à des problèmes politiques et à des conflits violents.
30 infrastructures sociales, mais ils encouragent également la criminalité, dissuadent les investissements et rendent impossible toute activité économique normale.
Un certain nombre de pays et de régions sont pris dans un cycle de conflits, d’insécurité et de pauvreté.
La concurrence pour les ressources naturelles, notamment l’eau, qui sera aggravée par le réchauffement climatique dans les prochaines décennies, sera probablement source de troubles supplémentaires et de mouvements migratoires dans différentes régions du monde.
La dépendance énergétique constitue pour l’Europe une source de préoccupation particulière.
L’Europe est le principal importateur mondial de pétrole et de gaz.
Ses importations représentent aujourd’hui environ 50 % de la consommation d’énergie.
Ce chire passera à 70 % en 2030.
La plupart des importations de produits énergétiques proviennent du Golfe, de Russie et d’Afrique du Nord.
Une agression de grande envergure contre un des États membres est actuellement improbable.
En revanche, l’Europe est confrontée à de nouvelles menaces, qui sont plus variées, moins visibles et moins prévisibles.
Terrorisme: le terrorisme met des vies en danger, entraîne des coûts énormes, vise à porter atteinte à l’ouverture et la tolérance de nos sociétés et constitue une menace stratégique croissante pour l’ensemble de l’Europe.
De plus en plus, les mouvements terroristes disposent de ressources importantes, communiquent par l’intermédiaire de réseaux électroniques et sont disposés à recourir à une violence illimitée pour faire un nombre considérable de victimes.
La vague terroriste la plus récente revêt un caractère mondial et elle est liée à un extrémisme religieux violent.
Les causes en sont complexes et sont liées notamment aux pressions exercées par la modernisation, aux crises culturelle, sociale et politique et à l’aliénation des jeunes vivant dans des sociétés étrangères.
Ce phénomène fait également partie de notre propre société.
Des bases logistiques pour des cellules d’Al-Qaïda ont été découvertes au Royaume-Uni, en Italie, en Allemagne, en Espagne et en Belgique.
Une action européenne concertée est indispensable.
La prolifération des armes de destruction massive constitue potentiellement la menace la plus importante pour notre sécurité.
Les régimes prévus par les traités internationaux et les arrangements de contrôle des exportations ont permis de ralentir la prolifération des ADM et de leurs vecteurs.
Toutefois, nous entrons désormais dans une période nouvelle et dangereuse, où l’on risque d’assister à une course aux ADM, en particulier au Moyen-Orient.
Les progrès réalisés dans le domaine des sciences biologiques peuvent, dans les années à venir, augmenter la puissance des armes biologiques; les attaques au moyen de matières chimiques et radiologiques constituent également une possibilité sérieuse.
La prolifération de la technologie balistique ajoute un élément d’instabilité supplémentaire qui pourrait placer l’Europe dans une situation de risque accru.
Le scénario le plus erayant est celui où l’on verrait des groupes terroristes acquérir des armes de destruction massive.
Dans cette hypothèse, un petit groupe serait à même d’infliger des dégâts d’une ampleur qui, jusqu’il y a peu, n’aurait pu être envisagée que pour des États ou des armées.
Conits régionaux: Les problèmes tels que ceux du Cachemire, de la région des Grands Lacs et de la péninsule coréenne ont un impact direct et indirect sur les intérêts européens, tout comme les conflits qui sévissent plus près de chez nous, surtout au Moyen-Orient.
Les conflits violents ou «gelés», qui persistent également à nos frontières, menacent la stabilité régionale.
Ils causent la perte de vies humaines et détruisent les infrastructures sociales et physiques; ils constituent une menace pour les minorités, les libertés fondamentales et les droits de l’homme.
Les conflits peuvent conduire à l’extrémisme et au terrorisme et entraîner la déliquescence des États; ils font le lit de la criminalité organisée.
L’insécurité régionale peut accroître la demande d’ADM.
La manière la plus concrète de faire face aux nouvelles menaces, qui sont souvent difficiles à appréhender, consistera parfois à s’attaquer aux problèmes plus anciens des conflits régionaux.
Déliquescence des États: La mauvaise gestion des affaires publiques - la corruption, l’abus de pouvoir, la faiblesse des institutions et le non-respect de l’obligation de rendre des comptes - et les conflits civils rongent les États de l’intérieur.
Dans certains cas, cette situation a failli entraîner l’effondrement des institutions étatiques.
La Somalie, le Liberia et l’Afghanistan des Talibans constituent les exemples récents les plus connus.
L’effondrement de l’État peut être associé à des menaces évidentes, telles que la criminalité organisée ou le terrorisme.
La déliquescence des États constitue un phénomène alarmant, qui sape la gouvernance mondiale et ajoute à l’instabilité régionale.
Criminalité organisée: L’Europe constitue une cible de premier ordre pour la criminalité organisée.
Cette menace intérieure qui pèse sur notre sécurité comporte une dimension extérieure importante: le trafic transfrontalier de drogue, la traite des femmes, l’immigration clandestine et le trafic d’armes représentent une grande partie des activités des groupes criminels.
La criminalité organisée peut avoir des liens avec le terrorisme.
Ces activités criminelles sont souvent associées à des États faibles ou en déliquescence.
Les revenus tirés du trafic de drogues ont contribué à l’affaiblissement des structures étatiques dans plusieurs pays producteurs.
Ceux tirés du commerce des pierres précieuses, du bois et des armes légères entretiennent les conflits dans d’autres parties du monde.
Toutes ces activités sapent l’État de droit, voire l’ordre social.
Dans des cas extrêmes, la criminalité organisée peut aller jusqu’à dominer l’État.
90 % de l’héroïne vendue en Europe provient du pavot cultivé en Afghanistan, où le commerce de la drogue sert à financer des armées privées.
La majeure partie de cette héroïne est acheminée par des réseaux criminels balkaniques qui, en outre, se livrent à l’exploitation de 200 000 des 700 000 femmes victimes du commerce sexuel à travers le monde.
L’essor de la piraterie maritime, qui constitue une nouvelle dimension de la criminalité organisée, méritera une plus grande attention.
Le fait est que la conjugaison de tous ces éléments - un terrorisme fermement résolu à user d’une violence maximale, l’accès à des armes de destruction massive, la criminalité organisée, l’affaiblissement du système étatique et la privatisation de la force - pourrait nous exposer à une menace extrêmement sérieuse.
Nous vivons dans un monde qui ore des perspectives plus prometteuses, mais qui apporte aussi des menaces plus lourdes que celles que nous avons connues jusqu’ici.
C’est notre action qui permettra en partie de déterminer l’avenir.
Nous devons à la fois réfléchir à l’échelle mondiale et agir au niveau local.
Pour défendre sa sécurité et promouvoir ses valeurs, l’UE se fixe trois objectifs stratégiques:
Faire face aux menaces
L’Union européenne s’est activement engagée dans la lutte contre les principales menaces.
nul l
Elle a réagi après le 11 septembre avec des mesures, dont
34 gestion des affaires publiques dans les Balkans, promouvoir la démocratie et permettre aux autorités de la région de s’attaquer à la criminalité organisée constituent l’un des moyens les plus efficaces pour lutter contre ce fléau au sein même de l’UE.
À l’ère de la mondialisation, les menaces lointaines peuvent être aussi préoccupantes que les plus proches.
Les activités nucléaires en Corée du Nord, les risques nucléaires en Asie du Sud et la prolifération au Moyen-Orient sont autant de sources d’inquiétude pour l’Europe.
Les terroristes et les criminels sont désormais en mesure d’opérer dans le monde entier: leurs activités en Asie centrale ou en Asie du Sud-Est peuvent constituer une menace pour des pays européens ou leurs ressortissants.
Par ailleurs, du fait de la communication mondiale, les Européens sont de plus en plus conscients des conflits régionaux ou des tragédies humanitaires qui se produisent partout dans le monde.
Notre concept traditionnel d’autodéfense (jusqu’à la guerre froide et pendant toute sa durée) reposait sur la menace d’une invasion.
Face aux nouvelles menaces, c’est à l’étranger que se situera souvent la première ligne de défense.
Les nouvelles menaces sont dynamiques.
Les risques de prolifération augmentent avec le temps; si rien n’est entrepris contre eux, les réseaux terroristes deviendront encore plus dangereux.
La faillite des États et la criminalité organisée se répandent si on néglige d’y remédier, ainsi que nous l’avons constaté en Afrique de l’Ouest.
Cela signifie que nous devons être prêts à agir avant qu’une crise se produise.
Il n’est jamais trop tôt pour prévenir des conflits et des menaces.
Contrairement à la menace massive et visible du temps de la guerre froide, aucune des nouvelles menaces n’est purement militaire et ne peut être contrée par des moyens purement militaires.
À chacune il faut opposer une combinaison de moyens d’action.
La prolifération peut être maîtrisée par les contrôles à l’exportation et contrée par un jeu de pressions politiques, économiques et autres, dès lors que l’on s’attaque aussi à ses causes politiques sous-jacentes.
Pour faire face au terrorisme, il faut parfois combiner le recours au renseignement et à des moyens policiers, judiciaires, militaires et autres.
Dans les États en déliquescence, des instruments militaires peuvent être nécessaires pour rétablir l’ordre, et des moyens humanitaires pour remédier à la crise dans l’immédiat.
Si les conflits régionaux appellent des solutions politiques, des moyens militaires et une police efficace peuvent s’avérer nécessaires au cours de la phase postérieure au conflit.
Les instruments économiques permettent de reconstruire et la gestion civile des crises aide à restaurer un gouvernement civil.
L’Union européenne est particulièrement bien équipée pour répondre à des situations aux aspects aussi multiples.
Construire la sécurité dans notre voisinage
Même à l’ère de la mondialisation, la géographie garde toute son importance.
Il est dans l’intérêt de l’Europe que les pays situés à ses frontières soient bien gouvernés.
Les voisins engagés dans des conflits violents, les États faibles où la criminalité organisée se répand, les sociétés défaillantes ou une croissance démographique explosive aux frontières de l’Europe constituent pour elle autant de problèmes.
Si elle accroît notre sécurité, l’intégration des États adhérents aura également pour effet de rapprocher l’UE des zones de troubles.
Notre tâche doit être de promouvoir, à l’Est de l’Union européenne et aux frontières du bassin méditerranéen, un ensemble de pays bien gouvernés avec lesquels nous pourrons avoir des relations étroites, fondées sur la coopération.
Les Balkans sont la région qui illustre le mieux l’importance de cet élément.
Grâce à nos efforts concertés avec les États-Unis, la Russie, l’OTAN et d’autres partenaires internationaux, la stabilité de la région n’est plus menacée par l’éclatement d’un conflit majeur.
C’est de la consolidation de nos réalisations dans cette région que dépend la crédibilité de notre politique étrangère.
La perspective européenne est un objectif stratégique autant qu’une incitation aux réformes.
Il n’est pas dans notre intérêt que l’élargissement crée de nouvelles lignes de division en Europe.
Nous devons faire bénéficier nos voisins orientaux des avantages de la coopération économique et politique tout en nous attaquant aux problèmes politiques que connaissent ces pays.
Nous devrions désormais porter un intérêt plus grand et plus actif aux problèmes du Caucase du Sud, qui, le moment venu, constituera également une région voisine.
La solution fondée sur la coexistence de deux États - que l’Europe appuie de longue date - est désormais largement acceptée.
Sa mise en œuvre exigera des efforts conjugués et concertés de la part de l’Union européenne, des États-Unis, des Nations Unies et de la Russie, ainsi que des pays de la région, mais aussi et surtout des Israéliens et des Palestiniens eux-mêmes.
D’une manière générale, la zone méditerranéenne reste confrontée à de graves problèmes de stagnation économique, de tensions sociales et de conflits non résolus.
Les intérêts de l’Union européenne exigent un engagement continu à l’égard des partenaires méditerranéens grâce à une coopération plus efficace dans les domaines de l’économie, de la sécurité et de la culture, dans le cadre du processus de Barcelone.
Un engagement plus large avec le monde arabe devrait également être envisagé.
Un ordre international fondé sur un multilatéralisme efficace cace
Dans un monde où les menaces, les marchés et les médias ont une dimension planétaire, notre sécurité et notre prospérité dépendent de plus en plus de l’existence d’un système multilatérale cace.
Nous nous donnons pour objectif de construire une société internationale plus forte, des institutions internationales qui fonctionnent bien et un ordre international fondé sur un ensemble de règles.
Nous nous engageons à défendre et à développer le droit international.
Les relations internationales ont pour cadre fondamental la Charte des Nations Unies.
La responsabilité première pour le maintien de la paix et de la sécurité au niveau international incombe au Conseil de sécurité des Nations Unies.
Une des priorités de l’Europe est de renforcer l’organisation des Nations Unies, en la dotant des moyens nécessaires pour qu’elle puisse assumer ses responsabilités et mener une action efficace. cace.
Nous voulons que les organisations internationales, les régimes et traités jouent leur rôle face aux menaces qui pèsent contre la paix et la sécurité internationales. Nous devons donc être prêts à agir lorsque leurs règles ne sont pas respectées.
Les institutions clés du système international, telles que l’Organisation mondiale du commerce (OMC) et les institutions financières internationales (IFI) ont gagné de nouveaux membres.
La Chine a accédé à l’OMC et la Russie négocie actuellement son accession.
L’un de nos objectifs devrait être de favoriser un plus grand nombre d’adhésions à ces institutions tout en maintenant leur niveau élevé d’exigence.
Les relations transatlantiques constituent un des éléments essentiels du système international, non seulement au regard de nos intérêts bilatéraux, mais aussi parce qu’elles renforcent la communauté internationale dans son ensemble.
L’OTAN est une expression importante de cette relation.
Les organisations régionales renforcent également la gouvernance mondiale.
Pour l’Union européenne, la force et l’efficacité de l’OSCE et du Conseil de l’Europe revêtent une importance particulière.
D’autres organisations régionales telles que l’ASEAN, le MERCOSUR et l’Union africaine apportent une contribution importante à un monde plus ordonné.
Une des conditions d’un ordre international fondé sur des règles est que le droit évolue en fonction de faits nouveaux tels que la prolifération, le terrorisme et le réchauffement de la planète.
Il est de notre intérêt de continuer à développer les institutions existantes telles que l’Organisation mondiale du commerce et à apporter notre soutien aux nouvelles telles que la Cour pénale internationale.
Notre propre expérience en Europe montre que la sécurité peut être renforcée par des mesures de confiance et la mise en place de systèmes de contrôle des armements.
De tels instruments peuvent aussi apporter une contribution importante à la sécurité et à la stabilité dans notre voisinage et au-delà.
La qualité de la société internationale dépend de la qualité des gouvernements qui en sont les fondements.
La meilleure protection pour notre sécurité est un monde fait d’États démocratiques bien gouvernés.
Propager la bonne gouvernance, soutenir les réformes sociales et politiques, lutter contre la corruption et l’abus de pouvoir, instaurer l’État de droit et protéger les droits de l’homme: ce sont là les meilleurs moyens de renforcer l’ordre international.
La contribution à une meilleure gouvernance par des programmes d’aide, par la conditionnalité et par des mesures commerciales ciblées demeure l’un des aspects importants de notre politique, qu’il nous faut renforcer.
Un monde dont on estime qu’il ore à tous la justice et à chacun sa chance sera plus sûr pour l’Union européenne et pour ses citoyens.
Un certain nombre de pays se sont mis en dehors de la société internationale.
Certains ont choisi l’isolement; d’autres persistent à violer les normes internationales.
Il est souhaitable que ces pays rejoignent la communauté internationale, et l’UE devrait être prête à fournir une assistance à cette fin.
Ceux qui se refusent à le faire devraient comprendre qu’il y a un prix à payer, notamment dans leurs relations avec l’Union européenne.
Le Haut Représentant de l’UE Javier Solana, la Secrétaire d’État américaine Hillary Rodham Clinton, le Ministre tchèque des affaires étrangères Karel Schwarzenberg et la Commissaire européenne pour les relations extérieures Benita Ferrero-Waldner au point presse après la réunion ministérielle UE - États-Unis tenue pendant la présidence tchèque de l’UE
Implications politiques pour l’Europe
La politique étrangère de l’Union européenne a gagné en cohérence; sa gestion des crises est devenue plus efficace.
Nous avons mis en place des instruments performants, comme nous l’avons démontré dans les Balkans et au-delà.
Toutefois, si nous voulons que notre contribution soit à la hauteur de notre potentiel, il nous faut être plus actifs et plus cohérents et développer nos capacités.
Nous devons aussi travailler avec les autres.
Plus actifs dans la poursuite de nos objectifs stratégiques.
Cela vaut pour l’ensemble des instruments en matière de gestion de crises et de prévention des conflits dont nous disposons, y compris les actions au plan politique, diplomatique, militaire et civil, commercial et dans le domaine du développement.
Il faut des politiques actives pour faire face au dynamisme des menaces nouvelles.
Nous devons développer une culture stratégique propre à favoriser des interventions en amont, rapides et, si nécessaire, robustes.
En tant qu’Union constituée de 25 membres, qui consacre plus de 160 milliards d’euros à la défense, nous devrions être en mesure de mener plusieurs opérations simultanément.
Nous pourrions apporter une valeur ajoutée particulière en concevant des opérations faisant appel à des capacités tant militaires que civiles.
L’UE devra soutenir l’action des Nations Unies en réponse aux menaces qui pèsent sur la paix et la sécurité internationales.
L’UE est déterminée à renforcer sa coopération avec les Nations Unies pour ce qui est d’aider les pays sortant d’un conflit et à fournir un soutien accru aux Nations Unies dans le cadre de la gestion de crises à court terme.
Nous devons être capables d’agir avant que la situation dans les pays autour de nous ne se détériore, lorsque des signes de prolifération sont détectés, et avant que des situations d’urgence humanitaire ne surviennent.
Un engagement préventif peut permettre d’éviter des problèmes plus graves dans le futur.
Une Union européenne qui assume des responsabilités accrues et qui est plus active sera une Union qui aura plus de poids politique.
Développement des capacités.
Une Europe dotée de capacités renforcées est à notre portée, même s’il nous faudra du temps pour concrétiser pleinement notre potentiel.
Les actions en cours - notamment la création d’une agence de défense - vont dans la bonne direction.
Pour transformer nos armées en forces plus flexibles et mobiles et pour leur permettre de faire face aux nouvelles menaces, davantage de ressources pour la défense et une meilleure utilisation des moyens sont nécessaires.
Recourir systématiquement à des moyens mis en commun et partagés permettrait de réduire les doubles emplois et les frais généraux et, à moyen terme, de renforcer les capacités.
Dans la quasi-totalité des interventions majeures, l’efficacité militaire est suivie d’un chaos civil.
Nous devons renforcer les capacités visant à mobiliser tous les moyens civils nécessaires dans les situations de crise et postérieures aux crises.
Une capacité diplomatique plus forte: nous avons besoin d’un système qui combine les ressources des États membres et celles des institutions de l’UE.
Traiter de problèmes qui ont une origine plus lointaine et étrangère exige une meilleure compréhension et une meilleure communication.
Une évaluation commune de la menace constitue la meilleure base d’une action commune.
Cela implique de mieux partager le renseignement entre les États membres et avec les partenaires.
À mesure que nous renforçons nos capacités dans les différents domaines concernés, nous devrions réfléchir à un éventail de missions élargi.
Cet éventail pourrait inclure des opérations de désarmement conjointes, l’aide aux pays tiers dans la lutte contre le terrorisme et dans les réformes en matière de sécurité.
Ce dernier aspect devrait s’inscrire dans le cadre d’un développement institutionnel plus large.
Les arrangements permanents UE/OTAN, en particulier les dispositions «Berlin plus», renforcent la capacité opérationnelle de l’UE et fixent le cadre dans lequel s’inscrit le partenariat stratégique entre les deux organisations dans le domaine de la gestion des crises.
Ils reflètent notre détermination commune à faire face aux défis du nouveau siècle.
Plus cohérents.
La raison d’être de la politique étrangère et de sécurité commune et de la politique européenne en matière de sécurité et de défense est qu’en agissant ensemble, nous sommes plus forts.
Ces dernières années, nous avons créé un certain nombre d’instruments différents, dont chacun possède sa structure et sa justification propres.
L’enjeu, aujourd’hui, consiste à regrouper les différents instruments et moyens: les programmes d’aide européens et le Fonds européen de développement, les capacités militaires et civiles des États membres et d’autres instruments.
Tous peuvent avoir un impact sur notre sécurité et sur celle des pays tiers.
La sécurité est la condition première du développement.
Les efforts diplomatiques, les politiques en matière de développement, de commerce et d’environnement devraient poursuivre le même objectif.
Dans une situation de crise, rien ne remplace l’unité de commandement.
Dans le cadre de la lutte contre le terrorisme et la criminalité organisée, il est capital de mieux coordonner l’action extérieure et les politiques menées dans le domaine de la Justice et des affaires intérieures.
Une cohérence plus poussée ne doit pas seulement être instaurée entre les instruments de l’UE, elle doit aussi englober les activités extérieures des différents États membres.
Des politiques cohérentes sont également nécessaires au niveau régional, notamment lorsqu’il s’agit de faire face à un conflit.
Les problèmes sont rarement résolus par un seul pays ou sans un soutien régional, comme le montre de différentes manières l’expérience dans les Balkans et en Afrique de l’Ouest.
Coopérer avec nos partenaires Il n’existe pour ainsi dire aucun problème que nous puissions résoudre seuls.
Les menaces évoquées ci-dessus sont des menaces communes que nous partageons avec l’ensemble de nos partenaires les plus proches.
La coopération internationale est une nécessité.
Nous devons poursuivre nos objectifs aussi bien par la coopération multilatérale au sein des organisations internationales que par le biais de partenariats avec d’autres acteurs clés.
La relation transatlantique est irremplaçable.
En agissant ensemble, l’Union européenne et les États-Unis peuvent constituer une formidable force au service du bien dans le monde.
Notre objectif devrait être un partenariat efficace et équilibré avec les États-Unis.
C’est une raison supplémentaire pour l’UE de renforcer encore ses capacités et sa cohérence.
Nous devrions continuer à œuvrer pour des relations plus étroites avec la Russie, élément majeur de notre sécurité et de notre prospérité.
Le respect de valeurs communes renforcera les progrèsaccomplis vers un partenariat stratégique.
Notre histoire, notre géographie et nos liens culturels nous mettent en relation avec chaque partie du monde: nos voisins du Moyen-Orient, nos partenaires en Afrique, en Amérique latine et en Asie.
Ces relations sont un atout important qu’il faut exploiter.
Nous devrions en particulier chercher à établir des partenariats stratégiques avec le Japon, la Chine, le Canada et l’Inde ainsi qu’avec tous ceux qui partagent nos objectifs et nos valeurs et sont prêts à les soutenir.
Ce monde présente de nouveaux dangers, mais il ore également de nouvelles opportunités.
L’Union européenne a le potentiel pour apporter une contribution majeure aussi bien pour lutter contre les menaces que pour tirer parti des opportunités qui se présenteront.
Une Union européenne dynamique et dotée de capacités suffisantes aura du poids sur la scène mondiale.
Elle contribuera ainsi à un système multilatérale cace ouvrant la voie à un monde plus équitable, plus sûr et plus uni.
Conseil de l’Union européenne
STRATÉGIE EUROPÉENNE DE SÉCURITÉ UNE EUROPE SÛRE DANS UN MONDE MEILLEUR
QC-78-09-568-FR-C
Q C -7 80 9 -9 6 6 - FR -
Guide sur la visioconférence dans les procédures judiciaires transfrontières
Le contenu de la présente brochure, qui a été élaborée par le Secrétariat général du Conseil, n’engage ni les institutions de l’Union européenne ni les États membres.
Pour de plus amples informations, veuillez contacter le service Information au public de l’unité Communication de la Direction générale F à l’adresse suivante:
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur Internet via le serveur Europa (www.europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications de l’Union européenne, 2009ISBN 978-92-824-2473-5doi:10.2860/30191© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
VISIOCONFÉRENCE TRANSFRONTIÈRE DANS L’UE 1.1.
Champ couvert et contexte 1.2.
Vue d’ensemble du cadre juridique dans le droit de l’Union européenne
CONSIDÉRATIONS D’ORDRE PRATIQUE POUR LA VISIOCONFÉRENCE
Les préparatifs La demande Les préparatifs nécessaires Les services d’interprétation L’audition Le procèsverbal de l’audition
Informations générales sur les aspects techniques 173.2.
Modalités générales et principes de qualité 18
ANNEXE I INFORMATIONS COMPLÉMENTAIRES SURLE CADRE JURIDIQUE DE L’UTILISATION DE LA VISIOCONFÉRENCE DANS DES DOSSIERS TRANSFRONTIÉRES 254.1.
Le cadre juridique en matière civile et commerciale 28
ANNEXE III PRINCIPALES ÉTAPES DU RECOURS À LA VISIOCONFÉRENCE DANS LE CADRE DE PROCÉDURES TRANSFRONTIÈRES
VISIOCONFÉRENCE TRANSFRONTIÈRE DANS L’UE
VISIOCONFÉRENCE TRANSFRONTIÈRE DANS L’UE
Champ couvert et contexte
Le présent guide porte sur l’utilisation de matériel de visioconférence dans les procédures judiciaires transfrontières au sein de l’Union européenne.
Il examine les aspects pratiques, techniques et juridiques du recours à cette technologie, ainsi que l’utilisation de ce matériel dans les salles d’audience et les salles des témoins, et l’utilisation de matériel portable.
Les recommandations fournies s’appliquent aux situations où la visioconférence est utilisée dans une procédure judiciaire, quelle qu’en soit le moment, en particulier dans le cadre de l’obtention de preuves à partir de lieux éloignés situés dans d’autres États membres de l’UE.
Le présent guide contient des conseils et des recommandations à l’intention des professionnels du droit, des greffiers et du personnel technique.
Il propose des considérations d’ordre pratique relatives à l’utilisation de matériel de visioconférence qui présentent un intérêt particulier pour les professionnels du droit et les employés des tribunaux, pour examiner ensuite des aspects techniques intéressant plus spécialement le personnel technique.
L’annexe I du guide fournit des explications sur le cadre juridique de l’utilisation transfrontière de la visioconférence en matière pénale, civile et commerciale.
Les autres annexes présentent un aperçu des normes techniques à prendre en compte et résument les étapes essentielles du processus d’utilisation de la visioconférence dans les procédures judiciaires
transfrontières. Le présent document vise à aider les utilisateurs en leur fournissant des conseils et des recommandationsffi il ne saurait remplacer des instructions ou un mode d’emploi détaillés.
Le présent document traite principalement de l’utilisation de la visioconférence dans les procédures judiciaires engagées devant une juridiction pénale, civile ou commerciale.
Cependant, nombre des aspects techniques relatifs à l’utilisation de la visioconférence sont plus généralement applicables à son utilisation dans l’ensemble du domaine de la justice: l’audition de témoins et d’experts n’a pas toujours lieu dans les tribunaux et il est possible de connecter par visioconférence des tribunaux et d’autres endroits, tels que les représentations consulaires et diplomatiques, les prisons, les hôpitaux et les centres d’asile.
Le présent document peut dès lors servir de base pour utiliser la visioconférence dans d’autres procédures.
Dans les procédures civiles transfrontières, il existe généralement deux situations dans lesquelles des témoins et des experts peuvent être entendus par visioconférence: i.
l’exécution indirecte de l’acte d’instruction: la juridiction de l’État requis procède à l’audition d’un témoin, par exemple (sous certaines conditions avec la participation de représentants de la juridiction requérante)ffi ii.
l’exécution directe de l’acte d’instruction: la juridiction requérante entend directement un témoin dans un autre État membre par visioconférence.
Dans les enquêtes judiciaires préliminaires, le juge d’instruction ou la personne chargée des poursuites pourrait décider d’entendre un témoin qui fait l’objet de menaces, ou un témoin ou un expert résidant à l’étranger, par le biais de la visioconférence ou de tout autre moyen approprié de communication audiovisuelle à distance, avec l’accord du témoin, s’il n’est pas possible ni souhaitable pour ce dernier de comparaître au procès en personne.
Le problème de la disponibilité de témoins experts figure parmi les causes de retard tant en matière civile (par exemple, experts médicaux et psychologues dans les affaires concernant la garde ou la protection des enfants) qu’en matière pénale (par exemple, médecins légistes ou experts informaticiens). ffrâce au matériel de visioconférence, les tribunaux pourront décider avec plus de
7 souplesse quand et comment les témoins experts d’autres États membres seront invités à déposer.
Lorsque des témoins experts doivent être entendus, il est conseillé de les contacter au préalable afi n de déterminer le type d’équipement qui pourrait être nécessaire durant leur audition.
En ce qui concerne les témoins vulnérables et intimidés, la visioconférence peut être considérée comme une façon de réduire l’anxiété et le malaise que pourrait entraîner un voyage déstabilisant vers une juridiction étrangère.
Pour les dépositions devant une juridiction étrangère, il peut être utile de disposer d’une salle réservée aux témoins qui soit séparée de la salle d’audience.
Vue d’ensemble du cadre juridique dans le droit de l’Union européenne
Dans les dossiers pénaux, les demandes sont généralement régies par la législation nationale et par la convention du 29 mai 2000 relative à l’entraide judiciaire en matière pénale entre les États membres de l’Union européenne (ci-après dénommée “la Convention d’entraide judiciaire de 2000”)1.
Les demandes peuvent aussi concerner des dossiers civilsffi elles sont alors fondées sur le règlement (CE) n° 1206/2001 du Conseil du 28 mai 2001 relatif à la coopération entre les juridictions des États membres dans le domaine de l’obtention des preuves en matière civile ou commerciale (ci-après dénommé “le règlement de 2001 sur l’obtention des preuves”).
Les formulaires types et des informations concernant les procédures sont également disponibles sur les sites web du Réseau judiciaire européen en matière civile et commerciale (dans l’atlas judiciaire européen) 2 et du Réseau judiciaire européen en matière pénale3
On peut trouver dans la directive 2004/80/CE du Conseil du 29 avril 2004 relative à l’indemnisation des victimes de la criminalité un domaine d’application supplémentaire de l’utilisation de la visioconférence dans le cadre de l’UE.
Conformément à l’article 9,
8 paragraphe 1, de la directive, le demandeur peut être entendu par le biais de la visioconférence.
En outre, l’article 9, paragraphe 1, du règlement (CE) n° 861/2007 du 11 juillet 2007 instituant une procédure européenne de règlement des petits litiges prévoit la possibilité d’obtenir des preuves par visioconférence si les moyens techniques sont disponibles.
Enfin, la directive 2008/52/CE du 21 mai 2008 sur certains aspects de la médiation en matière civile et commerciale souligne qu’elle ne devrait nullement empêcher le recours aux techniques modernes de communication dans le cadre des processus de médiation.
La plupart de ces instruments sont déjà applicables dans la grande majorité des États membres de l’UE (avec quelques réserves de la part de certains États membres, notamment en ce qui concerne les auditions par visioconférence de personnes poursuivies pénalement)4.
Pour ce qui est des modalités de la visioconférence, il existe des différences entre les procédures en matière civile et commerciale et les procédures pénales.
Les étapes nécessaires pour procéder à une audition par visioconférence et les différences entre les modalités sont présentées dans le tableau de l’annexe III.
4) Des réserves à la Convention d’entraide judiciaire de 2000 ont été formulées par le Danemark, l’Allemagne, la Hongrie, les Pays-Bas, la Pologne et le Royaume-Uni. Le Danemark n’est partie à aucun des instruments adoptés en vertu du titre IV du traité CE.
CONSIDÉRATIONS D’ORDRE PRATIQUE POUR LA VISIOCONFÉRENCE
CONSIDÉRATIONS D’ORDRE PRATIQUE POUR LA VISIOCONFÉRENCE
Les préparatifs
L’objectif poursuivi est de faire en sorte que la visioconférence se rapproche autant que possible, dans les procédures judiciaires transfrontières, de la pratique habituelle des juridictions pour une déposition en audience publique.
Les procédures transfrontières présentent en fait des différences assez minimes par rapport aux procédures judiciaires nationales.
L’organisation d’une audition transfrontière par visioconférence nécessite de prendre certaines mesures formelles.
En matière civile et commerciale, la demande d’obtention des preuves par visioconférence est présentée à l’aide de formulaires types.
Ces formulaires sont disponibles sur le site web de l’atlas judiciaire européen5 du Réseau judiciaire européen en matière civile et commerciale.
Dans le domaine pénal, il n’est pas obligatoire d’utiliser des formulaires de demande ou des notes de transmission particuliers.
Le Réseau judiciaire européen en matière pénale a élaboré une note de transmission pour les commissions rogatoires.
En utilisant cette note, les autorités requérante et requise seront en mesure d’établir un contact direct sur le contenu et/ou l’exécution de la commission rogatoire (voir l’annexe III).
Les demandes peuvent être envoyées par courrier, par messagerie privée, par télécopieur (dans tous les États membres) ou par courriel (dans certains États membres).
Les sites web des réseaux judiciaires européens fournissent certaines précisions quant aux règles en vigueur dans les États membres.
La demande
La demande de recours à la visioconférence dans le domaine de l’entraide judiciaire ou de l’obtention des preuves diffère selon qu’elle s’inscrit dans une procédure civile ou pénale (voir précisions dans l’annexe III).
Des formulaires sont disponibles tant pour les procédures civiles que pour les procédures pénales: ils sont envoyés par la juridiction requérante à la juridiction requise située dans un autre pays (en matière pénale, il n’est pas obligatoire d’utiliser des formulaires).
Ils contiennent des informations utiles pour contacter les parties intéressées et leurs représentants, ainsi que les coordonnées de la juridiction.
Dans certains cas, des informations peuvent également être fournies sur le paiement requis pour l’utilisation du matériel et sur la langue à utiliser dans la visioconférence.
En matière civile, le règlement de 2001 sur l’obtention des preuves prévoit deux possibilités d’utiliser la visioconférence pour procéder à des actes d’instruction transfrontières:
— en vertu des articles 10, 11 et 12, la juridiction requérante peut demander à la juridiction requise d’un autre État membre de lui permettre ou de permettre aux parties d’être présentes ou de participer par le biais de la visioconférence à l’exécution de l’acte d’instruction par la juridiction requise.
Cette demande ne peut être refusée que si elle n’est pas compatible avec le droit de l’État membre dont relève la juridiction requise ou en raison de difficultés pratiques majeures.
L’article 13 prévoit ensuite des mesures coercitives aux fi ns de l’exécution de la demande.
Toutefois, aux termes de l’article 14, le témoin peut invoquer le droit de refuser de déposer en vertu du droit de l’État membre dont relève la juridiction requérante ou la juridiction requiseffi
— en application de l’article 17, la juridiction requérante ellemême peut procéder directement à un acte d’instruction dans un autre État membre, avec l’accord de l’organisme
11 central ou de l’autorité compétente de cet État membre.
L’article 17, paragraphe 2, précise que l’exécution directe de l’acte d’instruction n’est possible que si elle peut avoir lieu sur une base volontaire.
En dehors de la possibilité d’appliquer des mesures coercitives, les principales différences entre les deux méthodes portent sur la juridiction chargée de l’exécution de l’acte d’instruction et sur le droit applicable.
La juridiction requérante envoie à la juridiction requise la demande de visioconférence et les informations requises, accompagnées du formulaire A ou I prévu par le règlement de 2001 sur l’obtention des preuves.
La réponse à la demande est également rédigée en utilisant des formulaires types.
Pour refuser une demande de participation par visioconférence qui lui est adressée, la juridiction requise utilise le formulaire E. En cas d’exécution directe de la mesure d’instruction, l’organe central ou l’autorité compétente est tenu de faire savoir à la juridiction requérante dans les trente jours (au moyen du formulaire J) si la demande est acceptée ou non.
Si la demande est acceptée, la juridiction requérante peut obtenir les éléments de preuve dans le délai qu’elle décide.
En matière pénale, l’État membre requis doit donner son accord sur l’audition par visioconférence, pour autant que l’utilisation de cette technique ne soit pas contraire aux principes fondamentaux de sa législation et qu’il ait les moyens techniques d’y procéder.
Des mesures coercitives peuvent être ordonnées aux fi ns de l’exécution d’une demande d’entraide judiciaire (par exemple, une citation à comparaître avec une sanction en cas de non comparution) si l’infraction décrite dans la demande est également punissable dans l’État requis.
Lorsque le matériel de visioconférence requis n’est pas fourni par la juridiction requérante, tous les coûts de la transmission, y compris les coûts de location du matériel et d’emploi du personnel technique nécessaire pour son fonctionnement, seront initialement assumés et pris en charge par l’autorité demandant la visioconférence.
Conformément aux dispositions du règlement de 2001 sur l’obtention des preuves, le principe général qui prévaut est que l’exécution
Les préparatifs nécessaires
Une fois la demande acceptée, les préparatifs pratiques peuvent commencer.
Dans les procédures transfrontières civiles et commerciales, la juridiction requise informe la juridiction requérante et/ou les parties de la date, de l’heure et du lieu de l’audition ainsi que des modalités de participation.
Il y a lieu d’envisager une consultation préalable de la juridiction requérante quant à la date et à l’heure de l’audition.
La juridiction requise cite le témoin et prend les mesures coercitives nécessaires, le cas échéant.
La demande doit être exécutée dans un délai de quatre-vingt-dix jours après sa réception.
En cas d’exécution directe de la mesure d’instruction, c’est la juridiction requérante qui est chargée d’organiser ellemême l’audition et d’informer le témoin de la date, de l’heure et du lieu de l’audition, ainsi que du fait que la déposition sera exécutée sur une base volontaire.
L’organisme central ou l’autorité compétente de l’État membre requis devrait l’aider à cet égard, puisqu’il a l’obligation d’encourager la visioconférence.
La juridiction requérante doit se conformer aux conditions fixées par l’organisme central ou l’autorité compétente, qui peut également charger une juridiction de son État membre de veiller à la bonne application des conditions.
En matière pénale, l’autorité judiciaire de l’État membre requis cite à comparaître la personne concernée conformément à sa législation.
La méthode utilisée pour citer l’intéressé à comparaître est régie par la législation nationale.
En outre, la juridiction requérante et l’organisateur de la visioconférence dans l’État membre requis (qui peut être un tribunal) doivent effectuer la réservation des salles d’audience ou des salles d’audition des témoins.
En matière civile, en cas d’exécution directe d’un acte d’instruction, si des services d’interprétation doivent intervenir, c’est la juridiction requérante qui prend contact avec les interprètes et conclut un contrat avec ces derniers (concernant
Le bon fonctionnement du matériel de visioconférence joue un rôle central au stade des préparatifs pratiques.
Il est toujours nécessaire d’établir suffisamment longtemps à l’avance des contacts entre les experts techniques de chaque juridiction, prison ou autre lieu où se déroulera la visioconférence, afi n de s’assurer du bon fonctionnement du matériel (caméras, microphones, écrans, lignes RNIS, etc.).
Il est conseillé de tester le matériel et les connexions au moins un jour avant la visioconférence proprement dite.
En outre, il peut être utile d’envoyer les numéros des lignes téléphoniques RNIS et les numéros de télécopie au personnel techniques et aux greffiers des juridictions respectives.
Il peut être nécessaire de disposer d’un interprète pour les visioconférences transfrontières soit dans la juridiction requérante, soit dans la juridiction requise.
Le recours à l’interprétation durant la visioconférence peut représenter une difficulté pour les participants à l’audition et pour l’interprète.
Le témoin peut ne pas être habitué à travailler avec des interprètes et la sensation d’éloignement peut poser des problèmes pour l’interprète.
Il est utile pour les interprètes que le juge règle l’ordre dans lequel les parties en cause prennent la parole.
L’audition de témoins est généralement effectuée avec une interprétation consécutive.
Dans ce cas, le juge joue un rôle central pour gérer l’interprétation et donner des instructions au témoin ou à l’interprète durant l’audition.
L’interprétation simultanée est plus difficile, puisqu’il faut une cabine spéciale pour l’interprète et que l’interprétation est transmise aux auditeurs au moyen d’un matériel spécifique (émetteur, récepteur et casques).
Lorsque des interprètes sont utilisés à distance (dans un troisième lieu, en dehors des salles d’audience), il y a lieu de prêter attention aux préparatifs et aux informations préalables sur le matériel technique dont ce troisième lieu est équipé et de tester les connexions entre les locaux avant l’audition proprement dite.
En outre, il convient de veiller à l’acoustique et à la qualité du son dans le lieu où se trouve l’interprète.
Lorsque des interprètes sont utilisés dans le cadre d’une visioconférence, il y a lieu de prêter attention aux aspects ci-après:
— l’incidence de questions techniques telles que le contrôle du matériel durant l’interprétation (par exemple, le contrôle du mouvement de la caméra dans une interprétation basée sur la vidéo)ffi
— les possibilités que l’interprète intervienne (avant et pendant la mission d’interprétation, pour des questions visant à préciser le contenu) à propos de la gestion de la communicationffi
— l’incidence des délais de transmission des données (environ 0,5 seconde) sur les problèmes d’interaction durant l’interprétation.
En ce qui concerne la qualité de l’interprétation, les qualifications requises pour les interprètes judiciaires diffèrent selon les États membres.
Ce point doit être pris en compte dans les demandes de recours à la visioconférence dans le domaine de l’entraide judiciaire ou de l’obtention de preuves.
Dans la plupart des pays, le juge sera présent dans les locaux de l’autorité requérante avant l’établissement de la liaison vidéo et ne quittera en principe cet endroit qu’après la déconnexion de la liaison.
Il joue un rôle clé dans le déroulement de l’audition.
En matière pénale, l’audition est effectuée directement par l’autorité judiciaire de l’État membre requérant, ou sous sa direction, conformément à son droit interne (Convention d’entraide judiciaire de 2000).
En matière civile, des représentants de la juridiction requérante, y compris des magistrats, ont, selon l’article 12 du règlement sur l’obtention des preuves de 2001, le droit d’être présents lorsque la juridiction requise procède à l’acte d’instruction si cela est compatible avec le droit de l’État membre dont relève la juridiction requérante.
En vertu de l’article 17 de ce règlement (Demandes d’exécution directe de l’acte d’instruction), l’acte d’instruction est exécuté par
un magistrat ou éventuellement une autre personne désignés conformément au droit de l’État membre dont relève la juridiction requérante.
Dans les affaires civiles ou pénales, c’est généralement le juge ou le greffier du tribunal qui manipulera le matériel.
Il convient que l’interrogatoire à distance du témoin respecte autant que possible la pratique suivie lorsqu’un témoin est interrogé en salle d’audience.
Les personnes concernées devraient pouvoir se consulter sans être entendues par des tiers.
Il se peut que, dans certains cas, une partie souhaite consulter son avocat (par l’intermédiaire ou non d’un interprète) sans que le juge ou une autre partie n’entendent ce qui se dit.
Il est donc nécessaire qu’une consultation mutuelle soit possible sans que des tiers entendent la conversation.
Les microphones peuvent généralement être éteints dans la salle des témoins mais, dans la salle d’audience, ils ne peuvent être éteints que par le greffier ou le juge.
Si la partie et son avocat ne sont pas dans le même lieu, ils devraient pouvoir tenir des conversations privées en utilisant, par exemple, des lignes téléphoniques sécurisées, des téléphones portables ou, le cas échéant, un matériel de visioconférence distinct.
Il est recommandé que le matériel soit installé de manière à être clairement séparé des autres parties à la procédure judiciaire.
Une procédure prévoyant les modalités selon lesquelles les parties peuvent s’interrompre mutuellement et s’opposer à une question devrait être expliquée à l’avance.
Dans certaines situations, il pourrait être envisagé – dans la mesure du possible – de fournir aux parties un plan montrant tous les professionnels en présence, car cela peut faciliter la gestion des interruptions imprévues.
Dans les procédures pénales transfrontières, à l’issue de l’audition, l’autorité judiciaire de l’État membre requis doit établir un procèsverbal de l’audition par visioconférence.
Ce procèsverbal indique la date et le lieu de l’audition, l’identité de la personne entendue, les identités et les qualités de toutes les autres personnes ayant participé à l’audition, toutes les éventuelles prestations de serment
De la même manière, dans les procédures transfrontières civiles et commerciales, pour les demandes formulées conformément aux articles 10, 11 et 12 du règlement sur l’obtention des preuves (autrement dit, les demandes indirectes) la juridiction requise transmet les pièces attestant l’exécution de la demande à la juridiction requérante et lui renvoie, le cas échéant, les pièces qu’elle lui a envoyées.
Les pièces sont accompagnées d’une confirmation d’exécution, établie au moyen du formulaire H figurant dans l’annexe du règlement sur l’obtention des preuves de 2001.
Pour l’exécution directe d’un acte d’instruction en matière civile et commerciale, lorsque le matériel requis n’est pas fourni par la juridiction requérante, tous les coûts de la transmission, y compris les coûts de location du matériel et d’emploi du personnel technique nécessaire pour son fonctionnement, seront assumés par l’autorité demandant la visioconférence.
Le principe général qui prévaut pour l’exécution indirecte d’un acte d’instruction est que l’exécution de la demande ne donne lieu à aucune demande de remboursement de taxes ou de frais.
Toutefois, si la juridiction requise l’exige, la juridiction requérante devrait veiller au remboursement des frais occasionnés par le recours à la visioconférence.
En matière pénale, lorsque la Convention d’entraide judiciaire de 2000 s’applique, le coût de l’établissement de la liaison vidéo, les coûts liés à la mise à disposition de la liaison vidéo dans l’État membre requis, la rémunération des interprètes qu’il fournit et les indemnités versées aux témoins et aux experts ainsi que leurs frais de déplacement dans l’État membre requis doivent être remboursés par l’État membre requérant à l’État membre requis, à moins que ce dernier ne renonce au remboursement de tout ou partie de ces dépenses.
De la même manière, dans les procédures civiles et commerciales, si la juridiction requise en fait la demande, la juridiction requérante assure sans délai le remboursement des honoraires versés aux experts et aux interprètes, tout comme des frais résultant de l’utilisation de la visioconférence (application de l’article 18 du règlement sur l’obtention des preuves de 2001).
Informations générales sur les aspects techniques
La présente section du guide traite des aspects techniques de la visioconférence et du matériel s’y rapportant: il s’agit notamment du placement des caméras, des éclairages, des écrans et des microphones.
Le matériel fourni doit être choisi et mis en place pour contribuer au mieux au bon déroulement des différentes étapes de l’audience.
Les normes techniques détaillées utilisées pour la visioconférence figurent dans l’annexe II.
Le principe: rester fidèle à la réalité
L’objectif est de faire en sorte que l’audition par visioconférence se rapproche autant que possible de la pratique habituelle des juridictions pour une déposition en audience publique.
Si l’on veut retirer un avantage optimal de cette technique, il convient de tenir compte de plusieurs différences.
Certains aspects, devenus banals dans les auditions conventionnelles, revêtent une dimension différente en visioconférence: par exemple, le fait de s’assurer que le témoin comprend les modalités pratiques de la visioconférence, qui sont les participants et quels sont leurs différents rôles.
On trouvera ci-après une liste récapitulative de suggestions d’ordre pratique destinées à encourager les meilleures pratiques dans l’utilisation de la visioconférence.
Il y a lieu de prendre en compte le décalage horaire lorsqu’un témoin doit être entendu par visioconférence depuis l’étranger.
Il faudrait veiller à ce que les arrangements conviennent à l’ensemble des intervenants, qu’il s’agisse du témoin, des parties, de leurs représentants ou de la juridiction.
Dans la salle d’audience, les outils de visioconférence devraient autant que possible être installés et utilisés de manière à renforcer chez les utilisateurs le sentiment de participer à une audience traditionnelle du tribunal.
Les participants à la visioconférence doivent savoir que, même avec les systèmes les plus avancés qui sont disponibles actuellement, il y a un léger décalage entre la réception de l’image et la réception du son correspondant.
Si rien n’est prévu à cet égard, certains auront tendance à superposer leur voix à celle du témoin alors que celle-ci pourrait encore se faire entendre pendant une fraction de seconde après que, à l’écran, le témoin semble avoir fi ni de parler.
• ffrâce aux techniques actuelles, la qualité de l’image est bonne mais pas autant que celle d’une image de télévision.
Cette qualité est renforcée si les personnes visibles sur les écrans de visioconférence limitent leurs mouvements au maximum.
Modalités générales et principes de qualité
Le système de visioconférence devrait être configuré de manière à ce que les personnes concernées aient une image précise de la situation dans le local situé à l’étranger (de l’autorité requérante ou de l’autorité requise).
Pour ce qui est de la qualité de la connexion audiovisuelle, il y a lieu de prendre dûment en considération les intérêts des personnes concernées.
C’est pourquoi le système de visioconférence doit être de haute qualité.
Ce n’est qu’à cette condition qu’une audition par visioconférence pourra remplacer de manière légitime une audition en présence des personnes.
Il faut plus particulièrement que les sons et les images soient précisément alignés et reproduits, sans écart perceptible.
Par ailleurs, l’apparence
Le matériel de visioconférence
En vue de faciliter l’utilisation du matériel de visioconférence, toutes les composantes du matériel doivent, dans la mesure du possible, être normalisées (mêmes types de matériel et configuration analogue).
Le matériel de visioconférence devrait si possible être intégré à l’organisation du travail et à l’infrastructure établies de la salle d’audience.
Dans la salle d’audience, les outils de visioconférence devraient autant que possible être installés et utilisés de manière à créer l’atmosphère d’une audience traditionnelle du tribunal.
Les différents aspects de l’image, de l’éclairage, du son et du positionnement et de l’utilisation du matériel (caméras, microphones et écrans) sont examinés dans les sections qui suivent.
En cas de visioconférence transfrontière, l’écran devrait pouvoir être utilisé pour trois types de plans différents: érents:
• le plan rapproché: il sert à transmettre les images des participants dans l’autre salleffi
• le plan d’ensemble: il sert à donner une vue d’ensemble de la situation dans l’autre salleffi
(sont également compris ici les écrans éventuels placés dans les “postes de travail”des participants).
Afi n de garantir l’objectivité, chaque participant devrait autant que possible être montré de la même manière à l’écran.
L’intensité de la lumière, la résolution et la cadence de prise de vue devraient être homogènes pour tous.
La lumière devrait autant que possible être telle que les expressions du visage soient facilement perceptibles, qu’il n’y ait pas d’ombrage autour des yeux et qu’il n’y ait pas de reflets sur les écrans.
Dans la mesure du possible, l’échange de regards devrait être reproduit à l’identique.
Il devrait être possible de placer les caméras, les écrans, les éclairages et les participants de manière à ce que la configuration convienne à la vidéoaudience et à la plaidoirie par vidéo tant pour les procédures civiles que pour les procédures pénales.
Il y a lieu de prêter attention à la manière de placer les caméras, pour éviter, dans la mesure du possible, de filmer les participants en plongée ou en contre-plongée, car cela peut donner une image déformée et affecter la manière dont le participant est perçu.
L’angle de vision et la distance à l’écran devraient être tels que tous les participants puissent utiliser le même écran dans les mêmes conditions.
Un écran suffisamment grand pourrait garantir - en termes d’angle de vision - que les participants puissent être représentés à la même échelle que lors d’une réunion normale. Une résolution minimale correspondant à la norme W X ff A devrait être obtenue.
Un minimum de 30 images par seconde peut être nécessaire.
On devrait pouvoir percevoir clairement l’expression du visage et le confort visuel doit être élevé.
Les caméras devraient de préférence être fixes et disposer de plusieurs positions préréglées pour les mouvements panoramiques horizontaux, les mouvements panoramiques verticaux et les variations de distance focale (zoom), l’une des positions étant préréglée en tant que position préférée.
De la sorte, l’opérateur pourra changer rapidement de plan en perturbant le moins possible la procédure.
L’angle de champ de la caméra utilisée pour filmer les plans rapprochés devrait être suffisamment élevé pour garantir que le visage, les épaules et la partie supérieure du corps des participants sont clairement visibles.
Il faudrait que tous les participants puissent se déplacer et se tourner vers d’autres personnes dans une surface de 80 cm x 80 cm sans disparaître de l’image.
Dans certains cas, la vue d’ensemble peut être donnée au début d’une audience grâce à un mouvement panoramique d’une caméra de localisation automatique.
Le matériel portable ne permettant pas de disposer de plusieurs caméras, les vues panoramiques sont limitées lorsqu’il est utilisé.
Lorsqu’il est nécessaire d’utiliser une salle de témoins, il faut installer une caméra et tenir compte de ce qu’un témoin s’y trouvant doit pouvoir s’entretenir avec des professionnels du droit hors du champ des caméras.
Les paroles devront toujours être parfaitement intelligibles et aucun mot prononcé au cours de la visioconférence ne devrait être perdu.
Le son devra être de qualité constante et dépourvu d’interférences.
Il y a lieu d’éviter que la compression des paroles n’entraîne une diminution de leur qualité: il faut donc respecter certaines exigences relatives à la synchronisation des lèvres (le retard doit être inférieur à 0,15 secondes), à l’annulation d’écho, au bruit de fond et à la réverbération.
Ces points sont particulièrement importants lorsque des interprètes participent à la visioconférence.
Il est souhaitable que le juge et le greffier puissent régler le volume dans le lieu où ils se trouvent afi n de compenser les différences de niveau vocal.
Les microphones devraient être positionnés de manière à ce que les paroles de tous les intervenants soient parfaitement intelligibles et qu’il n’y ait aucune distorsion causée par des bruits de fond.
Les microphones peuvent être incorporés (dans les tables ou ailleurs) et devraient de préférence être protégés contre l’écoute, directionnels et équipés d’une touche de coupure du son (mute). Pendant l’audition,
Le matériel portable (écran + caméra + haut-parleur + microphone + accessoires) devrait être utilisable dans différentes combinaisons ou avec un matériel fixe.
Il faudrait qu’il puisse être transporté facilement (sans être nécessairement muni de roulettes), déplacé sans difficulté entre les différents locaux et utilisé avec une certaine souplesse.
Dès lors, la qualité des matériels portables devrait avoir plus de limitations que les matériels fixes (p. ex. le nombre de participants qui peuvent être filmés de façon claire simultanément).
Le matériel portable convient pour entendre des témoins (p. ex. à la demande d’un autre pays), en cas de défaillance d’un matériel, en renfort provisoire d’un matériel fi xe ou dans des endroits spéciaux, tels que les hôpitaux du système pénitentiaire.
Il peut toutefois se révéler quelque peu fragile et difficile à faire fonctionner étant donné qu’il peut nécessiter, par exemple, de réajuster les positions de la caméra pour s’adapter aux nouveaux sites, ce qui fait perdre du temps (il est difficile d’utiliser des positions préréglées).
Fonctionnement du matériel de visioconférence
Un écran tactile est idéal pour le fonctionnement du système de visioconférence.
Il est préférable que le fonctionnement soit aussi convivial (c’est-à-dire simple) que possible, et nécessite peu de manœuvres (par exemple, allumer et éteindre, établir la connexion, mettre fi n à la connexion et commencer/terminer la session).
Pendant son fonctionnement, la solution audiovisuelle ne devrait nécessiter aucune intervention de l’opérateur.
Si un problème survenait, l’opérateur devrait pouvoir appeler un service d’assistance.
Il appartient au juge de décider s’il convient de mettre un terme à une visioconférence qui a été perturbée de la sorte.
Dans la majorité des procédures par visioconférence, il est inutile de procéder à un autre enregistrement que celui qui est normalement prévu. Lorsque la demande de visioconférence s’accompagne aussi d’une demande d’enregistrement, l’autorité requérante est tenue de veiller à ce que le matériel nécessaire à l’enregistrement de l’audition par l’autorité requise soit fourni dans le bon format à cette dernière.
L’enregistrement vidéo des procédures peut être soumis à des restrictions selon les États membres concernés.
Les parties auront normalement prévu les documents qui seront demandés au cours de la procédure et en auront préalablement mis des copies à la disposition des participants.
Elles devront s’être mises d’accord à ce propos.
Il sera généralement très utile de préparer à l’avance des copies des documents, que l’autorité requérante devra alors transmettre à l’autorité requise.
Si c’est techniquement possible, les documents pourraient être présentés en utilisant une caméra distincte destinée à filmer des documents, qui fera partie du matériel de visioconférence.
Dans certains cas, une caméra destinée à filmer des documents ne suffit pas pour échanger des documents.
Si l’on utilise une caméra, il n’est par exemple pas directement possible pour le client et l’avocat d’examiner en privé les documents présentés.
Une copie du document envoyée par télécopieur peut être plus facilement utilisable.
Pour l’échange de documents, la visioconférence pourrait être complétée par des répertoires partagés ou des serveurs de documents.
Quoique de tels dispositifs soient de plus en plus utilisés pour le partage d’informations, il est indispensable de prendre des précautions supplémentaires dans le contexte judiciaire, afi n que ces répertoires soient sécurisés, que les parties y aient un accès direct et qu’ils soient accessibles uniquement à des intervenants autorisés et concernés par l’affaire.
Ces répertoires pourraient être disponibles par le biais d’ordinateurs tant dans les locaux de l’autorité requérante que dans ceux de l’autorité requise.
Lors d’une visioconférence transfrontière, il devrait également être possible que le système de l’autorité requérante soit relié aux systèmes de l’autorité requise. ffénéralement, la visioconférence transfrontière porte sur l’établissement d’une connexion audiovisuelle entre deux lieux (connexion point à point), celui de l’autorité requérante et celui de l’autorité requise.
Dans certains cas, il peut être nécessaire d’établir une connexion entre plus de deux endroits simultanément (connexion multipoints).
Tel peut être le cas lorsqu’un interprète est connecté à la procédure judiciaire à partir d’un troisième lieu.
Les connexions peuvent être établies via une passerelle tierce.
Les connexions point à point et les connexions multipoint devraient également être conformes aux normes internationales en matière de visioconférence établies par l’Union internationale des télécommunications (UIT).
On en trouvera une liste détaillée dans l’annexe II du présent guide.
La connexion transfrontière des systèmes de visioconférence devrait aussi être protégée de manière à empêcher que les enregistrements soient interceptés illégalement par des tiers.
Si une connexion entre adresses IP est utilisée, les méthodes de cryptage doivent être arrêtées entre les juridictions participantes.
ANNEXE I
ANNEXE I - INFORMATIONS COMPLÉMENTAIRES SUR LE CADRE JURIDIQUE DE L’UTILISATION DE LA VISIOCONFÉRENCE DANS DES DOSSIERS TRANSFRONTIÉRES
Le cadre juridique en matière pénale
En matière pénale, le cadre juridique régissant les dossiers transfrontières est constitué par l’article 10 de la Convention de 2000 relative à l’entraide judiciaire en matière pénale.
Les règles suivantes s’appliquent: a) l’audition a lieu en présence d’une autorité judiciaire de l’État membre requis, assistée au besoin d’un interprèteffi cette autorité est aussi responsable de l’identification de la personne entendue et du respect des principes fondamentaux du droit de cet État membre.
Si l’autorité judiciaire de l’État membre requis estime que les principes fondamentaux du droit de cet État membre ne sont pas respectés pendant l’audition, elle prend immédiatement les mesures nécessaires pour veiller à ce que l’audition se poursuive conformément auxdits principesffi b) les autorités compétentes des États membres requérants et requis conviennent, le cas échéant, des mesures relatives à la protection de la personne à entendreffi c) l’audition est effectuée directement par l’autorité judiciaire de l’État membre requérant, ou sous sa direction, conformément à son droit interneffi
d) à la demande de l’État membre requérant ou de la personne à entendre, l’État membre requis veille à ce que celle-ci soit, au besoin, assistée d’un interprèteffi
26 e) la personne à entendre peut invoquer le droit de ne pas témoigner qui lui serait reconnu par la loi soit de l’État membre requis, soit de l’État membre requérant.
L’article 10 de la Convention de 2000 énonce le principe selon lequel un État membre peut présenter une demande d’audition par visioconférence concernant une personne qui se trouve dans un autre État membre.
Une demande en ce sens peut être formulée dans les cas où les autorités judiciaires de l’État membre requérant ont besoin que la personne en question soit entendue comme témoin ou expert et où il est inopportun ou impossible pour cette personne de se rendre dans cet État pour une audition.
Le terme “inopportun” pourrait, par exemple, s’appliquer dans les cas où le témoin est particulièrement jeune ou âgé ou encore en mauvaise santé “impossible” pourrait, par exemple, couvrir les cas où le témoin serait exposé à un danger grave s’il comparaissait dans l’État membre requérant.
L’État membre requis est obligé de faire droit à une demande d’audition par visioconférence pour autant que l’audition ne soit pas, dans les circonstances de l’espèce, contraire aux principes fondamentaux de son droit et qu’il dispose des moyens techniques permettant d’effectuer l’audition.
Dans ce contexte, la référence aux “principes fondamentaux de son droit” implique qu’une demande ne peut pas être rejetée au seul motif que l’audition de témoins et d’experts par visioconférence n’est pas prévue par le droit de l’État membre requis, ou qu’une ou plusieurs conditions précises d’une audition par visioconférence ne seraient pas réunies en vertu du droit national.
Lorsque les moyens techniques nécessaires font défaut, l’État membre requérant peut, avec l’accord de l’État membre requis, fournir un matériel approprié pour permettre que l’audition ait lieu6.
6) Voir le rapport explicatif concernant la convention du 29 mai 2000 relative à l’entraide judiciaire en matière pénale entre les États membres de l’Union européenne (texte approuvé par le Conseil le 30 novembre 2000) (JO C 379/2000, p. 2).
Les demandes d’audition par visioconférence contiennent des informations concernant l’autorité requérante, l’objet et la motivation de la demande lorsque c’est possible, l’identité et la nationalité de la personne concernée et, au besoin, le nom et l’adresse de la personne destinataire de la signification ou de la notification.
La demande expose également la raison pour laquelle il n’est pas souhaitable ou pas possible que le témoin ou l’expert soit présent en personne à l’audition, le nom de l’autorité judiciaire et des personnes qui procéderont à l’audition.
Ces informations sont citées dans la convention de 2000.
L’autorité judiciaire de l’État requis cite à comparaître la personne concernée selon les formes prévues par sa législation.
L’article 10, paragraphe 8, de la Convention de 2000 prévoit que si, pendant une audition par visioconférence, une personne refuse de témoigner ou fait un faux témoignage, l’État membre où se trouve la personne entendue doit être en mesure de traiter cette personne de la même manière que si elle comparaissait à une audition effectuée dans le cadre d’une procédure nationale.
Cela découle du fait que l’obligation de témoigner à une audition par visioconférence relève, en vertu de ce paragraphe, du droit de l’État membre requis.
Ce paragraphe vise notamment à garantir que, en cas de non-respect d’une obligation de témoigner, le témoin s’expose à des conséquences de sa conduite analogues à celles qui seraient applicables dans le cadre d’une procédure nationale sans recours à la visioconférence.
L’article 10, paragraphe 9, prévoit que le recours à la visioconférence peut être étendu aux personnes poursuivies pénalement.
Chaque État membre peut décider en toute liberté s’il acceptera ou non d’exécuter les demandes relatives à ces auditions.
Tout État membre peut faire une déclaration générale selon laquelle il ne le fera pas et retirer ultérieurement cette déclaration7.
La personne poursuivie doit donner son consentement dans chaque cas avant la tenue de l’audition.
7) En ce qui concerne les auditions de personnes poursuivies, les pays ci-après ont formulé des réserves à la Convention de 2000: Danemark, Allemagne, Hongrie, Pays-Bas, Pologne et Royaume-Uni.
Le cadre juridique en matière civile et commerciale
Le règlement (CE) n° 1206/2001 du Conseil du 28 mai 2001 relatif à la coopération entre les juridictions des États membres dans le domaine de l’obtention des preuves en matière civile ou commerciale constitue le cadre juridique aux fi ns de l’obtention de preuves par visioconférence en matière civile et commerciale.
Ce règlement prévoit deux possibilités d’utiliser la visioconférence pour procéder à des actes d’instruction transfrontières: l’exécution de l’acte par la juridiction requise en vertu des articles 10, 11 et 12, et l’exécution directe de l’acte en vertu de l’article 17.
En vertu des articles 10, 11 et 12, les parties et leurs représentants ont le droit d’être présents lorsque la juridiction requise procède à l’acte d’instruction, si cela est prévu par le droit de l’État membre dont relève la juridiction requérante. La juridiction requise détermine, en conformité avec l’article 10, les conditions de leur participation.
La juridiction requise informe les parties et leurs représentants du moment et du lieu où aura lieu la procédure.
Conformément à l’article 11, la juridiction requise peut aussi demander aux parties et à leurs représentants d’être présents lorsqu’elle procède à l’acte d’instruction ou d’y participer si cela est compatible avec le droit de l’État membre dont elle relève.
Si cela est compatible avec le droit de l’État membre dont relève la juridiction requérante, des représentants de cette dernière ont le droit d’être présents lorsque la juridiction requise procède à l’acte d’instruction.
Si la participation des représentants de la juridiction requérante à l’exécution de l’acte d’instruction est demandée, la juridiction requise détermine, en conformité avec l’article 10, les conditions de leur participation.
En vue de faciliter la présence ou la participation des parties ou de la juridiction requérante, la juridiction requérante peut demander à la juridiction requise de recourir aux technologies de la communication, par exemple la visioconférence, pour procéder à l’acte d’instruction.
La juridiction requise défère à cette demande, à moins que cela ne soit incompatible avec le droit de l’État membre dont elle relève ou en raison de difficultés pratiques majeures. En cas d’incompatibilité, la juridiction requise en informe la juridiction requérante.
Si les moyens techniques visés ci-dessus ne sont pas accessibles, les juridictions peuvent d’un commun accord les rendre disponibles.
Sauf lorsque la juridiction requérante formule une demande d’exécution selon une forme spéciale, la juridiction requise exécute la demande en conformité avec la législation de l’État membre dont elle relève.
Elle préside l’audition, et celle-ci se tient en général dans la langue officielle de la juridiction requise.
Il incombe également à la juridiction requise d’organiser l’audition et la convocation du témoin.
Si nécessaire, des mesures coercitives sont appliquées en conformité avec le droit de l’État membre dont relève la juridiction requise.
Le témoin peut invoquer le droit de refuser de déposer en vertu du droit de l’État membre dont relève la juridiction requise ou la juridiction requérante.
En application de l’article 17, la juridiction peut demander de procéder directement à l’acte d’instruction dans un autre État membre et présenter une demande à l’organisme central ou à l’autorité compétente de cet État.
L’exécution directe de l’acte d’instruction n’est possible que si elle peut avoir lieu sur une base volontaire, sans qu’il soit nécessaire de recourir à des mesures coercitives.
La juridiction requérante informe les personnes entendues que l’exécution directe de l’acte d’instruction se fera sur une base volontaire.
À la suite de cette demande, l’organisme central ou l’autorité compétente de l’État membre requis indiquent à la juridiction requérante s’il est déféré à cette demande et, le cas échéant, dans quelles conditions, conformément à la loi de l’État membre dont ils relèvent (par exemple, une juridiction de l’État membre requis peut être désignée pour participer à l’exécution de l’acte d’instruction).
La juridiction requérante exécute la demande conformément au droit de l’État membre dont elle relève, dans le respect des conditions éventuellement fixées en application du droit de l’État membre requis.
Comme dans le cas de l’article 10, l’article 17 encourage le recours à la visioconférence.
La demande peut être refusée par l’organisme central ou l’autorité compétente si elle sort du champ d’application du règlement de 2001 sur l’obtention des preuves, au cas où elle ne contient pas toutes les informations nécessaires ou si l’exécution directe est contraire aux principes fondamentaux du droit de l’État membre dont ils relèvent.
ANNEXE II
Les matériels de communication audiovisuelle de conférence devraient être conformes à des normes industrielles minimales pour faciliter l’interopérabilité aux niveau local et mondial.
On trouvera cidessous une série de normes industrielles courantes (établies pour la plupart par l’Union internationale des télécommunications (UIT)).
Recommandations H.320 et H.310 pour la vidéo par RNIS.
Ces recommandations comprennent des orientations pour la compression et la transmission vidéo et pour les signaux audio et de gestion.
Lorsqu’un système vidéo d’un fabricant est connecté à un système d’un autre fabricant, les deux systèmes basculent automatiquement sur le dénominateur commun que constitue la recommandation H.320.
La recommandation H.310 a trait aux connexions RNIS plus rapides.
Recommandation H.323 pour la vidéo par Internet. Cette recommandation fournit une base pour la communication audio, vidéo et de données sur des réseaux fonctionnant avec le protocole Internet.
Les produits et applications multimédias des différentes origines qui y sont conformes sont interopérables, ce qui permet aux utilisateurs de communiquer sans devoir se soucier de la compatibilité.
Données dans le cadre de conférences
Recommandation T.120 pour la communication de données dans le cadre de conférences.
Cette recommandation consiste en un protocole pour la communication de données multipoint dans le cadre de conférences multimédia.
Elle permet les coopérations sur “tableau blanc”, les transferts de fichiers, les présentations graphiques et le partage d’applications.
Recommandations H.263 et H.264. Standard de qualité d’image de 30 vues par seconde - format intermédiaire commun (CIF) à 336-384 kpbs (kilobits par seconde).
Les recommandations H.263 et H.264 de l’UIT sont conformes à ce standard, par exemple.
Recommandations pour le codage audio: Recommandations ff.711 (Modulation par impulsions et codage (MIC) des fréquences vocalesffi ff.722 (Codage audiofréquence à 7 kHz à un débit inférieur ou égal à 64 kbit/s)ffi ff.722.1 (Codage à faible complexité aux débits de 24 et 32 kbit/s pour utilisation en mains-libres sur les systèmes à faible perte de trames).
Microphones à annulation d’écho, dotés d’une réponse en fréquence de 100 à 7000 Hz, d’une fonction de coupure du son, d’un interrupteur de mise sous tension/hors tension et du mode audio duplex intégral.
Recommandation H.281 - Protocole de télécommande de caméra pour les visioconférences utilisant la couche H.224 La recommandation H.281 est la norme utilisée pour le protocole de commande locale et à distance de caméras aux fi ns de la visioconférence par RNIS (H.320), pour caméra(s) dotée(s) des fonctions de mouvement panoramique horizontal ou vertical et de variation de distance focale (zoom) accessibles en mode manuel ou par préréglage.
Canaux, largeur de bande et pontage
Au moins 6 canaux pour les systèmes de visioconférence de salle utilisant les RNIS ou les systèmes vidéo fonctionnant sur un ordinateur personnel sans qu’aucune autre application ne tourne ou sur un système conçu pour de grandes salles devraient avoir la capacité d’utiliser 3 lignes RNIS.
Cette capacité est nécessaire pour obtenir 384 kbps à 30 vues par seconde.
En général, plus la largeur de bande des circuits de connexion et plus la puissance de traitement du codec sont élevées, meilleure est la qualité d’image des écrans de grande taille.
Recommandations pour les codecs: H.261, H.263 et H.264.
La fonction première du codec est de comprimer et de décomprimer des signaux vidéo et audio.
Des sorties identiques multiples peuvent être fournies à partir d’un système à sortie unique au moyen d’un dispositif communément appelé “amplifi cateur de distribution”.
Normes Bandwidth On Demand Inter-Networking ffroup (BONDINff) (uniquement RNIS et H.320) pour multiplexeurs inverses. Les multiplexeurs inverses combinent des canaux à 56K et à 64K distincts pour augmenter la largeur de bande, ce qui se traduit par une meilleure qualité d’image.
Recommandations H.243 - H.320/H.323 pour la technologie de pontage. Les dispositifs de pontage multipoint font l’objet de la recommandation H.243.
Ils établissent une connexion multipoint entre tous les participants en permettant à un système de visioconférence d’être connecté à plus de deux sites.
La recommandation H.460 est une norme utilisée pour la traversée de pare-feu et de traducteurs d’adresses (NAT) par les signaux de visioconférence H.323.
Les recommandations H.460.18 et H.460.19 sont des normes permettant aux dispositifs H.323 d’échanger des messages de signalisation et des flux de média à travers les NAT et les pare-feu.
, un pr em en t par la te c tio n, un pr e - e qui s em p le om p ét ec
’É ta tr e pénale es d o nf e ou une au tr nt re e (par ex en t e de le nt t iè rM a é ju di ci ai ro rit is io c V es s ée par une ju rid ic e qu ér an t e au t
Demande a dr ou une au tr
La demande est transmise d ir ju rid ic ju di ci a ir général ou les c l’a ut e
et
’É ta tr d ju rid ic e ( tio n r ci a les e e État m em b r t e à l tic le 17 ) est ar ’ ec em en t par la te c e - tio n ju rid ic é du ro c e de le nt om m er
’u n au tr e qu ér an t en c ér
AN S FR ONT IÈ RE S TR es ( e uv o nf tio nd tio n r om p été c éc u tio nd ir ’e x or m ém en t à lo nf is io c V es civiles et c or it ’a ut es s ée par une ju rid ic
AP ES DU RE CT en ir des pr ’o b t e) à la ju rid ic tio n (c t iè rM a tio n qui a en ta m é la pr gé e d
A LES É e qu ér an tr u à l nt ra lo ec c ’in st ru d es s ée par la ju rid ic a dr
LE C e se uv en tio n ur s et cA er né son cc
Étape t ’o b d de pr
’ audition , le nom de or it ’a ut é de la personne eI ou s les États ai ns États m em b rt re é de ro c o nf oo p ér a tio n p ol ici èr e en m a
’ audition par vi si oc és en t en personne à l op a. eu en tr e de demande et un en ot
’o b j et et la motivation de la demande, l or m a tio ns c
’id en ti t, l y p e (n on ob lig a et e et des personnes qui pr lle doit indique r la raison pour laquelle il , e e e s) ou par c t soit pr e pénale ).
ou r si er é ju di ci ai ro rit os si b lequel et ’e st pas souhaitable ou pas p n or m u la ir F on si liu m .e ur (c or m el s sont disponibles sur les iti nf er n ée et, au besoin, le nom et l on cc or m ul ai rU nf e le si nf ou tr
La demande d la demande si possible ju di ci a ir
et ju di ci a ir m at iè r
La demande peut ê tr par c m em b r seulement).
, par es L. c op é en et ’a c rn et de ti es à e t et une , e n rm ul ai ro
’in st an c tic les 10, 11 et 12 ) ffi en des f y en tio n des pr ’o b t tic le 17 ). ’a r ou s les États m em b r en ir de si nf é de r à un ac oc es se des par ’a dr tio n à ex nt o és e au ju di ci a ir ci a le ).
’o b j et de l e_ ho m e/ ju di ci al at la sc iv il/ cé e par y o v e au m o éc u tio nd ir ’e x è gl em en t sur l’ e États membre i z
’in st ru c e et l e en e fait om m er d e op é en (r è gl em en t sur l t
’a c or m ém en t à lo nf or m ém en t aux a ro nf e e ur op ie ur (dans té lé c es sont disponibles sur les it és au r nat ur , la e y p es du re st y p es à utiliser sont les su iv an t s: est elles que le nom et l e A : demande de pr e I: demande d e civile et c op a. eu /j us tic .e ur tio n (c tio n (c
La demande doit ê tr de 2001.
demande
, les e oi t oi se f p tio ne cé cu se ci e pour en at ur e au
35 touT .
. es à l en st y e ou d é l’État membre : y gé du trait en an tc o en ue d op ie de la ju rid ic él éc v er la demande ac e la demande d en c ér e qu ér an t. Ce r é du ro c
, en t a en tio n de nv no e méthode ne soit pas et t es éc hé an c éc ut o nf on d am en t aux de son dr n tie nd ra le nom , lo l’audition.
’ État m em b r e qui s en ec ’e ff e qui s ex er é lé p ho ne et de t
, du m ag re p tio n se cé tio n ch ar tio n r e dès que possible on se nt à l e aux principes f e qu ér an t et ce r os de t on di tio n qu e qui sc r
’ État m em b r L cu sé de r ’a cL e p tio n de la demande dès que possible c ér ir nt ra oc
La ju rid ic la ju rid ic de la demande selon la C de2000.
m em b r nu m ér et, si possible ju di ci a ir mieux des éc hé an c in di qu ée s par l ex p li que les raison s de c
Re fu s d’utiliser la vi si oc autant que le r et à c permettant d
’ utiliser le f e qu ér an t e qu ér an t d ’ éa ur
CE ) n° 1206/2001 . Elle in cl ut la
, à moins que c oi t de l e B an n ex or m u la ir o nf dans les demande sf tic les 10, 11 et 12 (au tr
, la demande doit ê tr ée d e es sont n éc ec le d rv vi en t, il ya lieu de r é p on se est fait or m u la ir t e fu s ée ( f è gl em en t ( or m e la ju rid ic or m er la ju rid ic e p tc e qui se io n : e p t cé
’a c en du f y tio n à la ju rid ic e p cé e demande et t e: la r tio n ), dans les se p t jours qui su iv éa ur e jours su iv an t la r
’ utiliser la vi si oc tio n r en du f y di nt et ar ca tio n de la d at éc u tio n (i nd ir é de r à l en tio n des pr e à c èr oc e qui se en in fr e qui se indique à la ju rid ic r demande e p tio n de la c ér om p lé m en ta ir c rm ul ai ro F cu sé de r cA uc ’in st rd cu sé de ra c om p at ib le ai nc e au m o fait tic ip a tio n. par or m ém en t aux a ro nf c e ou en raison de di ffi e lè v r
Délais : dans un délai de tr demande ne peut ê tr l’ ob t
Si elle est ac un délai de qu a tr
’a c ec l v e qui s ne dispose pas des m o er e qui sa er e qu ér an t peut les mettre r e ch ni que s permettant une vi s io ct
er de la r ac tio n r nt ra l ou le é à c ér peut ê tr tic ip er à l l’ om p t de e qu ér an t tio ns peu v e e t t nt ra l ou le ec
, l tio n afi e ch ni que s visés ci des su s ne sont pas d r e qui se u tio nd ir éc xe tic le et des c o e p tc c rm ul ai ro en st y tio n r e indiquent à la ju rid ic en t e peuvent e dont ils r
Si elle est ac m em b r l’a c du pr
37 e de l o nf e qui se ou lieu où is la tio n.
e ou du m at e la personne tio n r é ju di ci ai ro rit e: es et du personne lè t
Ju rid ic se tie nd ra la vi si oc e (y e (y ér ie l de e et du e et du lieu nt ra l ou de e tio n en c ér tio n par une en c ér tio n ainsi que o nf tio n o nf tio n e qui se : in st ru c
’a i de de l er pr er pr ti es de la d at e et ju rid ic e ou lieu où se tie nd ra la on ne xi on s) on ne xi on s) de l’ ém oi n e e) de l’ te c e an t t ém oi n de la d at e ): en t é de r à l oc e ec é de r à l oc ec l ve (a ch e du m at ch e du m at e qu ér e qui se e qui se : - no tifi e qu ér an t e qu ér an t en c ér e et aux par en c ér om p été c o nf ca tio na ut va tio n de la salle d va tio n de la salle d tio n r tio n r tio n r tio n r tio n r pour pr és x o nf on di tio ns de la par éc u tio n (i nd ir éc u tio nd ir or it oc a tio nd ut v no e ch ni qu et ou rp ré sp x fi vi si oc e ch ni qu et e qu ér an tr és er r - en g ag em en t de si nt - no tifi - en g ag em en t de si nt - om prise ss ai des cc om prise ss ai des cc és e rr
Ju rid ic lieu fi des c
.e è t or m e la e il le à c er pr é du ro c ei nf e qui se
’u ni nt tio n r e qui sve r ée d e qu ér an t e qu ér an t ou de la er tie dans une langue tio n r e et la ju rid ic e è t
’ État m em b r l, e
.e tio n r ci soit, au besoin, as si s telle en t, le cas échéant, décider que la pr ou rs à un in tR ec
Dans la demande ju rid ic
er pr e il le à c er pr or it ’a ut tio n par une e ou de la tio n :
’u ni nt e qui se v in st ru c que la personne à e ée d ée d d ’ e in st ru c e qu ér an t t tio n r
d ’ a langue de la , le en t ac e t e qui se sera utilisée tio n r e il le à c ac tio n r e è t e è t de l’ a ju rid ic , le om p été c e e) de l’ te c t on di tio n si m p os ée s par l er pr er pr ec e qui se v en dr or it ’a ut e qui se e qui se sera utilisée des ce v tio n r e soit, au besoin, as si st tio n r tio n r és er ci soit, au besoin, as si s telle éc u tio n (i nd ir éc u tio nd ir ul nt ra le o ec ou s rS ou rs à un in tR ec ou rs à un in tR ec en d re nt
À la demande de la ju rid ic personne à en t que c
La ju rid ic état io n et a tio n er p rin t er p rin t
’É ta tr es p on sa b le de l o nf e est en dr e qui s ou la lé g o que r à l v é ju di ci a ir és en c e qu ér an t, pour autant qu
’É ta tr e qui s or ita ut e qui s er or m a lit n tr ai ro ém oi g n er é est aussi ro rit
’ audition a lieu en pr L e qui s r e qu ér an t. r es p ec r
’ utilisation de la vi si oc L és en c rP d re L oi t de l dr e au t et tc application du dr in di qu ée s par l soient pas c
La personne à en t déposer si elle peut in la lé g l’État m em b r de la personne en t fondamentaux du dr tio n e à èr
’ État e de e fu s
’in st ru c e dont elle é vue par le m aj e ur d tic le ’a r tio n par es sa ir e oi r lieu que v e qui se d éf t oi se f e fu s er de g an is ée en
’a c is la tio n de l en ta tio n r e la demande ou t T.
’il soit n éc e t pratiques és e qui s ec or m ém en t à l
’ utilisation de la vi si oc L d re L oi t de son État m em b r dr e demande et tc or m ém en t à lo nf c or m ém en t à son d ro nf c e ou en raison de di ffi e lè v r application du dr ju rid ic soit ex pas c
audition enutilisant la vi s io
’ utilisation de la e du r ts et aux in t e qui se peut r é ou d tio n r o ta lit
en c ér tio n r om m e des frais r o nf ou t ct l ou le pr tr ib un a eL em b ou rs em en t de la ta ur
’ utilisation de la tio n de l d ’ e in st ru c in t e du r ts et aux t tio n de l e devrait v es ). e uv d ’
.e e qui se (la ju rid ic e qu ér an t e qu ér an t en tio n des pr ’o b t er s és aux ex p er es v or m ém en t à lo nf e qui se en tio n des pr ’o b t en c ér en c ér tio n r tio n r tio n r tio n r es ou de frais
, la ju rid ic om m e des frais r o nf o nf éc u tio n (i nd ir éc u tio nd ir em b ou rs em en t des frais oc r éc u tio ni nd ir ’e x L ou t ct e qu ér an t, c r or m ém en t aux a ro nf c
La ju rid ic des ho no ra ir vi si oc donner lieu à aucune demande de r de ta x l’e xi ge vi si oc gé e e
41 es les ou t e de le nt
’ État m em b r és et les qu a lit an t par y e de l
’ audition , l est a tio ns de serment et les c e qui s à le r
, les id en tit é ju di ci a ir e qu ér an t. er e ch ni que s dans lesquelles lt en tu elles p ré v
’ is s ue de l à l en du e en t e et le lieu de l d at or it ’a ut L es personnes a au tr document est transmis par l l’État m em b r m em b r e
’a u tr ée s y o v gu ra nt dans l e et lui r tio n r ès la vi si oc in st ru c éc u tio n de la ’e x or m ul ée sc e H fi d ’ e rm a tio non fi t en tio n des pr ’o b t e qu ér an t
’u ne c e qui se a pr tio n r nt ra la im p os é de es qu e l’ d es at t e t ec né es d
’e s tr en en du f y tio n ga ni sm ec ’o r de r les p iè c om p ag c tic les 10, 11 et 12 ), la ju rid ic em en t dit, les demande sf éc u tio nd ir in st ru c d ’ è gl em en t de 2001 sur l du r
(au tr aux ar sans t ar demande à la ju rid ic cas échéant, les p iè c sont ac établie au m o
Conseil de l’Union européenne
Guide sur la visioconférence dans les procédures judiciaires transfrontières
Luxembourg: Office des publications de l’Union européenne
QC-78-09-966-FR-C
La visioconférence dans le cadre de la justice en ligne européenne
FR
LA VISIOCONFÉRENCE DANS
LIGNE EUROPÉENNE
L’ESSENTIEL SUR LA
VISIOCONFÉRENCE DANS LES
Le présent livret contient des informations sur les possibilités, les questions techniques de base et les bonnes pratiques dans le domaine de la visioconférence dans les procédures judiciaires transfrontières.
(Le contenu du présent livret s’inspire principalement du guide sur la visioconférence dans les procédures judiciaires transfrontières.)
Le contenu de la présente brochure, qui a été élaborée par le Secrétariat général du Conseil, n’engage ni les institutions de l’Union européenne ni les États membres.
Pour de plus amples informations, veuillez contacter le service Information au public de l’unité Communication de la Direction générale F à l’adresse suivante:
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur Internet via le serveur Europa (www.europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.ISBN 978-92-824-2501-5DOI 10.2860/35885© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
TABLE DES MATIÈRES
CADRE DE LA TECHNOLOGIE DE LA VISIOCONFÉRENCE
LA VISIOCONFÉRENCE AUJOURD’HUI
QUELQUES BONNES PRATIQUES
EXEMPLES D’UTILISATION DE LA VISIOCONFÉRENCE
VISIOCONFÉRENCE TRANSFRONTIÈRE - QUESTIONS ET RÉPONSES
POURQUOI RECOURIR À LA VISIOCONFÉRENCE DANS LE CADRE DE PROCÉDURES JUDICIAIRES?
La visioconférence est un instrument efficace permettant de faciliter et d’accélérer les procédures transfrontières et de réduire les coûts y afférents.
Quoique la technique de la visioconférence soit peut-être un concept nouveau dans le contexte de la justice en ligne européenne, elle existe déjà et est déjà largement utilisée au niveau national, et pourrait être davantage exploitée au niveau européen en tant que partie intégrante du portail européen de la justice.
Les objectifs du présent livret sont les suivants:
− promouvoir et favoriser le recours aux systèmes de visioconférence dans le cadre des procédures judiciaires transfrontières et nationales;
− illustrer les possibilités et les éléments techniques fondamentaux de la visioconférence, ainsi que la façon dont cet instrument peut être utilisé dans le cadre des procédures judiciaires;
− diffuser des informations sur les bonnes pratiques mises en œuvre et sur l’expérience acquise dans les États membres de l’UE qui recourent déjà à la visioconférence;
− diffuser les informations disponibles sur la visioconférence dans l’UE; et
− encourager les juges, les procureurs, les avocats ainsi que les autres praticiens de la justice et décideurs à envisager de mettre en œuvre et d’exploiter des systèmes de visioconférence pour les procédures nationales et transfrontières.
La visioconférence (ou vidéoconférence) consiste en un ensemble de technologies interactives de télécommunication permettant à deux sites ou plus d’interagir grâce à des transmissions audio et vidéo simultanées dans les deux sens1.
Le présent livret traite du recours à la visioconférence dans le cadre des procédures judiciaires, surtout dans les tribunaux utilisant des installations séparées (par exemple une salle pour l’audition des témoins) ou une autre méthode (par exemple des équipements mobiles ou portables ou un studio).
Le plan d’action relatif à l’e-Justice européenne approuvé par le Conseil en novembre 20082 indique que la simplification et l’encouragement des communications entre les autorités judiciaires des États membres présentent une importance particulière (par exemple, par le biais de la visioconférence ou d’un réseau électronique sécurisé).
Selon le plan d’action relatif à l’e-Justice européenne, l’”amélioration de l’utilisation des technologies de visioconférence”est l’un des projets sur lesquels les travaux devraient se poursuivre pendant la période 2009-2013.
CADRE DE LA TECHNOLOGIE DE LA VISIOCONFÉRENCE l ia ot o
Base juridique
Il conviendrait de tirer davantage parti des possibilités offertes par la législation communautaire existante, en particulier en ce qui concerne l’audition de témoins, d’experts et de victimes par visioconférence, en application d’instruments juridiques tels que:
• la Convention relative à l’entraide judiciaire en matière pénale entre les États membres de l’Union européenne3(Convention d’entraide judiciaire de 2000), article 10;
• le règlement (CE) n° 1206/2001 du Conseil du 28 mai 2001 relatif à la coopération entre les juridictions des États membres dans le domaine de l’obtention des preuves en matière civile ou commerciale, article 10, paragraphe 4, et article 17, paragraphe 44;
• la directive 2004/80/CE du Conseil du 29 avril 2004 relative à l’indemnisation des victimes de la criminalité, article 9, paragraphe 15;
• le règlement (CE) n° 861/2007 du Parlement européen et du Conseil du 11 juillet 2007 instituant une procédure européenne de règlement des petits litiges, article 8 et article 9, paragraphe 16;
• la décision-cadre du Conseil du 15 mars 2001 relative au statut des victimes dans le cadre de procédures pénales (2001/220/JAI), article 11, paragraphe 17.
La plus grande partie de ces instruments sont déjà applicables dans la plupart des États membres de l’UE.
LA VISIOCONFÉRENCE AUJOURD’HUI
Actuellement, des informations sont déjà disponibles sur le recours à la visioconférence transfrontière dans les procédures pénales ou civiles et les procédures commerciales.
Il est clair que la technologie de la visioconférence peut être utile dans ces types de procédures.
C’est pour l’obtention de preuves que la visioconférence est le plus utilisée dans les procédures transfrontières.
Cette technologie s’est avérée particulièrement utile pour l’audition de témoins vulnérables ou intimidés.
En outre, l’audition d’experts (par exemple de médecins
légistes) par visioconférence a permis de gérer les ressources d’une façon plus efficace.
Dans plusieurs pays, la visioconférence s’est avérée utile pour les procédures administratives.
Informations succinctes sur les réalisations actuelles dans l’UE
Dans l’UE, plusieurs initiatives concernent le recours à la visioconférence dans les procédures judiciaires.
Le site web du réseau judiciaire européen en matière civile et commerciale8 présente des informations sur la visioconférence en matière civile pour la plupart des États membres, au point 7 de la rubrique “Obtention et mode de preuves”.
La Réseau judiciaire européen en matière pénale9 offre un service spécial appelé Atlas, qui aide les utilisateurs potentiels de la technologie de la visioconférence à vérifier la disponibilité de l’équipement nécessaire dans l’autre tribunal.
Depuis deux ans, Eurojust10 utilise avec succès la technologie de la visioconférence dans de nombreuses enquêtes transfrontières.
La visioconférence en pratique11
Dans les points qui suivent, notre objectif sera d’expliquer certains éléments pratiques de la visioconférence transfrontière d’un point de vue organisationnel.
• Intervenants• Formulaire de demande• Envoi de la demande• Réponse à la demande
Demande de visioconférence
• Accès à l’équipement nécessaire • Modalités pratiques de la visioconférence
• Procédure au cours de la visioconférence • Qui est responsable de l’audition par visioconférence?
• Marche à suivre après la visioconférence
Audition par visioconférence
11) Pour de plus amples informations, veuillez consulter le guide sur la visioconférence dans les procédures judiciaires transfrontières.
Demande de visioconférence
Au civil comme au pénal, la demande est adressée par le biais d’un formulaire type.
Les formulaires sont disponibles sur les sites web des réseaux judiciaires européens12.
La réponse à la demande est rédigée en utilisant un autre formulaire type.
En matière civile, pour une demande d’exécution indirecte d’un acte d’instruction conformément aux articles 10 à 12 du règlement de 2001 sur l’obtention des preuves, la juridiction compétente requise doit accuser réception de ladite demande dans un délai de sept jours.
Pour une demande d’exécution directe d’un acte d’instruction (article 17), l’organisme central ou l’autorité compétente dispose d’un délai de trente jours pour indiquer à la juridiction requérante si la demande peut être acceptée.
En matière pénale, l’État membre requis doit donner son accord sur l’audition par visioconférence, pour autant que l’utilisation de cette technique ne soit pas contraire aux principes fondamentaux de sa législation et qu’il ait les moyens techniques de mener les auditions.
Préparation de la visioconférence
Une fois la demande acceptée, les préparatifs pratiques peuvent commencer.
Dans les procédures transfrontières civiles et commerciales, dès que la juridiction requérante et la juridiction requise sont tombées d’accord sur une demande conformément aux articles 10 à 12 du règlement de 2001 sur l’obtention des preuves, la juridiction requise entre en contact avec le témoin afin de décider d’un lieu et d’une date appropriés pour l’audition.
12) Réseau judiciaire européen en matière civile et commerciale http://ec.europa.eu/civiljustice/index_fr.htm (Obtention et mode de preuves) Réseau judiciaire européen en matière pénale. http://www.ejn-crimjust.europa.eu/ (Outils-Entraide judiciaire)
acceptées par l’organisme central ou une autre autorité compétente de l’État membre requis, la juridiction requérante informe le témoin de la date, de l’heure et du lieu de l’audition ainsi que des modalités de participation.
En matière pénale, l’autorité judiciaire de l’État membre requis convoque la personne concernée conformément à la législation applicable.
La méthode utilisée pour citer l’intéressé à comparaître est régie par la législation nationale.
Audition par visioconférence
L’objectif est de faire en sorte que l’audition par visioconférence se rapproche autant que possible de la pratique habituelle des juridictions pour une déposition en audience publique.
Si l’on veut tirer le meilleur parti possible de cette technique, il convient de tenir compte de plusieurs différences.
Certains aspects, devenus banals dans les auditions conventionnelles, revêtent une dimension différente en visioconférence: par exemple, le fait de s’assurer que le témoin comprend les modalités pratiques de la visioconférence, sait qui sont les participants et quels sont leurs différents rôles.
Il y a lieu de prendre en compte le décalage horaire lorsqu’un témoin doit être entendu par visioconférence depuis l’étranger.
Il faut veiller à ce que les arrangements conviennent à l’ensemble des intervenants, qu’il s’agisse du témoin, des parties, de leurs représentants ou de la juridiction.
Les participants à la visioconférence doivent savoir que, même avec les systèmes les plus avancés actuellement disponibles, il y a un léger décalage entre la réception de l’image et la réception du son correspondant.
Si rien n’est prévu à cet égard, certains auront tendance à superposer leur voix à celle du témoin, alors que celle-ci pourrait encore se faire entendre pendant une fraction de seconde
après que, à l’écran, le témoin semble avoir ni de parler.
Il convient que l’interrogatoire du témoin à partir du site distant respecte autant que possible la pratique suivie lorsqu’un témoin est interrogé en salle d’audience.
Durant l’interrogatoire, le témoin doit être en mesure de voir le représentant légal qui lui pose la question, ainsi que toute autre personne (qu’il s’agisse d’un autre représentant légal ou du juge) formulant des observations quant à sa déposition.
En ce qui concerne les témoins vulnérables et intimidés, la visioconférence peut être considérée comme une façon de réduire l’anxiété et le malaise que pourrait entraîner un voyage déstabilisant vers une juridiction étrangère.
Pour les dépositions devant une juridiction étrangère, il peut être utile de disposer d’une salle réservée aux témoins qui soit séparée de la salle d’audience.
Le problème de la disponibilité de témoins experts figure parmi les causes de retard tant en matière civile (par exemple experts médicaux et psychologues dans les affaires concernant la garde ou la protection des enfants) qu’en matière pénale (par exemple médecins légistes ou experts informaticiens).
Grâce au matériel de visioconférence, les juridictions pourront décider d’une manière plus souple quand et comment les témoins experts d’autres États membres seront invités à déposer.
Lorsque des témoins experts doivent être entendus, il est conseillé de les contacter au préalable afin de déterminer le type d’équipement qui pourrait être nécessaire dans ce cadre (par exemple une caméra destinée à filmer des documents, du matériel audio ou vidéo, etc.).
En ce qui concerne le recours à des interprètes, il faut se demander si l’interprète doit se trouver dans
L’interprétation consécutive est la technique la plus utilisée pour les visioconférences transfrontières.
Le recours à l’interprétation simultanée est plus difficile, puisqu’il faut des cabines pour les interprètes, des casques pour les participants et un contrôle précis des microphones.
Soulignons que l’interprète a besoin d’un contact visuel approprié avec la personne dont il doit traduire les propos.
Des documents supplémentaires sont parfois produits durant l’audition d’un témoin.
Pour faire face à cette situation, il serait utile de disposer d’une caméra permettant de filmer des documents.
Un tel équipement est toutefois inutile lorsque le client et l’avocat examinent les documents présentés en privé.
En outre, une copie du document envoyée par télécopieur peut être plus facile à manipuler.
Pour que les télécopieurs puissent être utilisés avec souplesse, il est conseillé à l’autorité requérante et à l’autorité requise d’échanger des numéros de télécopieurs exacts et actualisés avant le début de la visioconférence.
À long terme, la visioconférence pourrait être complétée par des répertoires partagés ou des serveurs de documents.
Quoique de tels dispositifs soient de plus en plus utilisés pour le partage d’informations, il est indispensable de prendre des précautions supplémentaires, dans le contexte judiciaire, afin que ces répertoires soient sécurisés et accessibles uniquement à des intervenants autorisés et concernés par l’affaire. aire.
Aspects techniques de la visioconférence
L’équipement de visioconférence est aujourd’hui très souple et simple d’utilisation.
Cependant, toutes les composantes du matériel doivent dans la
mesure du possible être normalisées (mêmes types de matériel et configuration analogue).
Le matériel de visioconférence, qu’il soit conçu sur mesure ou se présente sous la forme d’un système intégré, doit être conforme à des normes industrielles minimales pour faciliter l’interopérabilité lors des connexions transfrontières.
Les différentes normes techniques sont examinées en détail dans le guide sur la visioconférence dans les procédures judiciaires transfrontières.
Positionnement du matériel: Le matériel (surtout les caméras et les microphones) doit être placé de sorte qu’il soit seulement nécessaire d’apporter des ajustements minimaux par rapport à la disposition des participants dans les salles.
Le matériel devrait être placé de manière à ce que des affaires puissent aussi être traitées sans recours à la visioconférence dans la salle d’audience concernée.
Intelligibilité: Les paroles doivent toujours être parfaitement intelligibles.
Aucun mot prononcé au cours de la visioconférence ne peut être perdu.
Le son doit être de qualité constante et dépourvu d’interférences ou de parasites.
Certaines exigences doivent être respectées en ce qui concerne la synchronisation des lèvres (retard de moins de 0,15 secondes).
En outre, l’écho doit être annulé, alors que le bruit de fond et la réverbération doivent être réduits autant que possible.
Les microphones devraient être placés d’une manière telle que les sons en provenance de la salle d’audience distante
L’utilisation simultanée de plusieurs microphones provoque des distorsions de l’interprétation (surtout en cas d’interprétation simultanée).
Matériel mobile - souplesse accrue
D’autres jeux de matériel mobile (écran + caméra + haut-parleur + microphone + accessoires) pourraient faciliter le recours à la visioconférence pour l’audition de témoins.
Le matériel mobile peut être déplacé sans difficulté entre différents sites et utilisé avec une certaine souplesse.
Toutefois on doit s’attendre à ce que les équipements mobiles présentent plus de limitations que les équipements fixes (par exemple le nombre de participants qui peuvent être filmés simultanément de façon claire).
Les équipements mobiles peuvent être utilisés, au besoin, pour entendre des témoins sur des sites particuliers tels que des hôpitaux ou des prisons, mais aussi en renfort provisoire d’un matériel fixe défaillant.
Établissement de la connexion - fonctionnement du système de visioconférence
Le fonctionnement du système de visioconférence doit être aussi convivial (simple) que possible, et doit nécessiter peu de manœuvres, par exemple: allumer et éteindre les caméras et les microphones, établir la connexion et choisir la configuration par un menu, mettre n à la connexion et se déconnecter.
La connexion est habituellement établie entre deux sites (connexion point à point).
Dans certains cas, il peut être nécessaire d’établir une connexion entre plus de deux sites simultanément (multipoints).
Les connexions peuvent être établies via une passerelle tierce.
QUELQUES BONNES PRATIQUES ia ol t o
Création d’un système de réservation pour les visioconférences - Autriche
L’ Autriche a créé un système centralisé de réservation de visioconférences, à l’intention de ses juridictions nationales.
Le système est disponible pour toutes les juridictions nationales et il est possible de réserver directement des salles d’audience disposant d’un équipement de visioconférence.
Assouplir la visioconférence - Finlande
La Finlande a commencé à installer différents types de matériel de visioconférence répondant à des objectifs différents.
Un jeu complet, comprenant des caméras et des écrans offrant une grande qualité d’image à haute définition, est disponible pour les audiences.
Pour les auditions préliminaires, il existe un jeu différent pour les salles de réunion.
Pour entendre des témoins, un jeu de base est disponible, comprenant un terminal, une caméra et un microphone.
Pour l’usage mobile, par exemple dans des centres sociaux, des hôpitaux, des centres d’asile, etc., une solution portable est disponible, comprenant un ordinateur portable équipé des logiciels nécessaires, ainsi qu’une caméra.
Assistance aux témoins vulnérables - Royaume-Uni
Au Royaume-Uni, des liaisons par visioconférence avec des salles distantes servant à l’audition de témoins ont été installées dans quelques bureaux de soutien aux victimes (Victim Support) et bureaux de police, dans le cadre de déploiements nationaux financés au niveau central.
Interprétation et visioconférence - Allemagne
Un équipement d’interprétation simultanée est occasionnellement ajouté au matériel de visioconférence, de façon à ce qu’un interprète puisse participer à une procédure dans laquelle certains défendeurs parlent une langue étrangère.
Des interprètes peuvent également participer par visioconférence à des procédures devant des juridictions administratives, afin de réduire les coûts.
Accélération de la procédure - Royaume-Uni
Le système “Virtual Court”, qui consiste en une liaison vidéo entre un tribunal et un bureau de police, a permis de traiter les auditions préliminaires dans les deux à trois heures qui suivent l’inculpation dans les affaires simples; il est ainsi possible de procéder à un nombre important d’auditions préliminaires le même jour.
Comme il s’est avéré que la rapidité de la procédure était un atout dans les affaires concernant des violences domestiques, on escompte qu’un service plus réactif pourra être fourni à bon nombre de victimes et de témoins.
Autres bonnes pratiques
Les bonnes pratiques et les exemples de réussites dans la mise en place et l’utilisation des systèmes de visioconférence dans les procédures judiciaires seront régulièrement recueillis et présentés dans les futures versions révisées du présent livret et du guide sur la visioconférence dans les procédures judiciaires transfrontières, à l’usage des juridictions et des praticiens.
Audition d’un témoin
Anne ayant été témoin d’une infraction pénale, elle a été convoquée par une juridiction et doit être entendue en tant que témoin dans l’action intentée contre le suspect.
Quoique n’ayant pas été directement affectée par l’incident, Anne a été profondément traumatisée et est actuellement traitée dans un hôpital psychiatrique.
Son médecin a déconseillé tout déplacement et s’est fermement opposé à ce qu’Anne comparaisse devant le tribunal, surtout en présence du défendeur.
Comme l’hôpital psychiatrique dispose déjà sur place du matériel nécessaire, le tribunal a accepté de recourir à une visioconférence et a désigné un magistrat qui sera présent sur le site.
De cette façon, l’audition d’Anne peut avoir lieu dans un environnement propice et il n’est pas nécessaire de prévoir un déplacement.
Une connexion audiovisuelle directe entre le tribunal où a lieu la procédure et l’installation distante où se trouve le témoin n’est établie que le temps de la déposition d’Anne et, le matériel étant déjà en place sur les deux sites, les frais sont aussi réduits que possible.
Il a été demandé au Dr Abraham Knowall, généticien, de témoigner en tant qu’expert dans deux affaires pénales.
Cependant, le Dr Knowall vit à Dublin, en Irlande, et est censé comparaître devant un tribunal situé à Berlin, en Allemagne, et un autre situé à Ljubljana, en Slovénie.
Le problème est d’autant plus compliqué que les deux comparutions devraient idéalement avoir lieu le même jour, celle de Berlin étant prévue en début de matinée et celle de Ljubljana pour midi.
Grâce à la visioconférence, le Dr Knowall pourra se trouver à trois endroits simultanément et ne devra se déplacer que vers le centre de Dublin, le tribunal se trouvant à quelques kilomètres seulement de son domicile.
Dès 8h45, le Dr Knowall se présente au tribunal de Dublin; il est alors mené à la salle de visioconférence où l’accueille le magistrat local. À 9h00, une
connexion par visioconférence est établie avec le tribunal situé à Berlin et, après une brève présentation par le juge allemand, le Dr Knowall est appelé en tant que premier témoin de la journée.
L’audition se termine vers 10h00, après un contre-interrogatoire par les deux conseils, et la visioconférence peut être interrompue.
Le Dr Knowall et le magistrat irlandais peuvent déjeuner tôt.
Vers 11h45, le Dr Knowall et le magistrat sont de retour au tribunal de Dublin et une visioconférence peut maintenant avoir lieu avec le tribunal de Ljubljana, devant lequel il est prévu que le Dr Knowall témoigne de nouveau en tant qu’expert dans une affaire pénale.
Au cours du contre-interrogatoire, au tribunal de Ljubljana, le conseil du défendeur produit à titre d’élément de preuve un document qui n’a pas encore été présenté au Dr Knowall et qui n’est pas disponible à Dublin.
À l’issue de l’audition, le Dr Knowall peut regagner son laboratoire et se remettre au travail car, grâce à la visioconférence, il a pu éviter le voyage de Dublin à Berlin, de Berlin à Ljubljana, sans compter le retour à Dublin, ce qui aurait pris plusieurs jours, pour passer une heure dans un tribunal à Berlin et une autre dans un tribunal de Ljubljana.
VISIOCONFÉRENCE TRANSFRONTIÈRE - QUESTIONS ET RÉPONSES ol ia t o
La visioconférence peut-elle être utilisée entre tous les États membres de l’UE?
Oui, en pratique la plupart des États membres de l’UE ont mis en œuvre les instruments juridiques nécessaires pour les procédures civiles et pénales.
La visioconférence peut-elle être utilisée avec des juridictions situées en dehors de l’UE?
Oui, pour autant que ce soit juridiquement possible, que les juridictions concernées donnent leur accord et qu’elles disposent de l’équipement nécessaire.
Un tribunal peut-il refuser le recours à la visioconférence?
Oui, l’État membre requis doit accepter la visioconférence, cette procédure d’audition ne devant pas être contraire aux principes fondamentaux de sa législation, et disposer de la capacité technique nécessaire.
Qui supporte les coûts de la visioconférence?
En général, les frais afférents aux experts et aux interprètes, ainsi que les coûts de la communication, peuvent être remboursés par l’État membre requérant à l’État membre requis.
Y a-t-il des règles régissant le lieu où doit se trouver l’interprète (site local ou site distant)?
Notamment, lorsque des accusés sont entendus par visioconférence, il est recommandé que l’interprète se trouve dans la même salle qu’eux.
La demande de visioconférence peut-elle être présentée par téléphone?
Non, la demande concernant une audition est présentée à l’aide de formulaires types.
Elle peut être envoyée par courrier, par télécopieur (à tous les États membres) ou par courrier électronique (à certains États membres).
Le témoin peut-il s’exprimer dans sa langue maternelle?
Oui, s’il le souhaite.
Un interprète sera présent si nécessaire.
Qui est responsable de l’audition par visioconférence?
(sauf en cas d’obtention directe de preuves, la responsabilité incombant alors au juge de la juridiction requérante).
En matière pénale, la responsabilité incombe au juge ou au procureur de la juridiction requérante.
Est-il possible de présenter des documents sur papier lors d’une audition par visioconférence?
Oui, pour autant que des caméras permettant de filmer des documents soient disponibles.
Sinon, on peut toujours utiliser un télécopieur pour l’échange de documents sur papier.
À l’avenir, il sera plus courant de recourir à des techniques plus avancées comme les serveurs de documents.
Est-il possible de procéder à une audience par visioconférence ailleurs que dans une salle d’audience?
Oui, par exemple lorsque le témoin est en prison, à l’hôpital ou en garde à vue, ou encore lorsque du matériel de visioconférence n’est disponible que dans une mission diplomatique.
Faut-il acquérir de l’équipement pour des visioconférences transfrontières entre juridictions?
Non, l’équipement peut être mis à disposition le temps d’une audition, si les juridictions requise et requérante sont d’accord.
On peut utiliser l’équipement de visioconférence appartenant à d’autres institutions.
Faut-il qu’un technicien soit présent pour faire fonctionner l’équipement?
Non, comme le matériel dispose généralement d’un écran tactile d’utilisation simple, que les caméras ont des positions prédéterminées, etc., l’équipement peut être utilisé par les greffiers et les magistrats.
Faut-il enregistrer l’audition par visioconférence?
C’est normalement la législation nationale (code de procédure judiciaire, etc.) qui détermine s’il faut ou non enregistrer l’audition (son ou image ou les deux).
L’identité des témoins vulnérables intimidés peut-elle être protégée?
Oui, par exemple la connexion vidéo peut être interrompue pendant l’audition, on peut placer un rideau, ou prendre d’autres mesures permettant de dissimuler le visage du témoin.
Quels sont les risques que présente la visioconférence pour la sécurité?
Tout dépend de l’infrastructure de la juridiction ou de l’institution qui participe à la visioconférence.
Si la visioconférence n’est disponible que pour certains utilisateurs, qu’elle utilise des lignes ISDN ou des adresses IP se trouvant derrière un pare-feu et que la connexion est authentifiée sur le site distant, le processus est suffisamment sécurisé.
Outre la visioconférence, existe-t-il une autre solution raisonnable et respectueuse de l’environnement?
Malheureusement, non.
Réseau judiciaire européen en matière civile et commerciale: http://ec.europa.eu/civiljustice/index_fr.htm (liens sous la rubrique “Obtention et mode de preuves”)
Réseau judiciaire européen: http://www.ejn-crimjust.europa.eu/ (liens sous la rubrique“Outils-Entraide judiciaire”)
Études dans le domaine de la coopération judiciaire en matière civile et commerciale: http://ec.europa.eu/justice_home/doc_centre/civil/ studies/doc_civil_studies_en.htm
Étude sur l’application du règlement (CE) nº 1206/2001 relatif à la coopération entre les juridictions des États membres dans le domaine de l’obtention des preuves en matière civile ou commerciale: http://ec.europa.eu/justice_home/doc_centre/civil/ studies/doc_civil_studies_en.htm
Conseil de l’Union européenne
LA VISIOCONFÉRENCE DANS LE CADRE DE LA JUSTICE EN LIGNE EUROPÉENNE
L’ESSENTIEL SUR LA VISIOCONFÉRENCE DANS LES PROCÉDURES JUDICIAIRES TRANSFRONTIÈRES
2009 — 38 p. — 10 x 21 cm ISBN 978-92-824-2501-5DOI 10.2860/35885QC-78-09-986-FR-C
• chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.Publications gratuites:
• auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
FR
CONSEIL DEL'UNION EUROPÉENNE
SECRÉTARIAT GÉNÉRAL
SECRÉTARIAT GÉNÉRAL
Vous pouvez trouver des informations pratiques en ligne sur le site PRADO, dans la rubrique "Documents d'identité et de voyage – Points de contact nationaux". (6)
PRADO est hébergé par le Secrétariat général du Conseil de l'Union européenne (SGC), Direction générale "Justice et a aires intérieures" (DG H 1A).
Véri ez toujours d'abord si une fausse identité est utilisée: comparez soigneusement la photo au détenteur; contrôlez l'âge, la taille et la signature.
Les informations figurant dans PRADO sont fournies par des experts en documents de l'Union européenne, d'Islande et de Norvège.
Grâce à un procédé d'impression spécial, l'encre semble être en relief ou plus épaisse au toucher.
Pour percevoir l'impression en taille douce, passez un doigt sur la zone concernée ou grattezla doucement du bout de l'ongle.
Vous devez procéder au contrôle de documents d'identité?
Filigrane et impression simultanée: placez le document devant une source lumineuse.
PRADO vous donne facilement
ADO vous donne facilement ous donne facilement ilement
Contrôlez les textes en micro-impression et en mini-impression à l'aide d'une loupe.
Le mise en œuvre et la maintenance techniques de PRADO sont assurées par la DG A 5 du SGC.
Contrôlez les caractéristiques UV si vous disposez d'une lampe UV.
accès à des informations officielles concernant les éléments de sécurité de nombreux documents.
Interface conviviale et facile à utiliser
Trouvez facilement les documents à partir de leur pays de délivrance ou de leur titre. (3)
Qualité et abilité maximales
Qu'est-ce que PRADO?
FADO (Faux documents et documents authentiques en ligne) est un système à accès restreint utilisé pour l'échange d'informations entre experts en documents d'identité et de voyage faux et authentiques; ce système a été mis en place en application de l'action commune 98/700/JAI du Conseil.
Une partie des informations de FADO relatives aux documents authentiques sont mises à la disposition du public, par le biais du système PRADO, qui contient certaines informations concernant les éléments de sécurité des documents d'identité et de voyage.
Ces informations sont consultables à partir du site web du Conseil de l'Union européenne.
PRADOest régulièrement actualisé à partir d'informations provenant de la base de données FADO, qui grossit jour après jour.
L'exactitude des descriptions de chaque document est validée par des experts en documents de toute l'Europe.
PRADO est un site public multilingue contenant des informations sur les éléments de sécurité présents sur les documents de voyage et autres documents d'identité, visas et cachets authentiques.PRADO contient des images et des informations succinctes concernant quelques uns des documents d'identité et de voyage les plus courants délivrés par les États membres de l'Union européenne ainsi que par certains pays tiers.
Des traductions de grande qualité sont réalisées par des traducteurs spécialisés.
À qui PRADO est-il destiné?
Les informations relatives aux nouveaux documents authentiques apparaissent dans PRADO dès le lendemain de leur validation dans FADO. (1)
PRADO peut être consulté directement sur internet à l'adresse: http://www.consilium.europa.eu/prado
Il est destiné au grand public, y compris les organisations gouvernementales et non gouvernementales, notamment:les employeurs,
Présentation multilingue (22 langues) (2)
Le site web PRADO est disponible en 22 langues officielles de l'Union européenne.
les services postaux,les banques et établissements de crédit,les entreprises de sécurité,les agences de location de véhicules,les notaires
Navigation et affichage optimisés pour blocnotes électronique (PDA) avec support XHTML et CSS
L'usurpation d'identité non détectée est dangereuse et coûte cher.
Les obligations légales en matière de contrôle d'identité vont s'accroître
Le Conseil européen Le Conseil
Deux institutions dans l’action européenne
La présente brochure est produite par le Secrétariat général du Conseil et est fournie uniquement à titre d'information.
Pour toute information sur le Conseil européen et sur le Conseil vous pouvez consulter les sites web : www.european-council.europa.eu www.consilium.europa.eu ou vous adresser au service Information au public du Secrétariat général du Conseil à l’adresse suivante :
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
' Union européenne, 2010
Imprimé sur papier blanchi sans chlore
Le Conseil européen Le Conseil
Deux institutions dans l’action européenne
Le Conseil européen - l’institution stratégique de l’Union
Herman Van Rompuy au centre de presse du Conseil, le 19 novembre 2009, à l’occasion de son élection comme président du Conseil européen
Le Conseil européen est le centre d’impulsion de l’Union européenne.
Il réunit au moins quatre fois par an les dirigeants politiques européens au plus haut niveau, c’est-à-dire les chefs d’Etat ou de gouvernement des Etats membres, le président du Conseil européen ainsi que le président de la Commission européenne.
Le haut représentant pour les affaires étrangères et la politique de sécurité participe également aux travaux du Conseil européen.
Les chefs d’Etat ou de gouvernement peuvent décider, lorsque l’ordre du jour l’exige, de se faire accompagner par un ministre, en fonction des sujets traités.
Les réunions du Conseil européen sont en général précédées d’une rencontre avec le président du Parlement européen.
Le Conseil européen définit les orientations et les priorités politiques de l’Union européenne : il identifie les grands sujets que le Conseil, c’est-à-dire la réunion des ministres, sera amené à traiter dans chacun des domaines politiques placés sous sa responsabilité.
Les réunions du Conseil européen jouent donc un rôle central dans la vie de l’Union.
C’est pourquoi ces “sommets” sont suivis par de nombreux journalistes.
Le 1er décembre 2009, date de l’entrée en vigueur du traité de Lisbonne, le Conseil européen est devenu une institution à part entière.
Il dispose d’un président élu pour une période de deux ans et demi, renouvelable une fois.
L’ancien Premier ministre belge, Herman Van Rompuy, est le premier à occuper cette fonction.
Auparavant, le Conseil européen était présidé par le président ou le premier ministre de l’Etat membre assurant la présidence semestrielle du Conseil.
«Il appartient au Conseil européen de donner les orientations nécessaires à l’Union.
Ces orientations ne peuvent être issues que d’une réfl exion commune, libre et continue.»
Herman Van Rompuy, Président du Conseil européen
Le président prépare, dirige et anime les réunions du Conseil européen, et recherche le consensus entre ses membres.
Il veille à ce que les décisions prises soient ensuite mises en oeuvre.
Avec le président de la Commission européenne, il représente l’Union européenne, à son niveau, dans ses relations avec les pays tiers.
La représentation extérieure est aussi assurée par le haut représentant pour la politique étrangère et la politique de sécurité.
Le Conseil – un pôle de décision essentiel pour l’Union européenne
Le Conseil adopte, le plus souvent avec le Parlement européen, des actes qui ont une incidence directe sur la vie des citoyens et un impact international considérable.
Le Conseil est l’institution de l’Union où siègent les représentants des gouvernements des Etats membres, c’est-à-dire les ministres de chaque Etat membre compétents dans un domaine donné.
La composition des sessions du Conseil et leur fréquence varient selon les sujets traités.
Par exemple, les ministres des affaires étrangères se réunissent environ une fois par mois au sein du Conseil des affaires étrangères.
De même, les ministres de l’économie et des finances se réunissent une fois par mois lors du Conseil qui traite des affaires économiques et financières, dit Conseil Ecofin.
Il y a dix formations du Conseil, couvrant l’ensemble des politiques de l’Union.
Le Conseil des affaires générales, composé en général des ministres des affaires étrangères ou des ministres des affaires européennes, assure la cohérence des travaux des différentes formations du Conseil et prépare les réunions du Conseil européen.
Les ministres de l’agriculture des 27 Etats membres, lors d’une session du Conseil de l’agriculture et de la pêche
Les dix formations du Conseil
• Compétitivité (marché intérieur, industrie et recherche)
• Affaires étrangères
• Justice et affaires intérieures
• Environnement
• Emploi, politique sociale, santé et consommateurs
• Éducation, jeunesse et culture
Les tâches du Conseil
• il adopte des actes législatifs (règlements, directives, etc.), le plus souvent en “codécision” avec le Parlement européen ;
• il contribue à la coordination des politiques des Etats membres.
C’est le cas, par exemple, en matière économique ;
• il développe la politique étrangère et de sécurité commune, sur la base des lignes stratégiques fixées par le Conseil européen ;
• il conclut, au nom de l’Union, des accords internationaux ;
Transmission vidéo d’un débat public du Conseil des affaires économiques et financières sur le site Internet du Conseil
Le Conseil en tant que législateur
Le Conseil est, avec le Parlement européen, le législateur de l’Union.
Dans la plupart des cas, le Conseil ne peut légiférer que sur la base de propositions qui lui sont soumises par la Commission européenne.
Il peut demander à la Commission de lui soumettre toutes propositions appropriées.
Depuis l’entrée en vigueur du traité de Lisbonne, un million de citoyens peuvent également, par leur signature, inviter la Commission à présenter une proposition.
C’est le droit d’initiative citoyenne.
Le Conseil siège en public lorsqu’il délibère et vote sur une proposition d’acte législatif ou lorsqu’un débat général s’y déroule.
Vous pouvez suivre ces travaux en temps réel sur le site Internet du Conseil (www.consilium.europa.eu) et voir par exemple comment votre ministre exprime la position de votre pays.
La documentation écrite dont disposent les ministres est également accessible à tous.
En revanche, les débats dans des domaines non législatifs, comme par exemple dans le domaine des affaires étrangères, ne sont pas publics.
Mais les sessions du Conseil sont toujours suivies d’une conférence de presse et d’un communiqué qui explique les décisions prises.
La présidence du Conseil
Le Conseil est présidé à tour de rôle par les 27 Etats membres de l’Union, pour une durée de six mois chacun.
Au cours de ce semestre, la présidence dirige les réunions à tous les niveaux, propose des orientations et élabore des compromis nécessaires à la prise de décision du Conseil.
Pour favoriser la continuité des travaux du Conseil, les présidences semestrielles coopèrent étroitement par groupe de trois.
Le «trio» de présidences élabore un programme commun des activités du Conseil pour une période de 18 mois.
Logos du ˝trio˝ des présidences du 1er janvier 2010 au 30 juin 2011
Mme Catherine Ashton, Haute Représentante de l’Union pour les affaires étrangères et la politique de sécurité et Présidente du Conseil des affaires étrangères
Une seule formation du Conseil n’est pas présidée par la présidence semestrielle : le Conseil des affaires étrangères qui, depuis l’entrée en vigueur du traité de Lisbonne, est présidé par le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité.
Cette fonction est occupée depuis le 1erdécembre 2009 par Mme Catherine Ashton.
Une vingtaine de groupes de travail dans le domaine des affaires étrangères sont aussi présidés par un président fixe, désigné par le haut représentant.
Ordre des présidences semestrielles
2015 janvier - juin Espagne juillet - décembre Belgique janvier - juin Lettoniejuillet - décembre Luxembourg
2016 janvier - juin Hongrie juillet - décembre Pologne janvier - juin Pays-Basjuillet - décembre Slovaquie
2017 janvier - juin Danemark juillet - décembre Chypre janvier - juin Maltejuillet - décembre Royaume-Uni
2018 janvier - juin Irlande juillet - décembre Lituanie janvier - juin Estoniejuillet - décembre Bulgarie
2019 janvier - juin Grèce juillet - décembre Italie janvier - juin Autrichejuillet - décembre Roumanie
Le Secrétariat général du Conseil
Le Justus Lipsius, siège du Conseil européen et du Conseil, et le Lex qui abrite le service de traduction et les juristes-linguistes
Le Secrétariat général assiste le Conseil européen et son président ainsi que le Conseil et ses présidences.
Il les conseille et les aide à assurer la coordination de leurs travaux.
Il est dirigé par un Secrétaire général nommé par le Conseil.
Les services du Secrétariat général comprennent des directions générales (dont le service juridique), une direction des questions politiques générales, des services de presse, de traduction, de protocole et d’autres unités logistiques et de soutien.
Outre les aspects logistiques et d’organisation (salles, production des documents, traduction, etc.) le Secrétariat général aide à la préparation des sessions du Conseil et contribue à leur bon déroulement et à leur suivi.
Il fait de même pour le Coreper et les instances préparatoires en apportant aux présidences le soutien nécessaire pour la réalisation de leurs objectifs.
Le centre de presse au bâtiment Justus Lipsius, lors d’une réunion du Conseil européen
Les élargissements successifs de l’Union
La Communauté économique européenne de six Etats membres, instituée il y a plus de cinquante ans, s’est transformée par étapes en une Union européenne qui compte actuellement 27 Etats membres et une population d’environ 500 millions de personnes.
Les Etats membres de l’Union
Fondateurs : Belgique, Allemagne, France, Italie, Luxembourg, Pays-Bas
Grèce
Autriche, Finlande, Suède
Accès aux documents Fax +32 22816361 http://register.consilium. europa.eu
Bibliothèque Tél. +32 22816525 Fax +32 22818174 bibliotheque.centrale@ consilium.europa.eu
Crédits : service photographique du Secrétariat général du Conseilnull
Q C - 8 0 - 10 - 2 30 - FR -
Le contenu de la présente brochure, qui a été élaborée par le Secrétariat général du Conseil, n’engage ni les institutions de la Communauté ni les gouvernements des États membres.
Pour de plus amples informations, veuillez contacter le service Information au public de l’unité Communication de la Direction générale F à l’adresse suivante:
De nombreuses autres informations sur l’Union européenne sont disponibles sur Internetvia le serveur Europa (http://www.europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
Printed in Belgium am805477FR_Int.indd 2 am805477FR_Int.indd 2
Introduction au Conseil de l’Union européenne
Chapitre 1 -
Chapitre 2 -
Chapitre 3 -
Chapitre 4 -
Chapitre 5 -
Chapitre 6 -
Chapitre 7 -
Chapitre 8 -
Visitez le site Internet du Conseil: www.consilium.europa.eu am805477FR_Int.indd 3 am805477FR_Int.indd 3
Introduction am805477FR_Int.indd 4 am805477FR_Int.indd 4
Introduction au Conseil de l’Union européenne
Le Conseil de l’Union européenne (UE) est la deuxième des quatre institutions européennes qui étaient déjà prévues par le traité de Paris de 1951 instituant la Communauté européenne du charbon et de l’acier.
Le Conseil des ministres - comme on l’appelle plus couramment - est, avec la Commission européenne et le Parlement européen, l’une des institutions de l’Union européenne chargées de définir les politiques.
Aucune action politique ou décision législative d’importance ne peut être prise dans l’Union sans l’accord du Conseil, qui est le principal organe de décision de l’Union européenne.
Ce n’est qu’au cours des quinze dernières années environ que le Conseil a acquis une plus grande notoriété auprès du public.
Les traités européens, de la création de la Communauté économique européenne en 1957 au traité de Maastricht en 1993, ont, les uns après les autres, élargi la portée et la nature de son rôle politique, en lui accordant une plus grande importance.
Le fait d’avoir ajouté à la fonction de Secrétaire général du Conseil celle nouvellement créée de Haut Représentant pour la politique étrangère et de sécurité commune (PESC) a également œuvré en ce sens.
Le rôle dynamique joué par le premier Haut Représentant, M. Javier Solana, a beaucoup contribué à faire mieux connaître le Conseil.
Une des principales dificultés pour comprendre comment l’Union européenne fonctionne tient au fait que son système politique ne correspond pas au modèle auquel les citoyens sont habitués à l’échelon national.
Les institutions de l’UE ne se fondent pas sur la séparation des pouvoirs législatif, exécutif et judiciaire qui est coutumière dans la plupart des démocraties occidentales.
La raison en est que l’Union européenne n’est pas un État, pas plus qu’elle n’est en train d’en devenir un.
Voilà pourquoi ce n’est pas en établissant des comparaisons directes avec les institutions nationales que l’on parviendra à décrire le fonctionnement des institutions politiques de l’Union.
Les institutions de l’Union se fondent sur la séparation d’intérêts légitimes plutôt que sur une séparation des pouvoirs.
Le Parlement européen représente le peuple; il réunit les représentants directement élus des citoyens des États membres.
La Commission européenne représente l’intérêt général européen.
Pour lui conférer sa légitimité, les membres de la Commission sont totalement indépendants des gouvernements nationaux et des autres institutions de l’UE; en outre, la Commission formule des propositions sur une base collégiale.
Le Conseil, quant à lui, est l’enceinte où les gouvernements nationaux démocratiquement élus font valoir am805477FR_Int.indd 5 am805477FR_Int.indd 5
6 et défendent leurs intérêts légitimes. Cette brochure n’a pour autre ambition que d’exposer comment le Conseil atteint cet objectif, tout en travaillant autant dans l’intérêt collectif que dans l’intérêt de chaque pays.
Elle adopte des lois et prend des décisions qui ont un e et juridique dans les États membres et une incidence directe sur les citoyens dans de nombreux domaines; dans d’autres, elle aide les États membres à coordonner leurs politiques.
C’est ce qui distingue l’Union européenne des autres groupements d’États.
Les gouvernements nationaux, avec le soutien des parlements nationaux, ont de leur propre gré créé des institutions et des procédures permettant l’exercice collectif du pouvoir.
Le fait d’avoir doté l’Union d’une structure institutionnelle unique et soigneusement élaborée, dans laquelle le pouvoir est délibérément dilué et tempéré par de nombreux freins et contrepoids, est l’un des facteurs de son succès.
Les tâches du Conseil se sont accrues au fur et à mesure que le champ d’action de l’Union s’est élargi.
Dans le cadre de ses structures formelles en évolution constante, il a élaboré ses propres traditions, règles, coutumes et méthodes de travail informelles.
Souvent présenté improprement comme la composante “intergouvernementale” de la structure institutionnelle inédite de l’Union européenne, le Conseil est avant tout une institution supranationale.
Le Conseil est le principal organe de décision de l’Union et agit comme un organe collectif lorsqu’il défend ses intérêts et prérogatives vis-à-vis des autres institutions de l’UE ou les intérêts de l’Union face au reste du monde.
Dans de nombreux cas, il prend des décisions à la majorité ou à la majorité qualifiée de ses membres.
Parallèlement, il est l’enceinte au sein de laquelle les intérêts des gouvernements des États membres peuvent légitimement s’exprimer et faire l’objet d’un arbitrage tout au long du processus de prise de décision de l’Union.
Le Conseil compte actuellement 27 membres, qui sont des représentants de leur gouvernement au niveau ministériel, habilités à engager leur gouvernement.
Il ne faut pas confondre le Conseil de l’Union européenne avec le Conseil européen, qui réunit les chefs d’État ou de gouvernement de l’Union et le président de la Commission européenne et qui est l’autorité politique suprême de l’Union (cf. chapitre 3 ci-après), ni avec le Conseil de l’Europe, organisation culturelle et de défense des droits de l’homme dont le siège se trouve à Strasbourg et qui est totalement étrangère à l’Union européenne.
Les travaux du Conseil relèvent en partie de la fonction législative et en partie de la fonction exécutive.
Lors de délibérations sur des questions de politique étrangère (concernant l’attitude à adopter à l’égard d’États tiers ou le lancement d’opérations de gestion militaire ou civile de crises) ou de coopération policière, le Conseil est plus proche d’un organe exécutif collectif.
Cette dualité explique un grand nombre des dificultés que le Conseil a rencontrées pour répondre à ceux qui lui reprochent depuis le début des années 1990 son manque de transparence formelle dans ses travaux et un accès insufisant à ses documents dans le cadre de ses travaux législatifs.
Une complication supplémentaire provient de ce que les traités ne définissaient pas précisément ce qu’est un acte législatif.
Le Conseil est par essence une mécanique de négociation extrêmement complexe, conçue pour prendre des décisions.
Il est remarquable que des ministres aux personnalités différentes représentant 27 gouvernements de toutes couleurs politiques, ancrés dans des systèmes politiques différents et défendant des intérêts nationaux divergents puissent parvenir à s’entendre sur un éventail aussi vaste de domaines d’action.
Grâce à des conventions, des pratiques et des méthodes de travail informelles, les gouvernements des États membres s’efforcent de donner aux résultats des politiques une forme qui les rende politiquement plus présentables et acceptables aux yeux de leur parlement et électorat nationaux.
S’il peut sembler que la principale préoccupation de chacun des membres du Conseil soit d’obtenir pour son pays le plus d’avantages possible (au détriment des autres), ce processus de négociation se caractérise en réalité tout autant par la coopération, pour l’obtention de résultats, entre ceux qui y prennent part.
Ceci s’explique par le fait que les gouvernements ont un intérêt majeur à ce que le système fonctionne.
Les ministres sont également conscients de la nécessité d’aplanir les dificultés politiques.
La volonté de parvenir à un consensus est ainsi bien réelle.
Cela s’explique aussi par le fait que le Conseil est obligé de négocier collectivement avec le Parlement européen pour la confection des textes législatifs et avec des États tiers ou des organisations tierces pour défendre les intérêts de l’Union à l’étranger.
Les gouvernements ont appris que la coopération pour atteindre des résultats collectifs acceptables est dans leur intérêt à long terme.
Nombre de négociateurs nationaux ont en outre une meilleure perception commune générale des enjeux et donc des possibilités de parvenir à des compromis.
Chapitre 1
LE CONSEIL ET CEUX QUI Y TRAVAILLENT – UN APERÇU am805477FR_Int.indd 8 am805477FR_Int.indd 8
Le Conseil vu de l’intérieur
À première vue, celui ou celle qui s’approche d’une salle de réunion avant que le Conseil n’entame ses travaux pourra probablement remarquer un nombre important (environ une centaine) de personnes réunies dans le but d’élaborer une législation commune, de lancer des initiatives politiques et d´imprimer une véritable orientation dynamique à l’Union européenne.
Mais regardons de plus près :
Le siège du Conseil
• Où se déroulent les sessions du Conseil?
La plupart du temps, au siège du Conseil à Bruxelles, dans le bâtiment Justus Lipsius; néanmoins, chaque année, aux mois d’avril, juin et octobre, les sessions ordinaires ont lieu à Luxembourg.
• Quelles sont les différentes formations du Conseil?
Le Conseil “Affaires économiques et financières” (Ecofin) réunit les ministres chargés des politiques macroéconomiques nationales, des finances et des questions liées au Trésor.
Il se tient presque tous les mois et est une enceinte importante pour la coordination des politiques économiques et l’Union économique et monétaire.
Le Conseil “Agriculture et pêche” réunit les ministres de l’agriculture, habituellement une fois par mois.
Le Conseil “Justice et affaires intérieures” (JAI) réunit environ tous les deux mois les ministres de la justice et les ministres de l´intérieur en vue de discuter du développement et de la mise en œuvre de coopération et des politiques communes dans ce domaine.
Le Conseil “Affaires générales et relations extérieures” (CAGRE), qui réunit une fois par mois les ministres des affaires étrangères est une des formations du Conseil qui recueille généralement le plus d’attention de la part des médias.
Cette formation traite des dossiers horizontaux (questions institutionnelles, perspectives nancières, élargis-sement) mais son ordre du jour est essentiellement consacré aux relations extérieures - à la politique étrangère am805477FR_Int.indd 9 am805477FR_Int.indd 9
La présidence
Nombre de sessions du Conseil pendant la présidence portugaise de l’Union européenne
Un des ministres assis à cette table assume des responsabilités plus étendues que ses collègues.
Il préside la session en tant que membre du gouvernement de l’État qui exerce la présidence du Conseil.
Chaque État membre exerce la présidence, à tour de rôle, pendant six mois.
Affaires générales et relations extérieures
Affaires économiques et nancières(Eco n)
Agriculture et pêche
Justice et affaires intérieures (JAI)
Compétitivité (marché intérieur, industrie et recherche)
Transports, télécommunications et énergie
La présidence doit non seulement gérer un nombre élevé de sessions du Conseil, mais organise également des réunions informelles.
Ces réunions, qui se tiennent dans le pays de la présidence, se déroulent dans une atmosphère plus détendue et constituent des occasions de discuter plus librement de questions d’ordre général; il est important de souligner qu’aucune décision formelle ne peut être prise lors d’une réunion informelle.
Emploi, politique sociale, santé et consommateurs
L’exercice de la présidence exige beaucoup de travail de la part de tous les acteurs:
Éducation, jeunesse et culture
Les ministres doivent être informés de manière adéquate de l’ensemble des points qui seront discutés par le Conseil, ce qui implique une préparation minutieuse et demande souvent des consultations avec d’autres ministères.
Les fonctionnaires doivent consacrer également beaucoup plus de temps à leurs dossiers européens.
Cette charge de travail peut être très lourde à assumer pour le pays qui exerce la présidence, notamment parce que la présidence doit prévoir un président et un représentant national pour les nombreux groupes de travail qui préparent les travaux du Conseil.
M. Luís Amado, ministre des Affaires étrangères du Portugal, M. Javier Solana, SG/HR et M. José Sócrates, Premier ministre du Portugal am805477FR_Int.indd 10 am805477FR_Int.indd 10
Succession des présidences du Conseil (1) à partir de janvier 2008
Lorsque la présidence est exercée par leur pays, même les diplomates en poste dans les pays tiers ont un rôle à jouer: ils coordonnent les travaux des ambassades des États membres sur les questions d’intérêt européen, par exemple en rédigeant des rapports communs sur la situation dans le pays où ils se trouvent.
Disposition des délégations lors des sessions du Conseil
Présidence slovène - de janvier à juin 2008
Président (Slovénie)
France Rép. tchèque Suède
Estonie Royaume-Uni Malte
(1) Conformément à la décision du Conseil du 1er janvier 2007
Tous les six mois - le 1er janvier et le 1er juillet - les délégations se déplacent d’un siège, dans le sens des aiguilles d’une montre, conformément à la succession semestrielle des présidences am805477FR_Int.indd 11 am805477FR_Int.indd 11
Sensibilité des tâches de la présidence sur le plan politique
Le Coreper (Comité des représentants permanents)
Il n’est pas rare que la présidence contribue à l’obtention d’un accord au sein du Conseil alors même que la situation semble bloquée, souvent en agissant comme médiateur pour concilier des positions divergentes et en gardant toujours à l’esprit l’intérêt général.
Lors des différentes sessions du Conseil, on peut toujours trouver, aux côtés de leurs ministres, les hauts fonctionnaires - membres du Coreper (Comité des représentants permanents).
Ils sont un élément fondamental des rouages du Conseil.
La présidence présente ses projets et les actions du Conseil qui en découleront devant le Parlement européen en plus de son rôle particulier dans le cadre de la procédure législative avec le Parlement européen.
Elle fait rapport au Parlement des progrès réalisés à la n de son mandat et assiste fréquemment aux sessions plénières du Parlement et aux réunions de ses commissions.
L’atrium du Conseil
Les fonctions de représentation de la présidence ne se limitent pas au Parlement européen.
Ses ministres informent la presse après chaque session du Conseil et s’expriment souvent au nom de l’UE dans son ensemble, en particulier sur des questions de politique étrangère et de sécurité commune, dans les enceintes internationales et dans le cadre des relations avec les pays tiers.
Les 27 membres du Coreper, qui sont les représentants permanents des différents gouvernements des États membres à Bruxelles, jouent un rôle décisif dans la préparation des travaux du Conseil.
Spécialistes des affaires européennes, hautement quali- és et ayant le rang d’ambassadeur, ils se réunissent plusieurs fois par semaine dans un processus de discussion et de dialogue quasiment permanent.
Ils créent et entretiennent entre eux des liens de confiance qui facilitent la compréhension mutuelle de leurs positions respectives.
Le Coreper a deux formations qui siègent au moins une fois par semaine : le Coreper I, composé par les représentants permanents adjoints, et le Coreper II, qui réunit les représentants permanents.
M. Nicolas Sarkozy, Président de la République française, M. José Sócrates, M. Luís Amado et M. Bernard Kouchner, ministre des Affaires étrangères de la France am805477FR_Int.indd 12 am805477FR_Int.indd 12
• le comité de l’article 36 (institué en vertu de l’article 36, paragraphe I, du traité sur l’UE) prépare certains aspects des sessions du Conseil “Justice et affaires intérieures” .
Le Coreper occupe une place particulière dans la hiérarchie du Conseil puisque c’est lui qui a le dernier mot dans la préparation des travaux du Conseil, mais d’autres comités sont également d’une grande importance:
Les groupes de travail
• le comité spécial “Agriculture” (CSA) prépare la plupart des dossiers pour le Conseil “Agriculture”;
• le comité de l’article 133 (créé en vertu de l’article 133 du traité CE) seconde la Commission dans son rôle de négociateur pour des questions commerciales et tarifaires;
Aux travaux préparatoires du Conseil participent les groupes de travail.
Ces groupes sont nombreux, très différents les uns des autres et chacun travaille sur des sujets particuliers.
En 2007 leur nombre était d´approximativement 150.
Composés de fonctionnaires des représentations permanentes oudescapitales,cesgroupesont pour principale fonction de réaliser les travaux techniques préparatoires qui sont nécessaires à l’adoption, à terme, d’une mesure législative ou d’une action européenne.
Ils sont donc composés d´experts des administrations nationales spécialisés dans les matières examinées.
Les questions qui ne peuvent pas être résolues à ce niveau sont transmises au Coreper.
le comité économique et nan-cier, composé de représentants des banques centrales et des trésors des États membres, joue un rôle extrêmement important en conseillant le Conseil “Ecofin” sur les différentes questions liées à l’Union économique et monétaire, au système monétaire européen et aux relations monétaires internationales;
Le Secrétaire général du Conseil et Haut Représentant pour la politique étrangère et de sécurité commune le comité politique et de sécurité (COPS) prépare les discussions et les initiatives en matière de politique étrangère et de sécurité commune de l’UE.
Nommé par décision du Conseil, le Secrétaire général est devenu, au cours des 20 dernières années, un acteur important pour le bon fonctionnement du Conseil.
Ainsi, au début des années 80, le rôle du Secrétaire général a été renforcé pour mieux seconder le Conseil et la Présidence dans l’accomplissement de leurs missions.
Avec l’entrée en vigueur du traité d’Amsterdam en mai 1999, il s’est vu confier un rôle plus politique en tant que Haut Représentant pour la politique étrangère et de sécurité commune de l´Union européenne.
En 1958, il employait 238 personnes, en 2000, 2540.
Au 31 décembre 2007, l´effectif global du Secrétariat général du Conseil s´élevait à 3273 fonctionnaires, agents temporaires et experts nationaux détachés : les fonctionnaires en représentent la grande majorité.
M. Javier Solana, Haut Représentant pour la PESC
En plus de 40 ans, quatre hommes ont occupé ce poste: Christian Calmes, Nicolas Hommel, Niels Ersbøll et Jürgen Trumpf.
L’actuel Secrétaire général, qui est également Haut Représentant pour la politique étrangère et de sécurité commune, est Javier Solana(1).
Statue de l’humaniste Justus Lipsius au siège du Conseil
Le Secrétariat général
Le Secrétariat général a été crée en 1952 lors de la première session du Conseil de la Communauté européenne du charbon et de l’acier (CECA), suite à la décision de ce même Conseil d’avoir à disposition les comptes rendus adéquats des débats, des traductions et des conseils juridiques.
Ce sont là, depuis lors, les tâches fondamentales du Secrétariat, mais d’autres s’y sont ajoutées, rendant le Secrétariat encore plus indispensable au bon fonctionnement du Conseil.
Il assume également la fonction de Secrétaire général de l´Union de l´Europe occidentale (UEO).
Au service du Conseil et de la présidence: le Secrétariat général du Conseil (SGC)
Effectifs du Secrétariat général du Conseil au 31 décembre 2007
L’objectif essentiel consiste à fournir tout le soutien dont le Conseil a besoin pour son travail.
Il s’agit :
Services rattachés au SG/HR et au SG adjoint (Direction des questions politiques générales, Audit interne, Service de prévention, Bureau de sécurité, Sécurité des systèmes d’information (Bureau INFOSEC), Protection des données)
DG A : Personnel et Administration(dont DGA3, Traduction et
DG C : Marché intérieur, compétitivité, industrie, recherche, énergie, transports et société de l’information
DG E : Affaires éxtérieures, et politico-militaires
DG H : Justice et affaires intérieures
DG I : Protection de l’environnement et des consommateurs, santé, denrées alimentaires, éducation/ jeunesse/culture/ audiovisuel
Dimitrij Rupel, ministre des Affaires étrangères de la Slovénie, M. Javier Solana, SG/HR, et M. Pierre de Boissieu, Secrétaire général adjoint du Conseil am805477FR_Int.indd 15 am805477FR_Int.indd 15
• d’aider la présidence à établir le calendrier des sessions du Conseil;
Les compétences du Conseil sont établies par les traités
Les rôles et les pouvoirs des institutions et des organes de l´UE ont été définis par les traités successifs qui les ont fait évoluer.
En ce qui concerne le Conseil: de convoquer et organiser les réunions, ce qui représente un travail administratif considérable, puisqu’il y a, chaque année, environ 100 sessions du Conseil et plus de 3500 réunions de groupes de travail ainsi que d’autres rencontres;
1951 : le traité de Paris, qui a institué la Communauté européenne du charbon et de l’acier (CECA) et créé le premier Conseil des ministres.
d’être le greffe et la mémoire du Conseil, grâce à l’archivage des documents, et être le dépositaire des accords internationaux;
• d’appuyer les opérations de gestion de crise civile et militaire lancées par le Conseil;
1957 : le traité de Rome, qui a institué la Communauté économique européenne (CEE) et la Communauté européenne de l’énergie atomique (CEEA) en les dotant de leur propre Conseil, distinct de celui de la CECA et doté de pouvoirs plus étendus par rapport à la Commission.
1965: le traité de fusion, qui a institué un Conseil et une Commission uniques pour les trois Communautés européennes et a officiellement créé le Comité des représentants permanents (Coreper).
Cependant, le Conseil a continué à fonctionner selon des modalités différentes en fonction du traité concerné et des pouvoirs qu’il exerçait.
de donner des conseils juridiques.
Des membres du service juridique peuvent être consultés lors de toutes les réunions importantes a n de donner des avis sur les questions soulevées au cours des discussions et de préciser les aspects juridiques de certaines procédures.
Le service juridique représente également le Conseil devant la Cour de justice, le Tribunal de Première instance et le Tribunal de la Fonction publique.
1970 : le traité portant modification de certaines dispositions budgétaires des traités.
Le Secrétariat général est structuré en huit directions générales (DG), auxquelles s’ajoutent un service juridique et un cabinet divisé entre les services directement rattachés au Secrétaire général/ Haut Représentant pour la PESC et au Secrétaire général adjoint.
Les DG sont dans leur quasi-totalité spécialisées dans les domaines qui correspondent aux formations du Conseil.
1975 : le traité portant modification de certaines dispositions nancières des traités: il a défini une procédure budgétaire et réparti les compétences budgétaires entre les institutions communautaires.
Il a donné au Conseil de vastes pouvoirs pour la xation des dépenses communautaires et a, pour la première fois, partagé certains de ses pouvoirs entre le Conseil et le Parlement européen.
1986 : l’Acte unique européen, qui a permis au Conseil de statuer à la majorité qualifiée sur davantage de sujets, notamment les mesures nécessaires pour créer le marché unique.
L’introduction de la procédure dite « de coopération » a élargi la part des pouvoirs législatifs du Parlement européen.
L’Acte unique a chargé le Conseil de la gestion de la coopération politique européenne.
1997 : le traité d’Amsterdam: les politiques en matière d’immigration, de visas et d’asile, ainsi que la coopération judiciaire en matière civile, sont devenues des politiques communes.
Les décisions dans ces domaines y sont arrêtées à l’unanimité pendant une période de 5 ans, mais le traité introduit la possibilité de passer au vote à la majorité qualifiée.
Davantage de pouvoirs législatifs sont partagés avec le Parlement européen grâce à l’extension et à la modification de la procédure de codécision; enfin, ce traité a modifié le rôle du Secrétaire général du Conseil, qui est également devenu Haut Représentant pour la politique étrangère et de sécurité commune (PESC).
1992 : le traité sur l’Union européenne (TUE), dit traité de Maastricht, a dé- ni les objectifs et les règles de l’Union économique et monétaire et structuré les pouvoirs et les compétences de l’Union européenne autour de trois piliers.
Les compétences, les règles et les procédures de prise de décision du Conseil diffèrent selon le pilier auquel se rapportent les travaux.
Le traité sur l’Union européenne:
• a élargi le champ d’application du vote à la majorité qualifiée pour ce qui concerne les questions relevant du 1er pilier;
• a donné au Parlement européen des pouvoirs étendus de codécision avec le Conseil sur des questions législatives dans certains domaines, par exemple la libre circulation des travailleurs, le marché intérieur et la protection des consommateurs;
2000 : le traité de Nice (signé le 26 février 2001) : lors de la Conférence intergouvernementale sur la réforme institutionnelle (CIG 2000), un accord a pu voir le jour à l’issue du sommet de Nice du 11 décembre 2000.
Ce traité a permis de xer les principes et méthodes à adopter pour réformer le système institutionnel et accompag-ner l’élargissement aux États d’Europe centrale et orientale.
En ce qui concerne la réforme des institutions, les nouveautés résident dans le mode de fonctionnement de la Commission: ce traité prévoit qu´entre 2004 et 2009, elle sera composée d’un commissaire par État membre.
Le Conseil est également réformé a n d’ étendre le champ d’application du vote à la majo- rité qualifiée, et d’introduire le principe de la coopération renforcée entre États membres.
a prévu pour la première fois la possibilité qu’une politique particulière ne soit pas appliquée par tous les États membres; il a permis, par exemple, aux États de ne pas participer à l’Union économique et monétaire et au domaine social.
Chapitre 2
LE RÔLE PARTICULIER DU CONSEIL EUROPÉEN -
Un organe stratégique européen a défini la base d’une nouvelle politique intégrée pour faire face aux défis de l’approvisionnement énergétique et du changement climatique.
Le Conseil européen se réunit généralement quatre fois par an.
Il lui arrive de se réunir plus fréquemment en cas de situation urgente, comme ce fut par exemple le cas après les attaques terroristes du 11 septembre 2001.
Le Conseil européen a connu une évolution qui a été façonnée avant tout par des nécessités politiques pratiques et les souhaits des participants.
Créé en 1974 dans l’intention d’établir une enceinte informelle de discussion entre les chefs d’État ou de gouvernement, le Conseil européen est très vite devenu l’organe qui xe les priorités et les objectifs de l’Union et détermine la voie pour y parvenir, et ce dans tous les domaines d´activité de l’Union européenne.
Si par le passé il se réunissait dans le pays de la présidence, depuis 2003 il se réunit systématiquement à Bruxelles, au siège du Conseil.
Il a acquis un statut formel dans le traité sur l’Union européenne signé en 1992 qui prévoit que “le Conseil européen donne à l’Union les impulsions nécessaires à son développement et en définit les orientations politiques générales”.
Les réunions du Conseil européen : qui, quoi, quand, où ?
La préparation des réunions du Conseil européen
Les délibérations du Conseil européen sont largement préparées à l’avance par les instances du Conseil.
Le Conseil européen est composé des 27 chefs d’État ou de gouvernement et du Président de la Commission.
Ils sont habituellement assistés par les ministres des Affaires étrangères et d’un autre membre de la Commission.
Contrairement aux réunions du Conseil, seuls les politiques ont accès à la salle - les fonctionnaires qui les assistent restent à l’écart, a n de préserver l’intimité originelle des réunions du Conseil européen.
Un mois avant la réunion du Conseil européen, la Présidence diffuse un “ordre du jour annoté”, qui indique, pour chaque point à l’ordre du jour, les intentions de la présidence.
Cet ordre du jour est soumis au CAGRE.
Par la suite, la présidence diffuse un projet de conclusions du Conseil européen, qui est discuté au Coreper II, puis au CAGRE.
Ce processus permet aux chefs d’État et de gouvernement de concentrer leur attention sur les points les plus importants.
Le Conseil européen définit les lignes du développement de l’Union européenne.
Par exemple, le Conseil européen a en novembre 2004 établi un programme ambitieux pour le développement de la politique de justice et d’affaires intérieures.
Chaque printemps il fait le point de la mise en œuvre de la Stratégie de Lisbonne pour la croissance et l’emploi.
C’est à son niveau qu’ont été nalisées les négociations d’adhésion des nouveaux États membres en 2002.
C’est lui aussi qui a conclu en décembre 2005 les négociations sur le nancement de l’Union sur la période 2007-2013.
Le déroulement des réunions du Conseil européen
Le Conseil européen s’achève par une conférence de presse donnée par le Président du Conseil européen et le Président de la Commission.
Elle est suivie par des conférences de presse des autres chefs d’État ou de gouvernement.
Les réunions du Conseil européen durent généralement un jour et demi.
Depuis 1987, ces réunions sont précédées par une intervention du Président du Parlement européen.
Commence ensuite la première réunion de travail, suivie de discussions informelles pendant le dîner des chefs d’État ou de gouvernement et celui des ministres des affaires étrangères.
Pendant le Conseil européen, le Secrétaire général et le Secrétaire général adjoint apportent leur assistance à la présidence, en particulier en vue de parvenir à un accord sur le projet de conclusions.
A la n du Conseil européen le Secrétariat général élabore, sous la responsabilité de la présidence, la version nale des conclusions.
Après le dîner, la présidence et les fonctionnaires du Secrétariat général du Conseil nalisent le projet de conclusions sur base des discussions du premier jour et de textes concernant des questions spécifiques, qui fera l’objet de négociations le lendemain avant d’être approuvé.
Une autre séance plénière se tient le matin du second jour et peut se prolonger dans l’après-midi.
À la n de la réunion, les conclusions de la présidence sont distribuées aux médias.
Les chefs d’Etat ou de gouvernement lors de la cérémonie de signature du traité de Lisbonne en décembre 2007
Le Conseil européen en session
La cérémonie de signature au Monastère des Jerónimos à Lisbonne am805477FR_Int.indd 21 am805477FR_Int.indd 21
Chapitre 3
LE CONSEIL EN TANT QU´ORGANE LÉGISLATIF am805477FR_Int.indd 22 am805477FR_Int.indd 22
Établir et gérer le programme de travail
Les propositions de la Commission reçues par le Conseil sont transmises pour avis au Comité économique et social et au Comité des régions, lorsque le traité le requiert.
Les travaux se déroulent ensuite en trois phases.
Première phase: examen de la proposition
Au-delà de la rotation semestrielle de la présidence, les travaux du Conseil doivent s’inscrire dans la durée.
La cohérence et la continuité de ses travaux sont renforcées par un effort de programmation à trois niveaux : le programme de 18 mois du Conseil, les ordres du jour indicatifs du Conseil et le calendrier des réunions de la présidence.
La présidence, avec l’aide du Secrétariat général, détermine quel est le groupe compétent et le convoque.
1) Le programme de 18 mois du Conseil
Celui-ci procède à un examen d’abord général, puis détaillé, de la proposition.
Il n’existe aucune limite précise au temps dont dispose le groupe pour mener à bien ses travaux; la durée des travaux varie considérablement d’une proposition à l’autre.
Deuxième phase: le Coreper entre en scène
Pour chaque période de 18 mois, les trois présidences qui seront en exercice pendant cette période élaborent le programme du Conseil.
Celui-ci comprend les grands objectifs de l’Union, dans tous les secteurs d’activité.
Ce programme est soumis à l’approbation du Conseil « Affaires générales et relations extérieures”, qui en débat en session publique.
2) Les ordres du jour indicatifs du Conseil
Le Coreper (ou le comité spécial «Agriculture» pour la plupart des questions agricoles) prend en charge l’examen de la question sur base d’un rapport établi par le groupe.
Avant d’assumer ses fonctions, la présidence établit les ordres du jour indicatifs de toutes les réunions du Conseil qu’elle prévoit d’organiser.
Ces ordres du jour sont définis à la lumière du programme de 18 mois du Conseil.
3) Le calendrier des réunions
Plusieurs mois avant leur entrée en fonction, les futures présidences du Conseil élaborent un projet de calendrier et communiquent à leurs partenaires une liste de dates pour les sessions du Conseil.
Le traitement que le Coreper réserve à la proposition dépend de l’étendue de l’accord qui a éventuellement été dégagé à ce stade des travaux.
Si l’étendue de l’accord permet au Coreper d’accepter la proposition sans débat, celle-ci est inscrite en partie I de son ordre du jour, puis transmise au Conseil pour adoption.
Lorsqu’une discussion est nécessaire au sein du Coreper parce qu’un accord n’a pas été dégagé au sein du groupe sur certains aspects d´une proposition, la question est inscrite en partie Il de son ordre du jour.
Dans ce cas, le Coreper peut
Gérer les travaux
• essayer de négocier lui-même un accord;
La meilleure manière de comprendre le fonctionnement du Conseil consiste à suivre le cheminement d’une proposition de la Commission relative à un acte législatif du Conseil.
• renvoyer la question au groupe, éventuellement accompagnée de propositions de compromis; qui sont trop sensibles du point de vue politique pour être réglées à un niveau inférieur.
• transmettre la question au Conseil.
La plupart des propositions sont discutées à plusieurs reprises à l’ordre du jour du Coreper qui cherche à résoudre les divergences que le groupe n´a pas surmontées.
Troisième phase: la décision du Conseil
On peut donc résumer en disant que la prise de décision du Conseil est un processus à trois étages.
A un bout, l’essentiel du travail technique se fait au niveau des experts qui siègent dans les groupes de travail; à l’autre, les ministres réunis au Conseil prennent les décisions politiques.
Entre les deux, les ambassadeurs des États membres au Coreper allient expertise technique et capacité d’arbitrage politique.
En ce sens, le Coreper est en quelque sorte le catalyseur du Conseil.
Lorsque le Coreper a été en mesure d’approuver une proposition, celle-ci est inscrite en point «A» de l’ordre du jour du Conseil, ce qui signifie qu’elle devrait être adoptée sans discussion.
En règle générale, deux tiers environ des questions inscrites à l’ordre du jour du Conseil sont adoptées en point «A».
L’examen de ces questions peut toutefois être rouvert, si un État ou plusieurs États membres le demandent.
D’autres questions sont inscrites dans la partie «B» de l’ordre du jour du Conseil.
Les points «B» correspondent aux questions:
• qui sont demeurées en suspens à l’issue de sessions précédentes du Conseil;
Le Coreper est également l’instance privilégiée de négociation avec le Parlement européen.
En e et, la plupart des domaines législatifs communautaires est aujourd’hui soumise à la procédure de codécision.
Sur base d’une proposition de la Commission, les deux branches législatives, Parlement européen et Conseil, sont impliquées dans un processus parfois long et dificile de négociation, tant au niveau interne qu’au niveau interinstitutionnel, a n d’arriver à un accord nal sur le texte législatif à adopter.
La conduite de l’essentiel des contacts avec le Parlement européen incombe au Président du Coreper, notamment dans les phases décisives et nales de la négociation.
Pour ce faire, il doit à chaque étape faire examiner au préalable le dossier par le Coreper et obtenir un mandat de négociation.
Les procédures de prise de décision
Les traités xent les cas dans lesquels le Conseil statue à la majorité simple, à la majorité qualifiée ou à l’unanimité.
Salle de réunion vue d’une cabine d’interprétation
Pratiquement depuis l´origine, le Conseil a préféré, dans la mesure du possible, décider par consensus.
Toutefois, cela n’a pas été toujours possible, et cela s’est même am805477FR_Int.indd 24 am805477FR_Int.indd 24
Pondération des voix des États membres
29 voix chacun
Allemagne, France, Italie, Royaume-Uni avéré de plus en plus dificile en raison de l’augmentation régulière du nombre d’États membres.
Espagne, Pologne Roumanie Pays-Bas voix chacunvoixvoix
12 voix chacun
Bulgarie, Autriche, Suède
10 voix chacun
Le Président du Conseil, mais aussi tout autre membre du Conseil, peut demander un vote.
7 voix chacun
4 voix chacun
3 voix
345 voix la majorité simple: par majorité simple il faut entendre une majorité des membres (soit 14 sur 27, sauf abstention).
C’est la modalité qui est appliquée à moins que le traité n’en dispose autrement.
Elle s´applique essentiellement aux décisions de procédure.
Chaque État membre dispose d’une voix;
Dans la plupart des cas, lorsque le vote porte sur une proposition de la Commission, la majorité qualifiée est atteinte si 255 voix sont acquises exprimant le vote favorable de la majorité des membres.
En revanche, lorsque le Conseil ne statue pas sur une proposition de la Commission, deux conditions doivent être réunies pour pouvoir l’adopter à la majorité qualifiée :
255 voix sur 345 ; deux tiers des membres du Conseil.
le vote à la majorité qualifiée (c’est-à-dire en appliquant une pondération des voix des membres du Conseil en fonction de la taille de l’État en question): l’Acte unique, puis le traité sur l’Union européenne, le traité d’Amsterdam et le traité de Nice (actuellement en vigueur) ont considérablement élargi les possibilités de recourir à ce type de vote, qui s’applique désormais à la plupart des décisions de l’Union européenne (à l’exception des questions concernant la PESC, la fiscalité ou l’emploi, entre autres, qui sont soumises à l’unanimité).
En outre, un État membre peut demander qu’il soit vérifié que la majorité qualifiée comprend au moins 62 % de la population totale de l’Union européenne.
S’il s’avère que cela n’est pas le cas, la décision n’est pas adoptée.
Certains d’entre eux l’invoquent lorsque des décisions peuvent être prises à la majorité qualifiée sur la base d’une proposition de la Commission, mais qu’ils estiment que des intérêts nationaux “vitaux” sont en jeu.
Lorsque le compromis de Luxembourg est invoqué, le Conseil peut soit voter, et donc ne pas répondre au souhait de l’État membre concerné, soit s’efforcer, dans un délai raisonnable, de trouver une solution.
Il s’agit en l’occurrence d’un instrument politique, et non juridique, auquel les États membres se réfèrent parfois, mais qui n’est que rarement appliqué dans la pratique.
Toutefois, la Commission a la possibilité, à tout moment de la négotiation, de présenter une proposition amendée.
Ceci donne à la Commission un rôle actif et important dans le processus de négotiation du Conseil.
L’abstention d’un membre du Conseil ne fait pas obstacle à l’unanimité.
Lorsque l’urgence d’une décision exige qu’elle soit arrêtée avant qu’une session du Conseil puisse être convoquée, elle peut être prise au moyen d’un vote par écrit si le Conseil ou le Coreper décide à l’unanimité d’avoir recours à cette procédure.
l’unanimité: elle continue d’être requise dans certains domaines, tels que la scalité, les questions de nature “constitutionnelle”, la sécurité sociale, l’environnement (en partie), l’énergie, la culture, l’industrie, les accords internationaux horizontaux avec les pays développés.
Elle est également la règle pour les stratégies, les actions ou les positions communes arrêtées par le Conseil dans le cadre de la PESC et dans un grand nombre des domaines relevant de la justice et des affaires intérieures.
Enfin, l’unanimité est nécessaire lorsque le Conseil souhaite modifier une proposition de la Commission
Conférence de presse au Conseil am805477FR_Int.indd 26 am805477FR_Int.indd 26
La transparence et la publicité du processus décisionnel du Conseil
L’accès à un document peut être refusé dans le cas où il porterait atteinte à la protection de certains intérêts.
Le demandeur dispose alors d’un délai de 15 jours ouvrables pour introduire une demande confirmative. rmative.
Les deux volets fondamentaux de la transparence
En cas de rejet total ou partiel d’une demande confirmative, le demandeur peut déposer une plainte auprès du médiateur européen et/ou former un recours devant le Tribunal de Première instance des Communautés européennes.
Délibérations du Conseil ouvertes au public et débats publics
Le principe de l’accès du public aux documents des institutions communautaires est considéré comme un élément fondamental d’une politique de la transparence, visant à renforcer le caractère démocratique des institutions ainsi que la confiance du public envers l’administration, dont le deuxième volet est la publicité du processus décisionnel du Conseil.
L’accès du public aux documents du Conseil
La publicité des délibérations et des débats du Conseil s’inscrit dans le cadre de sa politique globale de la transparence.
Celle-ci prévoit notamment que toutes les délibérations du Conseil sur les actes législatifs adoptés selon la procédure de codécision sont ouvertes au public.
En outre, sont également ouvertes au public:
Tout citoyen a la faculté d’accéder aux documents du Conseil dans les conditions prévues par le règlement (CE) n° 1049/2001 relatif à l’accès du public aux documents du Parlement, du Conseil et de la Commission.
Le Secrétariat général du Conseil est tenu de fournir une réponse dans un délai de 15 jours ouvrables pouvant être prolongé, à titre exceptionnel, de 15 jours ouvrables supplémentaires.
L’accès s’exerce par délivrance d’une copie du document, le cas échéant d’une copie électronique.
Pour faciliter la recherche des documents susceptibles de faire l’objet d’une demande, le Secrétariat général du Conseil rend accessible, via Internet, un registre public des documents du Conseil.
Certaines catégories de documents, notamment lorsque le Conseil agit dans sa capacité de législateur, y sont accessibles en ligne dès le moment où ils ont été diffusés aux délégués des États membres.
En outre, les documents qui ont été fournis à la suite des demandes ponctuelles sont également accessibles par le biais du registre.
les délibérations du Conseil «Affaires générales et relations extérieures» sur le programme de 18 mois, de même que les débats des autres formations du Conseil sur leurs priorités;
La publicité des résultats des votes, des déclarations et des procès-verbaux
• la présentation par la Commission de son programme quinquennal, de son programme de travail annuel et de sa stratégie politique annuelle et aux débats qui s’ensuivent;
• d’autres débats publics, sur des questions importantes touchant aux intérêts de l’Union et de ses citoyens.
Les résultats des votes exprimés par les membres du Conseil sont systématiquement rendus publics lorsque le Conseil agit en tant que législateur.
Les votes des membres du Conseil peuvent être accompagnés d’explications de vote, lesquelles sont aussi rendues publiques sur demande de son ou ses auteurs.
Lorsque le Conseil n’agit pas en tant que législateur, il est également possible de rendre publics les résultats de vote et explications de vote, par une décision unanime du Conseil.
A n de permettre aux citoyens de suivre les travaux du Conseil, le Secrétariat général du Conseil diffuse en «vidéo streaming», dans les langues oficielles de l’UE, toutes les délibérations ainsi que tous les débats du Conseil qui sont ouverts au public, sur le site Internet du Conseil: www.consilium.europa.eu
Dans le cadre du processus décisionnel, il arrive que le Conseil, la Commission et/ou l’un ou plusieurs des membres du Conseil fassent des déclarations et demandent leur inscription au procèsverbal du Conseil.
Ces déclarations n’ont pas d’effet juridique et sont considérées comme un instrument politique destiné à faciliter la prise de décision.
Les règles concernant l’accès du public aux déclarations faites aux procès-verbaux du Conseil ainsi que l’accès aux procès-verbaux eux-mêmes sont analogues à celles concernant la publicité des votes.
Les procès-verbaux contiennent, pour chaque point de l’ordre du jour visé, la mention des documents soumis au Conseil, les décisions prises ou les conclusions auxquelles le Conseil a abouti, et les déclarations au procès-verbal.
Transmission vidéo sur le site Internet du Conseil am805477FR_Int.indd 28 am805477FR_Int.indd 28
Accès aux documents du Conseil
• Nombre de demandes présentées (cet accès est organisé par le règlement (CE) n°1049/2001)
• Nombre de documents concernés par les demandes
Informations générales au public et visites au Conseil sur le rôle et le fonctionnement du Conseil donné par un fonctionnaire du Secrétariat général, suivi par une séance de questions/réponses.
Chaque année, le Conseil ouvre ses portes au public lors de la Journée interinstitutionnelle portes ouvertes.
Tout au long de cet événement, le public peut participer à une visite guidée du siège de l’institution à Bruxelles.
Le service Information au public du SGC répond à des questions et à des demandes d’information concernant les activités du Conseil dans toutes les langues oficielles de l´UE.
Le Secrétariat général organise des visites d’information dans le bâtiment Justus Lipsius pour des groupes d’au moins 10 personnes.
La visite consiste d’un exposé
Chapitre 4
LES RELATIONS DU CONSEIL AVEC LES AUTRES INSTITUTIONS ET ORGANES DE L´UNION EUROPÉENNE am805477FR_Int.indd 30 am805477FR_Int.indd 30
L’Union européenne ne pourrait pas fonctionner sans une étroite coopération entre les institutions.
La présidence et le Secrétariat général du Conseil doivent également s’employer à assurer une coopération interinstitutionnelle effective et fructueuse.
Les relations avec le Parlement européen
La procédure budgétaire: les accords conclus entre le Conseil, le Parlement européen et la Commission en 1988, 1993, 1999, et plus récemment l’accord interinstitutionnel du 17 mai 2006 sur la bonne gestion nancière, ont accéléré les procédures d’adoption du budget annuel et renforcé la discipline budgétaire.
Les principaux éléments de ces accords sont les suivants:
Ces dernières années, les réformes successives des traités ont renforcé la tendance vers un partage progressif des pouvoirs législatifs entre le Parlement européen et le Conseil.
Durant le processus d’adoption de la législation, ces deux institutions doivent coopérer étroitement dans le cadre de procédures qui varient en fonction des dispositions du traité applicables au domaine concerné.
• le Conseil établit un projet de budget sur la base d’unavant-projet élaboré par la Commission et après consultation du Parlement européen; le Parlement peut amender le budget et, dans ce cas, le Conseil prend position sur les amendements à la majorité qualifiée, puis transmet de nouveau le budget au Parlement.
En général, de nouvelles négociations sont nécessaires entre le Conseil et le Parlement avant que le budget ne soit officiellement signé par le Président du Parlement.
Pour rappel, c’est le Parlement qui a le dernier mot concernant les dépenses non obligatoires inscrites au budget, alors qu’il revient au Conseil pour ce qui concerne les dépenses obligatoires.
La procédure de codécision: cette procédure a été instituée par le traité de Maastricht.
Elle donne le pouvoir au Parlement européen d’arrêter des actes conjointement avec le Conseil.
La procédure de codécision comporte une, deux ou trois lectures.
Elle a pour e et de multiplier les contacts entre le Parlement et le Conseil, les colégislateurs, ainsi qu’avec la Commission.
La procédure de codécision a été simplifiée par le traité d’Amsterdam a n de la rendre plus eficace, plus rapide et de renforcer le rôle du Parlement.
De plus, elle a été étendue à de nouveaux domaines, notamment l’exclusion sociale, la santé publique ou encore la lutte contre la fraude portant atteinte aux intérêts nan-ciers de la Communauté européenne.
Le traité de Nice a encore fait basculer vers la majorité qualifiée au Conseil et vers la procédure de codécision sept domaines supplémentaires.
Il s’agit des mesures d’encouragement pour combattre les discriminations, de la coopération judiciaire civile, des mesures
L’avis conforme: dans certains cas prévus par les traités, le Conseil ne peut pas arrêter un acte sans un avis favorable du Parlement.
L’avis conforme du Parlement européen est requis pour les accords internationaux importants, par exemple am805477FR_Int.indd 31 am805477FR_Int.indd 31
• assiste à chaque session plénière du Parlement le mercredi pour répondre aux questions qui sont posées au Conseil lors de l’heure des questions;
• participe à certains débats d’une importance particulière et fait des déclarations sur des sujets déterminés; ceux concernant l’adhésion de nouveaux États membres, les accords d’association avec des pays tiers, l’organisation et les objectifs des Fonds structurels et de cohésion (en vue de promouvoir un développement économique équilibré dans et entre les États membres).
La procédure de consultation: cette procédure requiert que le Parlement donne un avis consultatif avant que le Conseil ne puisse adopter une proposition législative présentée par la Commission.
Elle s’applique, par exemple, lors de la xation annuelle des prix agricoles ou aux décisions et accords en matière commerciale.
Interventions devant le Parlement
La présidence du Conseil joue un rôle essentiel pour ce qui est de représenter le Conseil devant le Parlement.
Durant son mandat de six mois, la Présidence:
• présente son programme au Parlement au début de son mandat et lui fait rapport à la n de son mandat sur les progrès réalisés;
• rend compte oralement, par l’intermédiaire du président, de chaque réunion du Conseil européen; se présente devant les commissions parlementaires pour y faire une déclaration ou répondre à des questions.
Elle est généralement représentée par le ministre des affaires européennes ou par celui qui exerce la présidence du Conseil chargé de la question.
Pendant chaque présidence, il y a normalement une intervention devant chaque commissions parlementaire.
Cela arrive plus souvent devant la commission des affaires étrangères, ses sous-commissions “sécurité et défense” et “droits de l´homme” et la commission “libertés civiles, justice et affaires intérieures”.
Selon le traité UE, dans le cadre de la politique étrangère et de sécurité commune, la présidence est assistée par le Secrétaire général/Haut Représentant pour la PESC.
Celui-ci se présente aussi régulièrement devant la plénière et la commission des affaires étrangères du Parlement.
Les relations avec la Commission
Les relations entre le Conseil et la Commission se caractérisent par une coopération constructive ponctuée de quelques tensions éphémères.
Formellement, la Commission prend l’initiative des politiques et engage le processus décisionnel.
Elle n’est pas toujours suivie par le Conseil, mais elle joue un rôle central pour une grande partie des travaux de ce dernier.
Outre les aspects de leurs relations qui sont régis par les traités, certaines
M. Hans-Gert Pöttering, Président du Parlement européen, et M. Javier Solana, SG/HR am805477FR_Int.indd 32 am805477FR_Int.indd 32
Les relations avec le Comité économique et social et le Comité des formes de coopération moins formelles sont également très importantes, telles que: régions
- les échanges de vues informels entre les fonctionnaires de la Commission, les représentants du secteur privé et les fonctionnaires des États membres avant que la Commission n’élabore nalement une proposition.
Sonder le Conseil permet souvent de parvenir plus rapidement à un accord;
Les ministres de l’État membre assurant la présidence présentent le programme de travail de celle-ci à ces deux comités et assistent occasionnellement à des sessions plénières pour débattre de certains sujets spécifiques.
Dans certains domaines, les traités font obligation au Conseil de prendre l’avis de ces comités sur les propositions législatives.
Les relations avec la Cour de justice et le Tribunal de Première instance
• la Commission peut aider la présidence à dégager un accord en appuyant ses efforts de médiation entre les membres du Conseil et en étant disposée ou non selon le cas, à modifier ses propositions au cours des négociations, a n que la majorité qualifiée qui est requise puisse être réunie;
- par ses avis, la Commission peut contribuer à l’établissement du programme de travail de la présidence;
Le Conseil et les autres institutions peuvent également saisir la Cour.
Les juges de la Cour de justice, du Tribunal de Première instance et du Tribunal de la Fonction publique de l´Union européenne et les membres de la Cour des comptes sont nommés par le Conseil sur proposition des États membres.
la Commission et le Conseil coordonnent étroitement leur action en ce qui concerne les questions extérieures, car tous deux sont compétents pour représenter l’UE à l’égard du reste du monde.
Sur de nombreuses questions commerciales, par exemple, la Commission négocie non seulement au nom de la Communauté, mais aussi au nom de tous les États membres; elle est leur représentant oficiel (par exemple au sein de l’Organisation mondiale du commerce en général).
Dans les relations avec les États tiers, c’est souvent la Commission qui négocie (par exemple dans les cas où il existe des accords d’association) tout en partageant la fonction de représentation avec le Conseil.
En matière de politique étrangère, la présidence du Conseil négocie au nom de l’UE et est son seul représentant.
Chapitre 5
LE RÔLE DU CONSEIL DANS LE DOMAINEDES RELATIONS EXTÉRIEURES am805477FR_Int.indd 34 am805477FR_Int.indd 34
La stratégie de sécurité qu’elle a adoptée oriente son action face aux menaces auxquelles le monde est confronté et sert de base aux relations stratégiques qu’elle entretient avec les pays et régions partenaires clés, avec qui elle tient régulièrement des sommets.
Aux quatre coins du monde, les représentants spéciaux de l’UE œuvrent à la réalisation des objectifs de l’UE en matière de politique étrangère.
L’Union européenne joue aujourd’hui un rôle majeur sur la scène internationale.
Forte d’une population de près de 500 millions d’habitants, l’UE représente plus de 25 % du produit intérieur brut (PIB) mondial, fournit la moitié de l’ensemble de l’aide au développement et contribue pour un cinquième aux importations et exportations mondiales; elle est donc un acteur politique de premier plan, qui doit concilier ses intérêts en matière de sécurité au niveau régional mais aussi mondial avec les responsabilités qui en découlent.
C’est un rôle que les Européens comme les non-Européens souhaitent lui voir jouer.
L’Union européenne a noué des relations privilégiées avec ses voisins les plus proches dans les Balkans occidentaux et dans la région méditerranéenne.
Elle a tissé avec le reste du monde un vaste réseau de relations complexes dans les domaines de la coopération politique, des échanges et de l’aide au développement, et elle joue un rôle essentiel dans les accords internationaux sur le commerce, l’environnement et les droits de l’homme.
Depuis janvier 2007, à la suite du dernier élargissement, qui a vu l’adhésion de 12 nouveaux pays et a mis n aux divisions qu’a connues le continent au XXème siècle, l’Union compte 27 États membres.
La Politique étrangère et de sécurité commune (PESC)
M. Javier Solana, SG/HR, accueille M. Ban Ki-moon, le Secrétaire général des Nations unies
L’Union européenne s’est dotée d’une politique étrangère commune, par laquelle elle s’exprime d’une seule voix sur les grandes questions internationales.
Elle joue un rôle essentiel dans le processus de paix au Proche-Orient, dans les relations diplomatiques avec l’Iran et pour renforcer la stabilité dans les Balkans occidentaux, y compris au Kosovo.
Partout dans le monde, les soldats, les policiers et les juges qu’elle déploie aident à sauver des vies et à stabiliser les pays et régions qui sortent d’un conflit, du Kosovo à
Les bouleversements géopolitiques qui ont suivi la chute du communisme à la n des années 80, la réunification de l’Allemagne, les conflits dans l’ex Yougoslavie durant les années 90 et la menace que constitue le terrorisme international ont amené les dirigeants de l’UE à créer et à développer, dans le cadre du traité de Maastricht en 1993 et du traité d’Amsterdam en 1999, des instruments formels de diplomatie et d’intervention.
La Politique étrangère et de sécurité commune (PESC) a été instituée par le traité de Maastricht, adopté en 1992 et entré en vigueur en 1993, et elle a été renforcée par le traité d’Amsterdam, adopté en 1997 et entré en vigueur en 1999.
Avec la Politique européenne de sécurité et de défense (PESD), le traité d’Amsterdam a doté la PESC d’un volet opérationnel et susceptible de conduire ultérieurement à une structure de défense commune.
La PESC a encore été renforcée dans le cadre du traité de Nice, adopté en 2001 et entré en vigueur en 2003.
Aux côtés de la présidence et du commissaire chargé des relations extérieures, M. Solana représente l’UE dans le Quatuor, chargé du processus de paix au Proche-Orient.
Il a reçu mandat de la communauté internationale pour la représenter dans les pourparlers menés avec l’Iran sur la question de son programme nucléaire.
Il a incarné le rôle actif joué par l’UE dans un certain nombre de pays des Balkans occidentaux, y compris l’ancienne République yougoslave de Macédoine, où il a conduit les négociations relatives à l’accord d’Ohrid, ainsi qu’en Serbie et au Monténégro, entre lesquels il a facilité la conclusion de l’accord de Belgrade, et encore au Kosovo.
Il a également joué un rôle actif auprès des pays d’Europe centrale et orientale, y compris l’Ukraine et la Moldavie.
Le traité sur l’Union européenne a xé comme objectifs à la PESC la sauvegarde des valeurs communes, des intérêts fondamentaux, de l’indépendance et de l’intégrité de l’Union, le renforcement de la sécurité de l’Union, le maintien de la paix et le renforcement de la sécurité internationale, la promotion de la coopération internationale et le développement et le renforcement de la démocratie et de l’État de droit, ainsi que le respect des droits de l’homme et des libertés fondamentales.
Un certain nombre de représentants spéciaux de l’Union européenne, nommés par le Conseil sur recommandation du Haut Représentant, assistent celui-ci dans son action et sont chargés de développer et de contribuer à mettre en œuvre les objectifs de l’Union en matière de politique étrangère à travers le monde.
Il y a actuellement 11 représentants spéciaux (RSUE).
Depuis le traité d’Amsterdam, le rôle du Conseil n’a cessé de prendre de l’importance.
Ce traité a créé le poste de Haut Représentant pour la politique étrangère et de sécurité commune, destiné à être occupé par “une personnalité ayant une stature importante sur le plan politique” a n de conférer un poids diplomatique à la PESC et d’en assurer la continuité.
Cette fonction est associée à celle de Secrétaire général du Conseil.
Le Conseil européen de Cologne, en 1999, a nommé Secrétaire général/Haut Représentant M. Javier Solana, qui est le premier à occuper ce poste et dont le mandat a été reconduit en 2004 pour une nouvelle période de cinq ans.
Le Haut Représentant a pour rôle, selon le traité, d’assister la présidence dans la
Opération ALTHEA en Bosnie-Herzégovine – au centre, le général David Leakey, l’actuel Directeur général de l’État-major de l’UE am805477FR_Int.indd 36 am805477FR_Int.indd 36
Représentants spéciaux de l’Union européenne
Torben Brylle RSUE pour le Soudan et pour l’opération EUFOR Tchad/RCA
“Je suis intimement convaincu qu’en raison de nos dimensions et de nos intérêts, de notre histoire et de nos valeurs, nous avons l’obligation d’assumer notre part de responsabilités dans l’époque mondialisée qui est la nôtre.
Nous pourrions, en théorie, nous détourner de ces responsabilités, mais nous ne saurions échapper aux conséquences d’une telle attitude.”
Javier SOLANA, La place de l’Europe dans le monde, La Haye, février 2001.
Erwan Fouéré RSUE dans l’ancienne République yougoslave de Macédoine
Miroslav Lajčák RSUE pour la Bosnie-Herzégovine également nommé plusieurs représentants personnels chargés de questions spécifiques, telles que la non-prolifération des armes de destruction massive, les droits de l’homme et les affaires parlementaires.
Kálmán Mizsei RSUE pour la République de Moldavie
Pierre Morel RSUE pour l’Asie centrale
Marc Otte RSUE pour le processus de paix au Moyen-Orient
Le traité d’Amsterdam a créé un ensemble de structures de soutien au travail du Haut Représentant.
L’unité de planification de la politique et d’alerte rapide, au sein du Secrétariat général du Conseil, est composée de diplomates nationaux et d’experts du Conseil et de la Commission.
Elle suit l’évolution de la situation politique internationale, avertit le Haut Représentant et le Conseil des crises susceptibles de se produire et examine leurs conséquences éventuelles pour l’Union, ainsi que les lignes de conduite à envisager, permettant ainsi à l’Union d’agir avec plus de rapidité et d’eficacité. cacité.
Francesc Vendrell RSUE pour l’Afghanistan
Le traité de Nice a institué une structure permanente, le Comité politique et de sécurité (COPS), qui est composé de représentants des États membres ayant le rang d’ambassadeurs.
Le COPS est au cœur du fonctionnement de la PESC.
Il suit l’évolution de la situation internationale dans les domaines relevant de la PESC et de la PESD et contribue à la définition des politiques.
Il se réunit au moins deux fois par semaine et exerce, sous la responsabilité du Conseil, le contrôle politique et la direction stratégique des opérations de gestion de crise.
Le Centre de situation conjoint (SITCEN) a commencé ses activités le 1er janvier 2003 et emploie du personnel civil et militaire.
Il assure l’alerte précoce, le suivi et l’évaluation de la situation, et sert de point de contact opérationnel en permanence; il apporte un appui logistique aux cellules de gestion des crises.
Formulation et conduite de la politique étrangère
Le Conseil européen (composé des chefs d’État ou de gouvernement des 27 États membres et du président de la Commission) xe les principes généraux et les orientations générales de la PESC, y compris pour les questions ayant des implications en matière de défense.
Il se réunit en principe quatre fois par an.
La Chancelière fédérale, Mme Angela Merkel, et M. Javier Solana, Haut Représentant pour la PESC, au sommet UE–Afrique à Lisbonne
La présidence du Conseil, assurée à tour de rôle pour une période de six mois par chacun des États membres, représente l’Union pour les matières qui relèvent de la PESC et exprime la position de l’Union dans les organisations internationales et au sein des conférences internationales.
Elle est assistée par le Haut Représentant, qui contribue à la formulation, à l’élaboration et à la mise en œuvre des décisions de politique européennes.
La présidence, le Haut Représentant et le président de la Commission européenne tiennent des réunions au sommet avec les pays et régions partenaires de l’UE sont diffusées sous la forme de “conclusions” ou de “déclarations” du Conseil.
Des déclarations sont également faites par la présidence et par le Haut Représentant.
Depuis la n des années 90, les ministres de la défense de l’UE se réunissent régulièrement.
Bien qu’il n’y ait pas de session du Conseil formellement consacrée à la défense en tant que telle, il se tient durant chaque présidence au moins une réunion informelle des ministres de la défense et ceux-ci participent à une session du Conseil “Relations extérieures” consacrée aux questions politico-militaires.
Le Conseil – réuni en formation “Affaires générales et relations extérieures” (CAGRE) composée des ministres des affaires étrangères des États membres – se réunit une fois par mois et examine les questions relevant des relations extérieures ainsi que les questions institutionnelles.
Il définit et met en œuvre la politique étrangère et de sécurité commune de l’UE sur la base des orientations définies par le Conseil européen.
Les positions oficielles du Conseil am805477FR_Int.indd 38 am805477FR_Int.indd 38
39 des questions politiques et de sécurité. Les groupes de travail dans le domaine de la PESC, composés d’experts des États membres de l’UE et de la Commission, se réunissent sur une base géographique (Proche-Orient, Balkans occidentaux, par exemple) ou thématique (droits de l’homme, Nations unies, lutte contre pour la nomination d’un RSUE, le soutien à des projets dans le domaine de la non-prolif-ération ou l’envoi d’une mission d’observation de la paix après un conflit.
Lorsque le Conseil statue sur une action commune, il xe la portée ainsi que les objectifs généraux et spécifiques de l’UE pour cette action et, si nécessaire, la durée, les moyens, les procédures et les conditions relatives à la mise en œuvre de l’action. Il définit aussi habituellement le montant de référence nancière pour la conduite de l’action.
terrorisme, exemple). préparent réunions COPS et le par Ils les du
Le traité d’Amsterdam a ajouté un troisième instrument juridique, les stratégies communes, qui sont définies par consensus, dans des domaines où les États membres ont des intérêts communs importants.
Politique européenne de sécurité et de défense (PESD) du Coreper.
Ils procèdent à des analyses communes de la situation dans les pays tiers et de questions multilatérales et établissent des positions communes possibles.
Ils élaborent des propositions de mesures de mise en œuvre de la PESC, telles que les déclarations de la présidence au nom de l’UE, en vue de leur approbation par le COPS puis par le Conseil.
Ils formulent également à l’intention du COPS des recommandations en vue de futures initiatives dans le domaine de la PESC.
Instruments juridiques
La politique européenne de sécurité et de défense (PESD) a été instaurée par le traité d’Amsterdam, en tant que volet opérationnel de la politique étrangère et de sécurité commune dans le domaine de la gestion des crises, couvrant l’ensemble des questions relatives à la sécurité de l’UE et susceptible de conduire ultérieurement à une structure de défense commune, si le Conseil européen en décide ainsi.
Dans le cadre de la PESD, l’Union dispose désormais de structures politiques et militaires permanentes et de capacités civiles et militaires, ainsi que d’un ensemble de concepts et procédures en matière de gestion des crises.
Le traité de Maastricht a institué pour la PESC des positions communes et des actions communes.
Les positions communes sont arrêtées par consensus sur toute question de politique étrangère et de sécurité présentant un intérêt général.
Elles engagent les États membres, qui sont tenus de veiller à ce que leurs politiques nationales y soient conformes.
En juin 1999, le Conseil européen de Cologne a placé les missions de gestion des crises au cœur du processus de renforcement de la PESC.
Ces missions incluent les missions humanitaires et d’évacuation, les missions de maintien de la paix et les missions de forces de combat pour la gestion des crises, y compris les missions de rétablissement de la paix.
À Cologne, le Conseil européen a également am805477FR_Int.indd 39 am805477FR_Int.indd 39
40 décidé que “l’Union d[evait] disposer d’une capacité d’action autonome soutenue par des forces militaires crédibles, avoir les moyens de décider d’y recourir et être prête à le faire a n de réagir face aux crises internationales, sans préjudice des actions entreprises par l’OTAN”.
pendant 30 jours au moins. L’UE a atteint cet objectif et est, depuis janvier 2007, en mesure d’entreprendre de concert deux opérations de réaction rapide avec une force de la taille d’un groupement tactique et, notamment, de lancer ces deux opérations simultanément.
Premiers contacts entre les membres de l’EUFOR Tchad/RCA et la population locale
L’Union a conclu des arrangements relatifs à la consultation et à la participation de pays tiers à la gestion des crises.
Elle a également défini avec l’OTAN le cadre des relations entre les deux organisations, qui comprend des arrangements permettant à l’Union de recourir aux moyens et capacités de l’OTAN.
L’UE a les moyens de faire face aux crises qui se produisent à ses portes ainsi que dans d’autres régions du monde.
Le Comité militaire de l’Union européenne (CMUE) est l’organe militaire le plus élevé au sein du Conseil.
Il est composé des chefs d’état-major des États membres ou de leurs délégués et fournit des avis et recommandations au Comité politique et de sécurité (COPS) sur tous les aspects liés à la gestion militaire des crises.
L’État-major de l’Union européenne (EMUE), qui est la seule structure militaire permanente intégrée de l’UE, est composé d’experts militaires et civils détachés par les États membres auprès du Secrétariat général du Conseil.
Il comprend une cellule civilo militaire ainsi que le Centre d’opérations de l’UE.
Le Secrétariat du Conseil dispose en outre d’une capacité civile de planification et de conduite (CPCC), chargée de la planification et de la conduite des missions civiles menées dans le cadre de la PESD.
La création, en 2004, de l’Agence européenne de défense a marqué une étape importante.
Placée sous l’autorité du Haut Représentant, cette Agence, qui est dirigée par un directeur, actuellement M. Alexander Weis, aide les États membres et le Conseil dans leurs efforts visant à améliorer les capacités de défense de l’UE dans le domaine de la gestion des crises.
L’Institut d’études de sécurité (IES), établi à Paris, est une agence autonome du Conseil de l’UE mise en place en 2001 pour mener des activités de recherche politique, à l’appui de la politique étrangère et de sécurité
En décembre 1999, le Conseil européen d’Helsinki a xé l’objectif global d’Helsinki, appelant les États membres à être en mesure, d’ici 2003, de déployer, dans un délai de 60 jours, des forces militaires comprenant jusqu’à 60 000 hommes et de soutenir ce déploiement pendant au moins une année.
De nouveaux objectifs à l’horizon 2010 ont été arrêtés en 2004, mettant l’accent sur la réaction rapide et visant la mise en place complète, en 2007, de groupements tactiques à déploiement rapide.
Les groupements tactiques sont des formations hautement qualifiées de la taille d’un bataillon (1 500 hommes par groupement), mobilisables dans un délai de 15 jours et dont le déploiement peut être soutenu am805477FR_Int.indd 40 am805477FR_Int.indd 40
Opérations PESD
Un soldat de l’EUFOR en République démocratique du Congo (RDC)
Opérations PESD
En 2008, l’UE a mené 10 opérations dans le monde, mobilisant quelque 10 000 hommes et femmes.
Depuis 2003, date à laquelle les premières missions ont été lancées, l’Union a mené dixsept opérations militaires et civiles de gestion des crises.
Onze opérations PESD sont en cours.
Elles sont conduites sur trois continents et vont d’opérations militaires à des missions dans le domaine de la réforme du secteur de la sécurité, du renforcement des institutions ou de la police et de l’État de droit.
Certaines sont des missions autonomes et d’autres appuient l’action d’autres organisations internationales, telles que les Nations unies ou l’Union africaine.
De Kaboul à Kinshasa, du Tchad à Sarajevo et de Ramallah au Kosovo, l’UE joue un rôle catalyseur au service de la paix et de la stabilité.
Stratégie européenne de sécurité
Balkans occidentaux MPUE (Mission de police de l’UE) et opération EUFOR Althea en Bosnie Herzégovine EULEX KOSOVO, lancée en février 2008
Afrique EUPOL RD Congo et EUSEC RD Congo EUFOR Tchad/RCA, lancée en janvier 2008UE RSS GUINÉE-BISSAU
Proche-Orient EUJUST LEX (Iraq/Bruxelles)EUPOL COPPS dans les territoires palestiniens EU BAM Rafah dans les territoires palestiniens
En décembre 2003, l’Union a adopté la Stratégie européenne de sécurité, qui constitue la doctrine de sécurité de l’UE et qui a donné un nouvel élan à la PESC et à la PESD.
Aux termes de cette stratégie, intitulée “Une Europe sûre dans un monde meilleur”, l’Union doit “développer une culture stratégique propre à favoriser des interventions en amont, rapides et, si nécessaire, énergiques”.
Élaborée sous l’égide de M. Javier Solana à la demande du Conseil européen, la Stratégie européenne de sécurité présente la vision commune qu’ont les États membres de l’UE des défis mondiaux et des principales menaces auxquels l’UE est confrontée, des réponses à y apporter et des objectifs stratégiques à poursuivre. Les
“L’Europe n’a jamais été aussi prospère, aussi sûre, ni aussi libre.
La violence de la première moitié du vingtième siècle a cédé la place à une période de paix et de stabilité sans précédent dans l’histoire européenne.
La création de l’Union européenne a constitué le facteur essentiel de cette évolution.
principales menaces recensées sont le terrorisme, la prolifération des armes de destruction massive (ADM), les conflits régionaux, la déliquescence des États et la criminalité organisée.
La stratégie souligne la nécessité de construire la sécurité dans notre voisinage et de promouvoir un ordre international fondé sur un multilatéralisme eficace.
Il est prévu de procéder, à la lumière de toutes les évolutions intervenues depuis 2003, à un examen de la Stratégie européenne de sécurité en vue de proposer, pour que le Conseil européen les adopte en décembre 2008, des améliorations de sa mise en œuvre et des éléments qui permettront de la compléter.
Lutte contre le terrorisme
Nous vivons dans un monde qui ore des perspectives plus prometteuses, mais qui apporte aussi des menaces plus lourdes que celles que nous avons connues jusqu’ici. (…) Nous devons (…) réfléchir à l’échelle mondiale et agir au niveau local. “
Stratégie européenne de sécurité
À la suite des attentats perpétrés à New York le 11 septembre 2001, à Madrid en mars 2004 et à Londres en juillet 2005, le Conseil a adopté la stratégie de l’Union européenne visant à lutter contre le terrorisme; l’Union s’y engage à lutter contre le terrorisme à l’échelle mondiale tout en respectant les droits de l’homme, en permettant à ses citoyens de vivre dans un espace de liberté, de sécurité et de justice.
Le coordinateur de la lutte contre le terrorisme coordonne les travaux du Conseil de l’UE dans ce domaine.
Parallèlement à la Stratégie européenne de sécurité, le Conseil européen de décembre 2003 a adopté une stratégie contre la prolifération des armes de destruction massive (ADM), selon laquelle la prolifération des ADM et des missiles met en péril la sécurité des États membres de l’UE, de leurs populations et de leurs intérêts partout dans le monde.
Relations de l’UE avec des pays et des régions clés
Les relations de l’Union avec les pays et les régions du reste du monde sont guidées par la Stratégie européenne de sécurité.
Balkans occidentaux trois représentants spéciaux dans la région: le représentant spécial de l’Union européenne (RSUE) pour la Bosnie-Herzégovine, qui est également le Haut Représentant de la communauté internationale, le RSUE dans l’ancienne République yougoslave de Macédoine, qui est également le chef de la délégation de la Commission, et le RSUE au Kosovo.
Politique européenne de voisinage
Les relations contractuelles entre l’UE et les Balkans occidentaux sont fondées sur le processus de stabilisation et d’association (PSA), établi en 1999 et destiné à rapprocher de l’UE la région des Balkans occidentaux (Albanie, Bosnie-Herzégovine, Croatie, ancienne République yougoslave de Macédoine, Monténégro, Serbie et Kosovo).
Lors du Conseil européen de Thessalonique de 2003, l’UE a réafirmé qu’elle était résolue à soutenir pleinement et eficacement la perspective européenne des pays des Balkans occidentaux, qui feront partie intégrante de l’UE dès qu’ils répondront aux critères établis.
L’Union entretient des relations étroites avec ses voisins proches.
La politique européenne de voisinage (PEV) est la politique phare de l’UE à l’égard de ses voisins de l’Est et de la région méditerranéenne.
Elle concerne l’ensemble des pays méditerranéens et de l’Europe de l’Est, ainsi que le Caucase (à l’exception de la Russie).
La PEV vise à établir des relations économiques et politiques privilégiées entre l’Union et chaque pays voisin, en s’appuyant sur un engagement de toutes les parties en faveur de valeurs communes (démocratie et droits de l’homme, État de droit, bonne gestion des affaires publiques, principes de l’économie de marché et développement durable).
Signature d’accords entre l’UE et les pays des Balkans occidentaux dans le domaine de la justice et des affaires intérieures am805477FR_Int.indd 43 am805477FR_Int.indd 43
États du Golfe
Lancé en 1995, le partenariat euro-méditer-ranéen (processus de Barcelone), définit le cadre régional des relations de l’Union avec les pays d’Afrique du Nord et du Proche-Orient (de la Jordanie au Maroc).
Le partenariat euro-méditerranéen est la seule enceinte régionale au sein de laquelle Israël rencontre les pays arabes.
L’UE développe des relations de plus en plus étroites avec les six États arabes du Golfe membres du Conseil de coopération du Golfe (CCG), à savoir l’Arabie saoudite, Bahreïn, les Émirats arabes unis, le Koweït, Oman et le Qatar.
Les négociations relatives à un accord de libre-échange se sont intensifiées, ce qui traduit le vif désir des deux parties d’approfondir leurs relations.
Dans le cadre de l’accord de coopération actuel, l’UE et les États du CCG se réunissent déjà dans le cadre de diverses enceintes, y compris le Conseil conjoint et la réunion ministérielle annuels.
La délégation de la Commission européenne à Riyad, en Arabie saoudite, se charge des relations avec tous les États du CCG.
Le processus de paix au Proche-Orient est l’une des principales priorités de l’UE en matière de politique étrangère et de sécurité, et contribuer aux efforts déployés pour parvenir à un accord de paix global au Proche-Orient est un objectif de longue date de l’UE.
Elle a nommé un représentant spécial pour le processus de paix au Proche-Orient et travaille en étroite coopération avec les Nations unies, les États-Unis et la Russie au sein du Quatuor international.
L’UE coopère également avec ses partenaires dans la région, comme l’Égypte, la Jordanie, l’Arabie saoudite et la Ligue arabe.
Elle est active sur le terrain – deux missions ont été déployées dans les territoires palestiniens – et a fourni près d’un milliard d’euros d’aide d’urgence et d’aide humanitaire en 2007.
L’APC prévoit une concertation régulière au niveau des chefs d’État et de gouvernement (deux fois par an), ainsi qu’au niveau ministériel, le plus souvent possible.
Le dialogue politique de l’UE avec la Russie est très étendu et plus poussé qu’avec aucun autre pays tiers.
Il porte non seulement sur des questions internationales et régionales, mais prévoit également des consultations régulières sur la question des droits de l’homme.
Mission de police de l’UE pour les territoires palestiniens am805477FR_Int.indd 44 am805477FR_Int.indd 44
L’Ukraine est un pays qui revêt une importance stratégique et représente un partenaire essentiel de l’UE.
L’Union continue de s’investir activement pour soutenir le processus et les réformes démocratiques en Ukraine.
Pendant la révolution orange de 2004, M. Solana, Haut Représentant, a joué un rôle actif parmi les médiateurs internationaux recherchant une solution légitime à la crise politique qu’a entraîné la fraude électorale de grande envergure qui a marqué l’élection présidentielle.
Depuis la révolution orange, on peut observer en Ukraine une nette évolution vers la consolidation de la démocratie et la liberté d’expression, ce qui constitue une nouvelle norme pour la région.
En 2003, l’UE et la Russie ont décidé de renforcer leur coopération en créant quatre “espaces communs” dans le cadre de l’APC: un espace économique commun; un espace commun de liberté, de sécurité et de justice; un espace de coopération dans le domaine de la sécurité extérieure; et un espace de recherche, d’éducation et de culture.
Des feuilles de route visant à mettre en œuvre ces espaces communs ont été approuvées en 2005 et se sont révélé être un cadre utile pour approfondir les relations UE-Russie.
M. Javier Solana, SG/HR, avec Mme Ioulia Timochenko, Premier ministre de l’Ukraine
L’Ukraine est également considérée comme un partenaire de l’UE dans le domaine de la politique étrangère et de sécurité. Elle s’est ralliée à presque toutes les déclarations de politique étrangère de l’UE.
Elle participe aux opérations de gestion des crises dirigées par l’UE et cette coopération devrait continuer de
L’UE a nommé un représentant spécial pour le Caucase du Sud, qui aide la Géorgie, l’Arménie et l’Azerbaïdjan à développer des liens plus étroits avec l’UE et à mener des réformes internes, et qui s’efforce de contribuer à résoudre les conflits gelés concernant le Haut-Karabakh, l’Ossétie du Sud et l’Abkhazie.
Il gère également l’équipe d’appui du RSUE pour le contrôle aux frontières en Géorgie, qui contribue à la réforme dans le domaine de la sécurité.
46 l’encontre de membres de l’administration biélorusse responsables des restrictions imposées aux droits démocratiques, y compris la répression des manifestations pacifiques. ques.
L’UE et l’Ukraine continuent de coopérer pour tenter de trouver une solution au conflit gelé concernant la région de Transnistrie (République de Moldavie).
À cet égard, l’importance attachée par l’Ukraine à la mission de l’UE d’assistance à la frontière entre la Moldavie et l’Ukraine, qui est basée à Odessa, a joué un rôle particulièrement important.
L’UE et l’Ukraine négocient actuellement un nouvel accord renforcé destiné à remplacer l’APC qui est entré en vigueur en 1998.
Cela permettra d’approfondir encore le partenariat entre les deux parties dans tous les domaines de coopération.
L’un de ses principaux éléments sera la création d’une zone de libre-échange approfondie et globale, sur laquelle des négociations ont été lancées en février 2008, à la suite de la signature du protocole d’adhésion de l’Ukraine à l’OMC.
En 2007, l’UE a adopté une stratégie pour un nouveau partenariat avec l’Asie centrale, qui concerne le Kazakhstan, le Kirghizstan, le Tadjikistan, le Turkménistan et l’Ouzbékistan.
Le renforcement du dialogue politique et de la coopération concrète avec les pays d’Asie centrale portera sur des domaines tels que l’économie, les transports, l’énergie, l’environnement et l’éducation.
Cette stratégie s’attachera à promouvoir l’État de droit et le respect des droits de l’homme, contribuant ainsi à assurer la stabilité dans cette vaste région qui relie l’Europe et l’Asie.
L’UE a nommé un représentant spécial pour l’Asie centrale.
Afrique
L’UE a un représentant spécial pour la Moldavie, qui œuvre en faveur d’un règlement du conflit gelé concernant la région de Transnistrie (République de Moldavie).
Il travaille également en étroite coopération avec la mission de l’UE d’assistance à la frontière entre la Moldavie et l’Ukraine, qui a à sa tête le conseiller politique en chef du RSUE pour la Moldavie.
La Biélorussie est un voisin important pour l’UE, qui souhaiterait établir des relations approfondies avec ce pays dans le cadre de la PEV.
Cela n’a pas été possible, en raison du déficit démocratique qui le caractérise.
Pour que l’UE commence à établir une relation qui fonctionne correctement avec la Biélorussie, elle doit voir Minsk prendre des mesures concrètes sur la voie de la démocratisation.
L’UE et l’Afrique ont adopté, lors de leur deuxième réunion au sommet qui s’est déroulée à Lisbonne en décembre 2007, la stratégie commune UE-Afrique établissant un partenariat stratégique.
Dans le cadre de ce partenariat, les relations entre l’UE et l’Afrique dépassent le stade des relations sur le mode bailleurs de fonds/bénéficiaires, pour devenir un partenariat entre égaux au sein duquel les deux parties conviennent de se pencher ensemble sur des questions d’intérêt commun et d’importance planétaire, comme l’énergie, le changement climatique et les migrations.
En décembre 2007, le Conseil et la Commission ont désigné un ambassadeur assumant les fonctions à la fois de représentant spécial de l’Union européenne et de chef de la délégation de la Commission européenne auprès de l’Union africaine, et dont la mission consistera à mettre en œuvre le programme commun avec l’Afrique dans le cadre du nouveau partenariat.
Sommet UE–Afrique à Lisbonne en décembre 2007
L’UE mène dans le cadre de la PESD des opérations de réforme du secteur de la sécurité, de maintien de l’ordre et de maintien de la paix en République démocratique du Congo, au Tchad et en République centrafricaine, ainsi qu’en Guinée-Bissau.
Par ailleurs, contribuer à stabiliser la situation en Afghanistan est une priorité essentielle de l’UE, qui a déployé dans ce pays une mission PESD destinée à soutenir la réforme des services de police.
L’UE (Communauté européenne et États membres) a consacré 3,7 milliards d’euros d’aide à l’Afghanistan entre 2002 et 2006, soit un tiers de l’aide promise par la communauté internationale.
Lors de la conférence de Londres tenue au printemps 2006, la Communauté européenne et les États membres ont promis 2,4 milliards de dollars supplémentaires (environ 2 milliards d’euros) d’aide à la reconstruction en faveur de l’Afghanistan pour les années à venir.
L’UE développe avec l’Asie des liens de plus en plus étroits, qui vont au-delà de la coopération traditionnelle pour englober l’intégration économique et une coopération politique plus poussée.
L’UE mène un dialogue avec l’ensemble des pays qu’elle a pour partenaires en Asie, dans le cadre de la Rencontre Asie-Europe (ASEM), qui compte quarantecinq membres, ainsi qu’avec l’Association des nations de l’Asie du Sud-Est (ASEAN), le Forum régional de l’Asean (FRA) et l’Association sudasiatique de coopération régionale (ASACR).
Le prochain sommet de l’ASEM se déroulera en Chine en octobre 2008.
Des sommets ont également lieu régulièrement avec différents pays asiatiques, comme la Chine, l’Inde, le Japon et la Corée du Sud.
L’UE a supervisé la mise en œuvre de l’accord de paix à Aceh, en Indonésie, dans le cadre d’une mission de surveillance relevant de la PESD, qui s’est déroulée de la mi-2005 à la n 2006.
À la n de 2007, le Conseil a publié des lignes directrices concernant la politique étrangère et de sécurité commune à l’égard de l’Asie de l’Est.
Rencontre Asie–Europe (ASEM) am805477FR_Int.indd 47 am805477FR_Int.indd 47
Relations transatlantiques – États-Unis d’Amérique et Canada
Les États-Unis et le Canada sont des partenaires stratégiques avec lesquels l’UE entretient des relations étroites et fructueuses.
Comme l’indique la Stratégie européenne de sécurité, “La relation transatlantique est irremplaçable.
En agissant ensemble, l’Union européenne et les États-Unis peuvent constituer une formidable force au service du bien dans le monde.
Notre objectif devrait être un partenariat e -cace et équilibré avec les États-Unis.
Des négociations sont en cours en vue de conclure un accord similaire avec le Canada.
Les liens de l’UE avec l’Amérique latine remontent aux années 1960; lors du sommet de Rio de Janeiro, qui a eu lieu en 1999, ils se sont mués en un partenariat stratégique avec l’Amérique latine et les Caraïbes (ALC).
Le prochain sommet se tiendra à Lima en mai 2008.
Les relations entre les deux régions sont régies par des accords conclus par la Communauté, à l’exception de l’accord avec
L’UE coopère avec les États-Unis et le Canada pour faire face aux problèmes d’intérêt mutuel et aux préoccupations communes au niveau mondial et régional.
Si un accord avec nos partenaires transatlantiques peut ne pas su re à apporter des solutions – car il existe d’autres acteurs importants – c’est souvent une condition nécessaire.
Depuis la n de la guerre froide, la coopération transatlantique s’est élargie du fait de l’évolution de l’environnement en matière de sécurité et du développement des politiques étrangère, de sécurité et de défense de l’UE, ainsi que de ses politiques dans le domaine de la justice et des affaires intérieures.
Par exemple, l’UE coopère étroitement aussi bien avec le Canada qu’avec les États-Unis sur les dossiers des Balkans, du Proche-Orient, du Caucase du Sud, de l’Asie centrale, de l’Europe de l’Est et de l’Afrique.
En matière de gestion de crises, le Canada participe à un certain nombre d’opérations menées dans le cadre de la PESD.
Pour la première fois, les États-Unis participeront – de façon substantielle – à la mission PESD “État de droit” au Kosovo, qui est placée sous le commandement de l’UE.
L’UE et les États-Unis coopèrent en matière de lutte contre le terrorisme et sont d’accord sur le fait que le droit international doit être respecté dans ce domaine.
Faire avancer la coopération sur les enjeux planétaires que la population européenne
M. Javier Solana, SG/HR, rencontre à Bruxelles M. Bruno Stagno, ministre des Affaires étrangères du Costa Rica am805477FR_Int.indd 48 am805477FR_Int.indd 48
Relations économiques extérieures
Au niveau politique, le Conseil de l’EEE, composé des membres du Conseil de l’Union européenne, de la Commission européenne et des gouvernements des trois pays de l’AELE membres de l’EEE, se réunit deux fois par an au niveau ministériel a n d’évaluer le fonctionnement général et l’évolution de l’accord sur l’EEE.
Confédération suisse
La Confédération suisse est l’un des principaux partenaires commerciaux de l’Union européenne.
Les relations économiques entre la Suisse et la Communauté européenne ont été formalisées en 1973 par la conclusion d’un accord bilatéral de libre-échange.
Depuis lors, la Suisse participe à l’intégration européenne dans le cadre d’accords bilatéraux sectoriels.
L’Espace économique européen regroupe au sein du marché intérieur mis en place dans le cadre de la Communauté européenne les 27 États membres de l’Union européenne et la Norvège, l’Islande et le Liechtenstein, pays membres de l’Association européenne de libre-échange (AELE).
Depuis 1994, l’accord sur l’EEE a permis l’intégration économique sans précédent de près de 500 millions de personnes, garanti le bon fonctionnement de la libre circulation des marchandises, des services, des capitaux et des personnes (les quatre libertés communautaires) et assuré pour ses 30 États membres l’égalité des conditions en matière de concurrence, de marchés publics et de règles relatives aux aides d’État.
Sept accords de ce type (“accords bilatéraux I”) sont ainsi entrés en vigueur en 2002. Ces accords portent sur les domaines suivants: libre circulation des personnes, transport aérien, transport terrestre par rail et par route, échanges de produits agricoles, reconnaissance mutuelle en matière d’évaluation de la conformité, marchés publics, coopération scientifique et technologique.
En outre, l’Espace économique européen prévoit la coopération et l’harmonisation des règles législatives dans les politiques dites “horizontales et d’accompagnement”, telles que la recherche et le développement, l’éducation, les technologies de l’information, la politique sociale, la protection des consommateurs, l’environnement, les statistiques et le droit des sociétés.
De plus, l’accord sur l’EEE vise également à améliorer l’eficacité et apporte une valeur ajoutée en ouvrant un nombre de plus en plus grand de programmes et d’agences de l’UE à la pleine participation, sur un pied d’égalité, de ses États membres. En contrepartie, les trois
Suivant l’exemple fructueux de cette première série d’accords bilatéraux, une nouvelle série (“accords bilatéraux II”) a été signée le 26 octobre 2004, concernant l’association de la Suisse à l’acquis Schengen/Dublin/Eurodac, la lutte contre la fraude et toute autre activité illégale portant atteinte aux intérêts financiers de la Suisse et de l’UE, la fiscalité des revenus de l’épargne sous forme de paiements am805477FR_Int.indd 49 am805477FR_Int.indd 49
En contrepartie, la Suisse apporte une contribution de 1 milliard de francs suisses à l’élargissement aux nouveaux États membres de l’Union européenne intervenu en 2004.
L’Union européenne est la plus grande puissance commerciale au monde.
Les échanges commerciaux de l’UE (importations et exportations) avec le reste du monde (à l’exception du commerce intérieur entre États membres de l’UE) s’élèvent au total à 2,238 milliards EUR pour l’année 2005.
L’UE représente 18 % des échanges mondiaux de marchandises et 26 % des échanges mondiaux de services, contre 16 et 19 %, respectivement, pour les États-Unis.
La part de l’UE dans les investissements étrangers directs (IED) entrants pour la période 2002 2004 représente 27 % du total mondial et sa part dans les IED sortants représente 32 %.
Signature d’accords avec la Suisse
Puissance commerciale
L’Union européenne considère que la promotion des échanges doit se faire sur la base de règles équitables négociées par tous les pays concernés - c’est-à-dire dans un cadre multilatéral.
L’Organisation mondiale du commerce (OMC) est le principal élément de cette approche et l’aboutissement des négociations menées dans le cadre du Programme de Doha pour le développement (PDD) constitue à l’heure actuelle la principale priorité de la politique commerciale de l’UE.
Toutefois, l’UE considère également que la politique commerciale doit interagir de manière cohérente avec la politique de développement a n de gérer les différents effets de la mondialisation et d’atteindre les objectifs du Millénaire pour le développement (OMD).
L’UE estime que la politique commerciale du XXIème siècle ne se résume pas à des réductions tarifaires dans le commerce des marchandises.
Il faut s’attaquer à d’autres questions cruciales, qui portent notamment sur les domaines suivants:
L’article 133 du traité CE définit le cadre juridique de la politique commerciale commune, en consacrant le principe de la compétence communautaire.
Selon cette disposition, la Commission négocie des accords commerciaux bilatéraux et multilatéraux, sur la base d’un mandat que lui donne le Conseil et en consultation avec des organes du Conseil (le Comité de l’article 133 et d’autres groupes de travail, qui travaillent sur une base géographique).
Tous les accords doivent être approuvés par le Conseil, qui en autorise la signature et l’entrée en vigueur (à la majorité qualifiée ou à l’unanimité, selon la portée et le contenu de l’accord).
51 des indications géographiques et des droits de propriété industrielle, tels que marques et brevets);
Inclusion des services dans les règles de l’OMC, de façon à ce que les pays intéressés puissent libéraliser volontairement les échanges de services entre eux;
Investissements (mesures visant à améliorer l’environnement des entreprises en renforçant la sécurité juridique des investisseurs et en réduisant le risque perçu par ceux-ci);
Considérations autres que d’ordre commercial (il s’agit des questions relatives aux consommateurs (comme la sécurité des aliments, l’étiquetage des denrées alimentaires et le bien-être des animaux) et des valeurs sociétales (par exemple, le principe selon lequel l’agriculture ne concerne pas que la production de denrées alimentaires mais aussi le développement rural et la protection des sites naturels et de l’environnement, ce qu’il est convenu d’appeler la multifonctionnalité de l’agriculture). L’UE estime également que les aspects environnementaux et sociaux du commerce et de la mondialisation doivent être traités dans le cadre approprié.
L’UE est le principal partenaire commercial des pays les plus pauvres du monde car elle a conclu des accords commerciaux préférentiels qui suppriment les doits et les quotas dans presque tous les cas.
Protection des droits de propriété intellectuelle (DPI) (l’UE étant une source importante d’inventions et de création, elle cherche à obtenir une protection internationale des droits des créateurs et des inventeurs; il s’agit des droits d’auteur et similaires concernant les œuvres littéraires et artistiques, mais aussi o m m un it ie s o p ea n C r u
Ouverture du marché: l’UE a ainsi ouvert son marché aux pays pauvres.
En 2003, près de 80 % des produits originaires de pays en développement sont entrés dans l’UE en franchise de droits ou avec des taux de droits réduits.
Ce sont les pays d’Afrique subsaharienne et les autres pays ACP (Afrique, Caraïbes, Pacifique) qui bénéficient du régime commercial le plus ouvert de l’UE.
En 2003, les pays ACP n’ont acquitté la totalité des droits que pour 3 % de leurs exportations à destination de l’UE. Les 97 % restants sont entrés sur le marché européen avec un taux de droits nul ou réduit.
Ces relations commerciales préférentielles ont une incidence considérable sur la part de l’UE dans les exportations des pays en développement sur le marché mondial.
(Les données sont de 2005 et concernent l’Europe des 25).
Les accords de partenariat économique (APE)
Pays en développement: 48 % de l’ensemble des importations de l’UE et 65 % de ses importations agricoles totales proviennent des pays en développement.
18,1 % des exportations des pays en développement sur le marché mondial sont destinés à l’UE et 17,5 % de leurs importations proviennent de l’UE.
Les relations entre l’UE et 78 États d’Afrique, des Caraïbes et du Pacifique (ACP) sont dé -nies dans l’accord de partenariat de Cotonou signé en 2000, qui a succédé aux accords de Lomé, dont le premier avait été signé en 1975.
En vertu de ces traités, les pays ACP ont bénéficié de relations commerciales préférentielles avec l’UE.
Toutefois, ces préférences commerciales n’étaient pas compatibles avec les règles de l’Organisation mondiale du commerce (OMC) du fait de l’absence de réciprocité et du caractère discriminatoire de ces préférences vis-à-vis d’autres pays en développement.
De plus, ces préférences n’aidaient pas les pays ACP à atteindre une croissance durable, diversifier leurs économies et accroître leur part dans les importations de l’UE; au contraire, cette part n’a cessé de diminuer en raison de la libéralisation progressive des échanges au niveau multilatéral.
Par conséquent, lors de la
PMA et ACP: en 2005, l’UEreprésentait 22,2%del’ensembledeséchanges des PMA (pays les moins avancés) avec le monde et 28,6 % de l’ensemble des échanges des pays ACP avec le monde, ce qui en fait le principal partenaire commercial de ces deux groupes de pays.
L’UE représente 23,4 % des exportations totales des PMA sur le marché mondial et 21,2 % de leurs importations.
26,7 % des exportations des pays ACP (y compris l’Afrique du Sud) sont destinées à l’UE et 30,4 % de leurs importations proviennent de l’UE.
Sur l’ensemble de ses échanges commerciaux mondiaux, 1,5 % des importations totales de l’UE proviennent des PMA et 4,5 % des pays ACP (Afrique du Sud comprise).
Au total, l’UE représentait (en 2004) 62 % des exportations totales (hors énergie) des PMA sur le marché mondial.
Réunion commune des ministres de l’UE, des ministres ACP et des représentants des pays les moins développés am805477FR_Int.indd 52 am805477FR_Int.indd 52
Une aide plus importante et de meilleure qualité
L’aide européenne provient du budget de l’UE et des budgets des 27 États membres.
En 2006, cette aide s’élevait à près de 48 milliards EUR, soit 1 milliard EUR environ par semaine.
En 2005, à l’occasion de la révision par les Nations unies des objectifs du Millénaire pour le développement (OMD), le Conseil a décidé d’augmenter l’aide de l’UE conformément aux recommandations des Nations unies.
Il s’est engagé à augmenter le budget consacré à l’aide a n d’atteindre l’objectif de 0,7 % d’ici 2015, en xant un objectif intermédiaire collectif de 0,56 % pour 2010.
En 2006, l’UE a dépassé l’objectif xé pour cette année-là - l’objectif était de 0,39 % et le niveau d’aide atteint a été de 0,43 %.
En 2005, le Conseil, la Commission européenne et le Parlement européen ont adopté une approche globale en matière de développement: le consensus européen, qui comporte les principes essentiels orientant l’action de l’Union européenne et de ses États membres.
Il met en évidence la façon dont les différents aspects doivent être reliés.
Il souligne également que les politiques devraient être élaborées et appliquées en partenariat avec les pays en développement.
Efficacité de l’aide
L’UE est déterminée à améliorer l’eficacité de l’aide, par des initiatives au niveau international et au niveau européen.
Les accords de partenariat économique sont des instruments visant à promouvoir l’intégration régionale et le développement économique dans les pays ACP; ils reposent sur une ouverture asymétrique des marchés et prévoient des ressources nancières importantes pour soutenir les réformes de politique économique dans les États ACP.
Ils devraient couvrir les échanges de marchandises, les services et les questions liées au commerce.
En 2002, des négociations ont été lancées avec six groupes régionaux de pays ACP: les Caraïbes, le Pacifique et quatre régions africaines.
À la n de 2007, un accord de partenariat économique complet a été conclu avec les Caraïbes.
Dans les autres régions, des arrangements intérimaires, souvent limités aux échanges de marchandises, ont été conclus avec tous les pays ACP ayant un intérêt économique majeur.
Les négociations devront se poursuivre a n que des accords complets puissent être conclus dès que possible dans toutes les régions.
L’adhésion de la Bulgarie et de la Roumanie, le 1er janvier 2007, a marqué l’achèvement du cinquième élargissement de l’Union européenne.
Ce processus sans précédent (douze nouveaux États membres ont adhéré), qui a été mené à bien, a apporté une contribution majeure à la paix, à la stabilité et à la prospérité de toute l’Europe en surmontant les divisions qu’avait connues le continent au XXème siècle.
Du point de vue économique, le cinquième élargissement a créé les conditions nécessaires pour permettre à l’Europe de devenir plus forte et plus dynamique, donc mieux armée pour faire face à la concurrence mondiale.
Centre de santé intégré au Niger
À l’heure actuelle, l’Union mène des négociations d’adhésion avec deux pays candidats, la Croatie et la Turquie.
L’ancienne République yougoslave de Macédoine a également reçu le statut de pays candidat, mais la décision d’ouverture des négociations n’a pas encore été prise.
Par ailleurs, le Conseil européen ayant déclaré à plusieurs reprises que l’avenir des Balkans occidentaux est dans l’Union européenne, les autres pays de cette région peuvent donc être considérés comme des pays candidats “potentiels”.
Les négociations d’adhésion avec la Croatie et la Turquie ont commencé en octobre 2005. Elles sont menées dans le cadre d’une conférence intergouvernementale (qui se réunit au niveau ministériel ou au niveau des suppléants) à laquelle participent tous les États membres de l’UE, d’une part, et l’État candidat, d’autre part.
Le Conseil est convaincu que la complémentarité de l’action des différents donateurs et la division du travail entre ceux-ci sont essentielles: cela permettra de renforcer la maîtrise du processus par les pays partenaires ainsi que leur capacité à assumer la responsabilité de la coordination de l’action des donateurs.
Parallèlement à la mise en œuvre du Code, l’UE encourage un large débat sur la complémentarité et la division du travail, tant avec les pays partenaires qu’avec les autres donateurs.
Le dernier élargissement: cérémonie de signature du traité d’adhésion de la Bulgarie et de la Roumanie
Festivités lors de la signature du traité d’adhésion de la Bulgarie et de la Roumanie am805477FR_Int.indd 55 am805477FR_Int.indd 55
Chapitre 6
LE CONSEIL ET LA POLITIQUE ÉCONOMIQUE am805477FR_Int.indd 56 am805477FR_Int.indd 56
L’Union économique et monétaire (UEM)
Outre les engagements contraignants du Pacte de stabilité et de croissance, l’appartenance à l’UEM implique une coordination non contraignante des politiques budgétaires nationales dans le cadre des grandes orientations des politiques économiques qui sont adressées à chaque État membre ainsi qu’à la zone euro.
L’Union économique et monétaire (UEM) sert de cadre à l’élaboration et à la mise en oeuvre de la politique économique et monétaire de l’UE.
Tous les États membres en font partie, toutefois, deux d’entre eux, le Danemark et le Royaume-Uni, ont obtenu des dérogations à l’obligation de participer à sa troisième phase.
L’implication la plus importante de cette dérogation est que, contrairement aux autres États membres, le Danemark et le Royaume-Uni ne sont pas tenus d’adopter l’euro comme devise.
Le Pacte de stabilité et de croissance
Depuis 1999 l’euro (€) est la devise de l’UEM, matérialisée par des billets et des pièces depuis 2001.
À l’exception du Danemark et du Royaume-Uni, tous les États membres doivent adopter l’euro comme monnaie nationale, à condition qu’ils remplissent un certain nombre de critères de convergence.
À l’heure actuelle, quinze États membres satisfaisant aux critères ont adopté l’euro (onze depuis le début, la Grèce depuis 2001, la Slovénie depuis 2007, Chypre et Malte depuis 2008).
La plupart des autres États membres participent au mécanisme de taux de change européen (MCE II) qui restreint les variations des taux de change de leurs monnaies contre l’euro.
L’euro est également la monnaie nationale de l’État du Vatican, de Saint-Marin et de Monaco (trois États qui, avant l’euro, avaient conclu des accords monétaires avec l’Italie et la France concernant l’utilisation de la lire italienne ou du franc français comme monnaie légale).
En outre, l’euro est de facto
Aucun membre de l’UEM ne peut conduire sa politique économique de manière isolée; les politiques menées par un État membre auront des répercussions sur l’Union dans son ensemble et, par conséquent, sur les autres États membres.
Des mesures pouvant apparaître optimales du point de vue de tel ou tel État membre pourraient porter préjudice aux autres membres de l’UEM.
L’appartenance à l’UEM suppose donc que les États membres souscrivent à une série d’engagements pour mettre en œuvre des politiques budgétaires responsables dans l’intérêt de la stabilité et de la croissance collectives.
Ces engagements sont, d’une part, de nature préventive, visant à éviter des déficits budgétaires et un endettement excessifs des États membres et, d’autre part, de nature corrective, énonçant les mesures que les États membres doivent prendre si le déficit budgétaire ou la dette publique dépasse un certain pourcentage de leur PIB et permettant au Conseil d’imposer des sanctions à l’encontre des États membres qui ne prennent pas de mesures pour corriger la situation.
Les sanctions pouvant être appliquées à l’encontre des États membres de la zone euro sont plus nombreuses que celles imposées à des États membres n’appartenant pas à cette zone.
Célébration de l’adhésion de la Slovénie à la zone euro am805477FR_Int.indd 57 am805477FR_Int.indd 57
L’euro est également une monnaie forte dans l’économie mondiale et est largement utilisé dans le monde pour le commerce, les opérations de change, les contrats et les règlements ainsi que comme monnaie de réserve dans les banques centrales du monde entier.
La zone euro et le rôle del’Eurogroupe
La zone euro fait partie de l’UEM et comprend tous les États membres qui utilisent l’euro comme monnaie nationale (Belgique, Allemagne, Grèce, Espagne, France, Irlande, Italie, Luxembourg, Pays-Bas, Autriche, Portugal, Slovénie, Finlande et, depuis le 1er janvier 2008, Chypre et Malte).
Les ministres des nances, outre qu’ils sont chargés des questions relevant de l’UEM, s’occupent également de certains domaines de la politique du marché intérieur, y compris les services nanciers.
L’objectif est d’améliorer le fonctionnement du marché intérieur dans les services financiers grâce à l’harmonisation des règles, à l’élimination des barrières nationales, à la reconnaissance mutuelle et à des systèmes de surveillance, en permettant aux prestataires de services financiers de proposer leurs produits dans l’ensemble de l’UE et aux investisseurs de ne plus être cantonnés à leur marché national.
Fiscalité
Dans la zone euro, la coordination informelle des politiques s’effectue au sein de l’Eurogroupe, qui se réunit en général parallèlement aux sessions du Conseil et en marge des réunions informelles des ministres des finances et des gouverneurs des banques centrales.
Participent aux réunions de l’Eurogroupe les ministres des finances des pays membres de la zone euro, la Commission et la Banque centrale européenne.
Le président de l’Eurogroupe, choisi parmi les
Dans le domaine de la scalité, l’unanimité étant requise pour l’adoption de lois et d’autres textes, il est particulièrement di -cile de prendre des décisions.
Néanmoins, les ministres ont ni par s’entendre sur une harmonisation en profondeur de la taxe sur la valeur ajoutée et des droits d’accises a n d’éliminer les obstacles au marché intérieur.
Dans le domaine des impôts sur le revenu aussi, le Conseil a adopté des mesures spéci- ques pour éliminer la double imposition sur les paiements transfrontaliers de dividendes, d’intérêts et de redevances ainsi que pour encourager la coopération transfrontalière entre les entreprises (directive sur les fusions, convention relative aux prix de cession interne).
En outre, les États membres se sont mis d’accord pour améliorer la coopération administrative et l’échange d’informations entre eux, y compris dans le domaine de la fiscalité de l’épargne.
Outre l’élaboration de lois, le Conseil a mis en place un processus non contraignant de coordination
59 la connaissance, à la nécessité d’accroître la compétitivité aussi bien en achevant le marché intérieur qu’en remédiant à des problèmes tels que la faible productivité, la stagnation et des compétences non adaptées ainsi qu’à la nécessité d’améliorer l’inclusion sociale et la viabilité environnementale.
La stratégie de Lisbonne pour la croissance et l’emploi
Dans le cadre du processus de Lisbonne au sens large, les lignes directrices pour l’emploi sont, depuis 2005, intégrées dans les grandes orientations des politiques économiques pour former un ensemble unique de lignes directrices intégrées qui devraient, en principe, faire l’objet d’un réexamen approfondi tous les trois ans a n de maintenir la stabilité dans toute la mesure du possible et de permettre aux États membres de se concentrer sur leur mise en œuvre.
Le prochain réexamen est prévu au printemps 2008 et devrait porter sur la période 2008-2010.
La stratégie européenne pour l’emploi, face à la persistance de taux de chômage élevés découlant de changements structurels dans l’économie européenne, a représenté un premier pas important.
Toutefois, il est vite apparu qu’il fallait aborder la question de manière plus générale et, en 2000, la stratégie de Lisbonne pour la croissance et l’emploi a été lancée a n de faire de l’Europe d’ici 2010 “l’économie de la connaissance la plus dynamique du monde, capable d’une croissance économique durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale, dans le respect de l’environnement”.
Cette stratégie englobait non seulement la politique de l’emploi, mais également le passage à la société de
Dans le cadre de la stratégie de Lisbonne, une dificulté spécifique est apparue du fait que la plupart des questions examinées relevaient de la compétence nationale, plutôt que de la compétence communautaire.
Il en est ainsi même pour la stratégie pour l’emploi: en e et, l’article 128 du traité prévoit des lignes directrices pour l’emploi, dont les États membres devraient tenir compte lors de l’élaboration des politiques nationales de l’emploi, mais il n’existe pas de politique commune de l’emploi en tant que telle.
En conséquence et compte tenu de ce qui précède, la conscience de problèmes communs et la recherche de solutions communes a donné lieu à une nouvelle approche, à savoir la méthode ouverte de coordination, qui s’est révélée être un instrument essentiel de la promotion d’objectifs communs dans les domaines de l’emploi et de la politique sociale.
La stratégie de Lisbonne: vers une société de la connaissance am805477FR_Int.indd 59 am805477FR_Int.indd 59
À l’heure actuelle, des propositions importantes ont été présentées en ce qui concerne le temps de travail et le travail intérimaire.
Dans le domaine de la santé et de la sécurité au travail, l’acte législatif clé est ladite “direc-tive-cadre” (directive 89/391/CEE), qui énonce des dispositions minimales relatives aux obligations des employeurs en matière de santé et de sécurité.
Étant donné, toutefois, que les conditions diffèrent considérablement selon les secteurs et les emplois, il a toujours été envisagé de compléter la directive-cadre par des dispositions plus précises et, à ce jour, dixneuf directives distinctes ont été adoptées dans des domaines tels que les conditions de travail, le matériel de protection, les chantiers, les agents biologiques et chimiques, les vibrations, le bruit et les atmosphères explosives.
La plus récente de celles-ci est la directive sur les rayonnements optiques artificiels, qui a été adoptée en avril 2006.
• Coordination des régimes de sécurité sociale
Dans sa forme la plus générale, comme on l’a vu dans le cadre de la stratégie pour l’emploi, la méthode ouverte de coordination comporte un certain nombre d’étapes successives, qui suivent un déroulement cyclique et qui englobent les éléments suivants: l’adoption au niveau de l’UE d’orientations politiques, la transmission par les États membres de rapports sur la mise en œuvre de celles-ci, un examen mutuel de ces rapports, suivi de la publication par la Commission d’un rapport analytique, sur la base duquel des recommandations peuvent être adressées à chaque État membre et les orientations peuvent être, le cas échéant, réexaminées pour servir de base au cycle suivant.
Des indicateurs et critères de référence appropriés sont essentiels pour permettre une comparabilité réelle des résultats obtenus par les différents États membres, et leur analyse devrait permettre l’échange d’informations, de compétences et des meilleures pratiques ainsi que la promotion d’approches novatrices pouvant être prises en compte dans les orientations révisées.
La méthode ouverte de coordination ore un cadre à l’apprentissage mutuel et encourage l’ouverture, la transparence et la participation des acteurs, européens et nationaux, en vue d’une meilleure élaboration des politiques.
En ce qui concerne les quatre libertés, la coordination des régimes de sécurité sociale est essentielle à la libre circulation des travailleurs.
En réalité, il ne peut y avoir de liberté de mouvement si cela suppose de sacri- er des droits acquis dans les domaines de l’assurance-maladie, de la sécurité sociale et des retraites.
L’objectif fondamental du règlement (CEE) nº 1408/71 est de parvenir à un degré de coordination sufisant des différents régimes de sécurité sociale pour préserver ces droits.
À la suite des nombreuses modi- cations apportées au l des années pour tenir compte de l’évolution des systèmes nationaux, l’heure est venue de revoir complètement le règlement qui a conduit, en 2004, à l’adoption du règlement (CE) nº 883/04.
Toutefois, ce nouveau règlement ne peut entrer en vigueur sans l’adoption en
Les conditions de travail couvrent un vaste domaine qui inclut le temps de travail, la santé et la sécurité sur le lieu de travail ainsi que la représentation des travailleurs.
61 parallèle d’un règlement d’application énonçant un grand nombre de règles de fonctionnement plus détaillées, et c’est exactement ce sur quoi les travaux sont actuellement axés.
• Modernisation et amélioration de la protection sociale o m m un it ie s ea n C o p r u
Les soins du troisième âge – un secteur croissant de la protection sociale
Sous cette rubrique, un certain nombre d’activités différentes sont entreprises, y compris en ce qui concerne la méthode ouverte de coordination, en vue d’une plus grande cohésion sociale dans l’Union et ses États membres.
Le processus d’inclusion sociale et la méthode ouverte de coordination en ce qui concerne l’adéquation et la pérennité des régimes de retraite ont été mis en place après que le Conseil a demandé que des mesures soient prises au niveau européen pour “donner un élan décisif à l’élimination de la pauvreté” et pour assurer l’avenir des régimes de retraite.
Le Conseil européen s’est ensuite efforcé d’élargir ces travaux à l’avenir des soins de santé et de la prise en charge de la dépendance.
Ces activités sont dans une large mesure coordonnées par le Comité de la protection sociale.
Dans le domaine de la politique sociale, en particulier, la méthode ouverte de coordination est moins lourde dans la mesure où ont été définis des objectifs communs qui sont moins précis que les lignes directrices adoptées dans le domaine de l’emploi.
En ce qui concerne l’élaboration des rapports, les étapes sont, pour l’essentiel, analogues, mais il n’existe pas de base dans les traités pour adresser des recommandations aux États membres comme c’est le cas dans le domaine de l’emploi.
Chapitre 7
LE RÔLE DU CONSEIL DANS LES DOMAINES DE LA JUSTICE ET DES AFFAIRES INTÉRIEURES am805477FR_Int.indd 62 am805477FR_Int.indd 62
Tout en conservant l’architecture de l’Union en piliers, le traité d’Amsterdam a en n transféré une partie des matières JAI vers le premier pilier.
Ainsi, les sujets relatifs à l’asile, à l’immigration, aux franchissement des frontières extérieures et à la coopération civile tombent sous la “méthode communautaire”, au terme de laquelle les rôles de la Commission et du Parlement européen sont renforcés.
La coopération européenne dans le domaine dit JAI (pour justice et affaires intérieures) a débuté au début des années 90 grâce au traité de Maastricht.
La structure en piliers de ce traité avait permis de concilier des objectifs aussi distincts que la coopération policière ou judiciaire d’un côté, avec, de l’autre côté, des objectifs de libre circulation des personnes tels la politique des visas, l’asile ou le franchissement des frontières.
Toutefois, les instruments mis à disposition par le traité de Maastricht n’ont pas permis de développer la politique dans le domaine JAI de manière sufisamment rapide: ni les conventions internationales (sujettes à de longues procédures de ratification dans chaque État membre) ni les positions communes ne permettaient de répondre aux nombreux défis en matière de sécurité et de libre circulation tels qu’ils étaient ressentis par l’opinion publique dans les États membres.
L’exception notable datant de cette époque concerne la coopération entre les polices des États membres sous la forme de l’agence Europol, créée dès 1995.
Un autre moment décisif a été la tenue du sommet de Tampere (Finlande).
Pour la première fois, le Conseil européen (donc au niveau des chefs d’État et de gouvernement) s’est réuni pour définir un programme de réalisation de l’espace de liberté, de sécurité et de justice.
Parmi les objectifs qui ont été convenus gurent notamment la création d’une unité de coopération judiciaire (Eurojust), la mise en oeuvre du principe de reconnaissance mutuelle des décisions judiciaires accompagné par l’harmonisation législative quand c’est nécessaire, le remplacement du mécanisme d’extradition, souvent très long, par un système de remise entre États membres et en n le renforcement des pouvoirs d’Europol.
Le sommet de Tampere a aussi déterminé des objectifs pour une politique intégrée d’asile, d’immigration et de visa, corollaires indispensables dans une zone sans frontières intérieures.
Le traité de Nice a de son côté renforcé le rôle de co-décideur du Parlement européen dans les domaines de l’asile, de l’immigration et des visas.
L’engagement des États membres pour la coopération JAI a également été renforcé pour des raisons tragiques par les attaques terroristes du 11 septembre 2001, ainsi que d’autres attaques terroristes dans les années suivantes, notamment à Madrid et à Londres et plus généralement par un sentiment (démontré par les sondages Eurobaromètre) selon lequel les populations des États
Il faut citer en premier lieu le traité d’Amsterdam.
Celui-ci a intégré dans son entier l’acquis de Schengen, par lequel 13 États membres de l’UE (ainsi que la Norvège et l’Islande) avaient déjà déterminé les modalités d’un espace sans contrôles aux frontières intérieures.
Cette dimension Schengen a continué à s’étendre après son intégration dans l’Union européenne, jusqu’à couvrir aujourd’hui la quasi-totalité de l’Union européenne.
Le traité d’Amsterdam a aussi permis de définir un objectif commun, qui est celui “d’établir un espace de liberté, de am805477FR_Int.indd 63 am805477FR_Int.indd 63
64 membres attendent le plus de l’Europe dans le domaine de la sécurité (ainsi que dans celui du chômage).
Deux des plus importants sont la Charte des droits fondamentaux et l’Agence des droits fondamentaux de l’Union européenne créée en 2007.
La Charte des droits fondamentaux de l’Union européenne a été signée et proclamée le 7 décembre 2000 à Nice et une version adaptée de celle-ci a été signée et proclamée le 12 décembre 2007 à Strasbourg.
Le troisième est appelé le Comité sur les questions de droit civil.
Il a une double fonction: d’une part, il prépare les instruments à être adoptés par le Conseil dans le domaine de la coopération judiciaire civile, d’autre part, il veille à la cohérence du droit communautaire dans les actes à adopter par le Conseil dans le domaine de la coopération judiciaire civile.
Certains travaux dans le domaine JAI relèvent directement de l’autorité du Coreper, tels le groupe de travail Evaluation Schengen ou le comité de droit civil.
D’autres activités liées à la JAI, notamment celles effectuées par le groupe de travail à haut niveau Asile et migration, font rapport au Conseil “Relations extérieures”.
Le Conseil, réuni dans sa formation JAI, regroupe les ministres ayant dans leur État membre les compétences dans le domaine de l’intérieur, celui de la justice et celui de l’immigration.
On constate dans les États membres une répartition des compétences fort divergente, couvrant un, deux et parfois trois ministères.
La Commission est représentée au Conseil JAI par le Viceprésident en charge de la justice, la liberté et la sécurité.
Dans le troisième pilier, le Conseil peut adopter des décisions ou des décisions- cadres, à l’initiative de la Commission ou bien d’États membres, et ce généralement en consultation avec le Parlement européen.
Le Conseil doit essentiellement adopter ses décisions à l’unanimité.
Il convient de noter que l’introduction du traité de Lisbonne simplifierait la base légale de l’action du Conseil dans le domaine JAI, puisque les procédures du premier pilier devraient être, pour la plupart des questions, généralisées.La coopération dans le domaine de la lutte contre le terrorisme est matérialisée dans les faits par un nombre d’activités JAI.
On peut penser à l’échange d’informations et à l’adoption des mesures sur le nancement du terrorisme, la radicalisation et le recrutement.
La lutte contre le crime organisé se fait par la coopération policière, la lutte contre le blanchiment d’argent et contre différents érents
Les travaux du Conseil sont préparés sous la responsabilité générale du Coreper, par trois comités de coordination de haut niveau.
Le premier est appelé CATS (pour Comité de l’article 36 en référence à la disposition de cet article du Traité de l’UE).
On retrouve sous cette autorité les travaux tels que ceux sur la coopération policière, la coopération am805477FR_Int.indd 64 am805477FR_Int.indd 64
Il faut souligner aussi qu’une partie substantielle des travaux JAI (à peu près un tiers) se déroulent dans un format du Conseil appelé Comité mixte Schengen.
Ce Comité mixte a été institué pour permettre d’associer les autres États membres de l’espace Schengen, c’est-à-dire l’Islande, la Norvège et la Suisse au développement de l’acquis de Schengen.
La dimension Comité mixte s’applique tant au niveau ministériel que celui des ambassadeurs (Coreper) et des groupes de travail.
L’acquis de Schengen n’est applicable au Royaume-Uni et en Irlande que dans la mesure où ces États le souhaitent.
L’acquis de Schengen a été en décembre 2007 introduit dans sa totalité à neuf des États membres issus de l’élargissement de 2004, à l’exception de Chypre.
Enfin, il convient de noter qu’une partie de l’acquis de l’UE dans le domaine JAI est mise en œuvre par des agences distinctes des institutions, telles que Europol et Eurojust (La Haye), FRONTEX, Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Varsovie) ou bien CEPOL, Collège européen de police (Bramshill, Royaume-Uni).
Dans ce contexte il faut également noter les activités croissantes dans la coopération européenne dans la domaine de la protection civile.
Cette assistance est l’expression même de la solidarité concrète de l’Union européenne avec les États membres et les pays tiers.
Bien que relevant du premier pilier (et - dans cette matière - agissant toujours sur proposition de la Commission, en consultation avec le Parlement européen et décidant à l’unanimité), c’est le Conseil réuni dans sa formation JAI qui prend, en général, les décisions en la matière.
L’ensemble des travaux du domaine JAI se déroulent en ce moment sous l’égide d’un programme de travail dit programme de La Haye, adopté en 2004.
Outre la réalisation des objectifs mentionnés ci-dessus, fondés sur les notions essentielles d’harmonisation, de coopération opérationnelle et de reconnaissance mutuelle, on notera qu’un concept novateur est en train de se mettre en place, qui est celui de la disponibilité de l’information à tous les utilisateurs de celle-ci dans les Etats membres.
Chapitre 8
Les traités sur lesquels l’Union est fondée constituent le règlement selon lequel elle fonctionne.
Ils ne peuvent être modifiés qu’à l’unanimité des États membres réunis au sein d’une Conférence intergouvernementale (CIG).
Cette dernière fonctionne indépendamment du Conseil et des autres institutions de l’Union.
Le texte issu d’une CIG ne peut entrer en vigueur qu’après ratification par l’ensemble des États membres.
réunion de juin 2007, a décidé de convoquer une nouvelle Conférence intergouvernementale et a arrêté un mandat exhaustif et détaillé pour ses travaux.
La CIG s’est ouverte en juillet 2007 et est parvenue à un accord définitif sur un texte en octobre de la même année.
Le nouveau traité a été signé le 13 décembre 2007 à Lisbonne et, sous réserve que les procédures de ratification nécessaires aient été achevées à temps, il devrait entrer en vigueur le 1er janvier 2009.
En 2004, une Conférence intergouvernementale est parvenue à un accord sur un traité établissant une Constitution pour l’Europe qui devait remplacer les traités existants.
Le texte de la Constitution avait été élaboré pendant une période de quinze mois par une Convention réunissant non seulement les représentants des États membres, mais également des députés des parlements nationaux et des représentants des institutions et d’autres organes de l’Union.
Toutefois, cette Constitution n’est jamais entrée en vigueur, puisqu’elle a été rejetée par référendum dans deux États membres en 2005.
Deux années plus tard, un accord est intervenu sur un moyen de sortir de l’impasse à laquelle avait conduit le rejet de cette Constitution.
Le Conseil européen, lors de sa
La chancelière fédérale, Mme Angela Merkel, et M. Frank-Walter Steinmeier, ministre des Affaires étrangères de l’Allemagne, signent le traité de Lisbonne am805477FR_Int.indd 67 am805477FR_Int.indd 67
• l’extension du vote à la majorité qualifiée (VMQ) et de la codécision;
• une amélioration de la prise de décisions dans le domaine de la justice et des affaires intérieures;
• la création du poste de Président permanent du Conseil européen;
• une Commission réduite avec e et à partir de 2014;
• l’introduction d’un nouveau système de vote à la double majorité au sein du Conseil (également avec e et à partir de 2014);
• la création d’un poste de Haut Représentant de l’Union pour les affaires étrangères et la politique de sécurité, qui présidera le Conseil des affaires étrangères et sera épaulé par un nouveau service européen pour l’action extérieure;
• un contrôle plus grand de l’application du principe de subsidiarité grâce au renforcement du rôle des parlements nationaux.
COMMISSION EUROPÉENNE
Document établi par le Haut Représentant et la Commission européenne à l’attention du Conseil européen
Document établi par le Haut Représentant* et la Commission
I D es risques liés aux changements climatiques sont réels et leurs e ets se
L font déjà ressentir.
L’ONU estime que tous ses appels d’urgence, à une
L exception près, lancés en 2007 pour l’octroi d’une aide humanitaire étaient
LĂ liés au climat.
La même année, le Conseil de sécurité des Nations unies a
Ť tenu son premier débat sur les changements climatiques et leurs implica-
T tions pour la sécurité internationale.
L sion européenne à lui présenter un rapport commun lors de sa réunion du
Selon les conclusions du Groupe d’experts intergouvernemental sur l’évo-
I l’UE et Haut Représentant de l’UE
Ť sécurité commune à un niveau inférieur à la moitié de celui enregistré en 1990, il sera di cile
I M A TIQUES
B E Z P E Č N O S T rature fera peser de graves risques en termes de sécurité, qui devraient
ΑΛ Λ maîtrisé, avec une hausse supérieure à 2°C, débouchera sur des situations
Y basculement risquent d’être atteints, au delà desquels les changements
I O N A L E climatiques pourraient encore s’accélérer, devenir irréversibles et en grande
S l’inévitable, devraient aller de pair avec la réponse à apporter aux menaces
B I A MENT I CLIMAT I C I E S I C U R E Z Z A I N T E R N A Z I O N A L E tique préventive en matière de sécurité.
Par ailleurs, conformément à la
T E R N A TION E L L S Ä K E R H ET sont liées entre elles, ce qui nécessite de formuler des réponses globales.
Ainsi,
R AÇÕ la réalisation
C A S pour
K L I M risque d’être considérablement compromise, car, s’ils ne sont pas atténués,
ET K Ö Z I B I Z TO N S ÁG d ’ e orts consentis en faveur du développement.
Le présent rapport porte principalement sur l’impact des changements
3 — CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE
L’UE occupe une position unique pour faire face aux conséquences des
A changements climatiques pour la sécurité internationale, compte tenu du
I rôle de premier plan qu’elle joue dans le domaine du développement et la
E dont elle dispose. En outre, eu égard à l’approche globale de l’Europe en
L matière de prévention des confl its, de gestion des crises et de reconstruc-
LĂ tion après un confl it et dans la mesure où l’UE est l’un des principaux parti-
La stratégie européenne de sécurité tient compte du lien entre le réchauf-
L fement climatique et la concurrence pour les ressources naturelles, tandis
G les e ets de la mondialisation sur les relations extérieures.
Le présent rapport examine comment la panoplie complète des instru-
A ments de l’UE, y compris les mesures prises au niveau de la Communauté
Ť et celles relevant de la PESC/PESD, peut être combinée avec les politiques
Α d’atténuation et d’adaptation a n de répondre aux risques en matière de
A termes
I O N A L E être élaboré d’ici la n de 2009: tous les moyens d’action à la disposition de
Le rapport conclut qu’il est dans l’intérêt de l’Europe de s’attaquer aux
L conséquences des changements climatiques en matière de sécurité en
LĂ adoptant une série de mesures: - au niveau de l’UE, dans le cadre des rela-
Ť tions bilatérales et au niveau multilatéral - en veillant à leur synergie.
Σ l’UE sera conditionnée
Y climatiques auront de lourdes conséquences sur le milieu naturel de
CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE — 4
N S T A R P TAU T I S K Ā D R O Š Ī B A es eets des changements climatiques se font
NINTERNATIONALE VEILIGHEID une diminution de la supercie des terres arables, des
E S E G U R A N Ç A I NTERNACION A L en particulier, est susceptible de provoquer des trou-
Ņ A S U N S T A R P TAU T I S K Ā D R O Š Ī B A seront encore plus lourdes dans les régions soumises
I N M E DNARO D N A VA R N O S T ressources relève du pouvoir politique.
5 — CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE
I M A TIQUES
Selon les estimations, une politique inchangée dans le domaine des chan-
Ť gements climatiques pourrait coûter à l’économie mondiale jusqu’à 20 %
T du PIB mondial par an, alors que le coût d’une action concertée et ecace
T pourrait être limité à 1 % du PIB mondial par an.
Près d’un cinquième de
E G U vit dans
L va encore augmenter au cours des années à venir.
Les mégapoles, et leurs
I D infrastructures de soutien, telles que les installations portuaires et les ra-
G neries de pétrole, sont souvent implantées en bord de mer ou dans les
E deltas de rivières. L’élévation du niveau de la mer et l’accroissement de la
S fréquence et de l’intensité des catastrophes naturelles constituent une
A menace grave pour ces régions et leurs perspectives économiques.
Ť côtes orientales de la Chine et de l’Inde, ainsi que les Caraïbes et l’Amérique
Α centrale seraient particulièrement touchées.
Y de catastrophes naturelles et de crises humanitaires exercera une pression
Pertes de territoires et litiges frontaliers
Les scientiques prévoient d’importantes modications des terres émer-
LĂ gées au cours du XXIe siècle.
Le recul des côtes et la submersion de vastes
M zones pourraient entraîner des pertes de territoires, et même la disparition
Ť de pays entiers, par exemple des petits États insulaires.
A nant des frontières terrestres et maritimes ou d’autres droits territoriaux
Il faudra peut-être revoir les règles du
Α droit international, en particulier le droit de la mer, en ce qui concerne le
Y règlement des litiges territoriaux et frontaliers.
T l’appropriation des ressources énergétiques pourrait également prendre la
T forme d’un conit pour les ressources situées dans les régions polaires, qui
RINGER OG DENINTERNATIONALESIKKERHED politique au niveau national et régional.
I NTERNACION A L chômage ou à l’exclusion sociale sont plus vulnérables aux conséquences
U S VA H E L I N E J U L G E O L E K des changements climatiques, qui pourraient provoquer des migrations
I T É INTERNATIONALE dénombrera d’ici 2020 des millions de migrants
H A J L AT VÁ L TO Z Á S É S N E M Z ET K Ö Z I B I Z TO N S ÁG phénomène s’expliquant essentiellement par les changements climatiques.
A R P environnemen-
Ņ A S U N S T A R P TAU T I S K Ā D R O Š Ī B A se traduire par une augmentation du nombre de conits dans les régions
R TÀ I N T E R N A Z Z J O N A L I de transit et de destination. L’Europe doit s’attendre à une augmentation
N A R O D N A VA R N O S T cité déjà limitée des gouvernements à faire face ecacement aux dés
A TION E L L S Ä K E R H ET auxquels ils sont confrontés.
L’incapacité d’un gouvernement à répondre
I C A SES E G U
R A N Ç A I NTERNACION A L aux besoins de l’ensemble de sa population ou à la protéger face aux di-
I M AT I C I E S I C U R E Z Z A I N T E R N A Z I O N A L E au sein des pays, ainsi qu’une radicalisation politique. Des pays, voire des
7 — CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE
Tensions liées à l’approvisionnement énergétique
E D fois, étant donné qu’une grande partie des réserves d’hydrocarbures mondiales se trouve dans des régions vulné-
Α rables aux conséquences des changements climatiques et que de nombreux États producteurs de pétrole et de
Y amenée à se renforcer. Cette évolution peut, à son tour, entraîner une plus grande insécurité de l’approvisionne-
L important à l’énergie nucléaire pour la production d’électricité pourrait susciter de nouvelles inquiétudes en matière
K de prolifération dans le contexte d’un régime de non prolifération déjà soumis à des pressions. Avec l’ouverture à
S l’exploitation de régions jusqu’alors inaccessibles, due aux conséquences des changements climatiques, la course
Si la communauté internationale ne fait pas face aux menaces exposées plus haut, le système multilatéral est mis
I sables des changements climatiques et ceux qui sont les plus touchés. Ce sont donc les incidences des politiques
I D visant à atténuer les changements climatiques (ou l’échec de ces politiques) qui détermineront les tensions politi-
Cette fracture potentielle n’est pas seulement une division Nord-Sud, mais
Risques associés aux changements climatiques dans certaines regions critiques
Degradation des ressources d’eau
Augmentation des tempêtes et
CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE — 8
SAUGUM A S ans de nombreuses régions, les changements climatiques accentuent l’une ou plusieurs des menaces énumé-
Les points ci-après illustrent l ’ e et multiplicateur des changements climatiques sur les pres-
Étant donné que les pays voisins de l’UE comptent certaines
EID des régions les plus vulnérables aux changements climatiques, comme l’Afrique du Nord ou le Proche-Orient, il
ZMIANY est possible que les pressions migratoires aux frontières de l’Union européenne, l’instabilité politique ainsi que les
L’Afrique est l’un des continents les plus vulnérables aux
I D changements climatiques, en raison de contraintes
En Afrique du Nord et dans le Sahel, l’aggrava-
E tion de la sécheresse, la raréfaction croissante
S de l’eau et la surexploitation des terres entraîne-
A ront une dégradation des sols et pourraient se traduire par
75% des terres arables faisant l’objet de cultures
Le delta du Nil pourrait être exposé à la fois à l’élévation
Y du niveau de la mer et à la salinisation des zones agricoles, ce qui
I O N A L E pourrait causer de la perte de 12 à 15 % des terres arables d’ici la
A n du siècle en raison de l’élévation du niveau de la mer, 5 millions de
I p e r s o n n es étant touchées d’ici
Dès à présent, les changements
P it qui sévit au Darfour et dans la région.
En Afrique australe, les sécheresses contribuent aux mauvaises récoltes, d’où une
U N S T A R P TAU T I S K Ā D R O Š Ī B A faire face à des pénuries alimentaires. Les migrations dans cette région, mais également
N A L S E C U R I TY comme ailleurs, on s’attend à ce que les changements climatiques aient des e ets
9 — CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE
Les systèmes hydriques au
Environ n deux deux
Y tiers du monde arabe dépendent, pour leur appro-
I O N A L E visionnement en eau, de sources situées en dehors
Israël, les territoires palestiniens et la a a Jordanie.
C U R actuelles
I O N A L E liées à l’accès à l’eau s’accentueront dans la région, entraî- g
G nant une instabilité politique accrue qui aura des incidences
S de l’Europe ainsi que sur d’autres intérêts.
A sionnement en eau pourrait reculer de 60 % d’ici la fi n du siècle. Par conséquent, une
EŃSTWO MIĘDZYNARODOWE des baisses conséquentes, ce qui aff ectera la stabilité dans une région dont l’importance
’élé du d niveau de d la l mer pourrait menacer des millions de
BEZPEČNOSŤ tivité agricole, l’Asie aura du mal à nourrir sa population gran- tivité agricole l’As
Les confl its pour
I O N A L E pénurie croissante d’eau, qui est à la
Les glaciers glaciers la la la production production production d’électricité.
LA F IL-KL I M AUS-SI G U R TÀ I N T E R N A Z Z J O N A L I incidence directe ou indirecte sur les intérêts de l’UE.
G de de de de l’agriculture l’agriculture l’agriculture l’agriculture et et et et de de de de l’élevage.
Y c c e e m m e e n n t ts s des stocks halieutiques. Les pays d’Amérique des stocks halieutiques.
I O N A L E latine latine et et des des
I phénomène phénomène phénomène phénomène climatique baptisé El Niño.
Ce problème sera encore aggravé par problème sera encore aggravé par les changements climati- les changements climati-
Ť ques, ce qui entraînera des tensions sociales et politiques dans une région où les
11 — CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE
Avec la fonte rapide de la calotte glaciaire des pôles, notamment dans l’Arctique, appa-
Α raissent de nouvelles voies de navigation et de nouveaux itinéraires commerciaux inter-
Y nationaux. En outre, comme les gigantesques ressources en hydrocarbures de l’Arctique
I O N A L E deviennent plus accessibles, la dynamique géostratégique de la région s’en trouve modi-
K de l’Europe en matière de sécurité.
Le drapeau russe qui vient d’être planté sous le pôle
I O N A L E de plus en plus nécessaire d’aborder la question des prétentions territoriales et de l’accès
V à de nouvelles voies commerciales, au cœur d’un débat de plus en plus vif entre plusieurs
G pays, qui met en péril la capacité de l’Europe de défendre e cacement ses intérêts dans
S sion sur ses relations avec ses partenaires clés.
CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE — 12
’impact des changements climatiques sur la sécurité internationale n’est pas un lointain problème; il
L se pose dès à présent et ne se règlera pas tout seul.
Même si des progrès sont réalisés en termes de
YNARODOWE réduction des émissions de gaz à eet de serre, les structures climatiques ont déjà changé, les tempéra-
Il est indispensable que l’UE joue et continue à jouer un rôle actif dans les négociations internationales
A VA R N O S T sur les changements climatiques. L’UE a montré la voie à suivre, aussi bien dans les négociations interna-
VEILIGH EID évolue, les principaux pays sources d’émissions et les économies émergentes devront aussi s’associer au
L’action de l’UE devra tenir compte en particulier des
N S T A R P TAU T I S K Ā D R O Š Ī B A répercussions sur ses relations à long terme avec la Russie.
Les recommandations ci-après devraient être
Z M complétées par de nouvelles études et être suivies de plans d’action de
BEZPEČNOSŤ toutes les dimensions de l’action requise pour faire face de manière globale et ecace à l’incidence des
Α Σ ΦΑ Λ Ε ΙΑ changements climatiques sur la sécurité internationale.
Le prochain examen de la mise en œuvre de la
U R I TY stratégie européenne de sécurité et, le cas échéant, les propositions qui seront formulées pour compléter
CLIMATIQUES ET SÉCURITÉINTERNATIONALE cette stratégie devraient tenir compte de la dimension «sécurité» des changements climatiques.
ERAÇÕES CLIM ÁT I C A SES E G U R A N Ç A I NTERNACION A L sécurité internationale, de renforcer les connaissances et d’évaluer les moyens dont dispose l’UE, puis, en
INTERNAŢIONALĂ ce qui concerne les catastrophes et les conits, d’améliorer la prévention et la préparation en vue d’une
13 — CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE
CONCLUSIONS ET RECOMMANDATIONS
Parmi les actions qui pourraient être mises en place, on pourrait envisager:
T que pour l’établissement des listes de pays à surveiller, notamment l’Institut d’études de sécurité, le
Α tale et les centres communs de recherche.
Le suivi et l’alerte rapide doivent notamment porter sur
Y des questions telles que les situations de fragilité de l’État et de radicalisation politique, les tensions
I O N A L E concernant les ressources et l’approvisionnement en énergie, les pressions d’ordre environnemental
L et socio-économique, les menaces pesant sur les infrastructures essentielles et les biens économiques,
K les conits de frontières, les répercussions sur les droits de l’homme et les mouvements migratoires
• d’améliorer la planication au niveau de l’UE et des États membres et de renforcer les capacités dont
G ils disposent, y compris en ce qui concerne la protection civile et l’utilisation d’instruments
E militaires) de gestion de crises et de réaction aux catastrophes an d’apporter une contribution aux
Commission d’étudier plus en profondeur, région par région, les conséquences pour
Rôle moteur de l’UE au plan multilatéral pour la promotion de la sécurité climatique mondiale
Les changements climatiques sont un élément clé des relations internationales et le seront de plus en plus
A climatiques pourront même devenir un facteur d’amélioration et de réforme de la gouvernance mondiale.
Étant donné qu’il s’agit d’un problème planétaire, l’UE préconise une action multilatérale. Dans le prolon-
T gement du succès de la conférence qui s’est tenue à Bali en décembre 2007, l’UE doit poursuivre et intensi-
T fier son rôle de chef de le en vue de parvenir en 2009 à un accord ambitieux pour l’après-2012, prévoyant
L notamment que tous les pays mettront en œuvre des mesures d’atténuation et d’adaptation en tant que
I D contribution essentielle à la sécurité climatique.
• de placer les risques que les changements climatiques font peser sur la sécurité au cœur des travaux
A dans les enceintes multilatérales, notamment le
(notamment en s’interrogeant sur l’éventuelle nécessité de
Α renforcer certaines règles de droit international, y compris le droit de la mer);
I M A TIQUES
CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE — 14
CONCLUSIONS ET RECOMMANDATIONS
• de renforcer la coopération internationale dans le domaine de la détection et du suivi des menaces
B E Z P E Č N O S T en matière de prévention, de préparation, d’atténuation et de réaction; de promouvoir l’élaboration
RINGER OG DENINTERNATIONALESIKKERHED de scénarios en matière de sécurité régionale pour diérents niveaux de changements climatiques et
Z I B I Z TO N S ÁG tion et de dialogue politique de l’UE, une plus grande attention étant accordée à l’incidence des chan-
B I A MENT I CLIMAT I C I E S I C U R E Z Z A I N T E R N A Z I O N A L E gements climatiques sur la sécurité.
Il pourrait en découler une meilleure hiérarchisation des priorités et
SAUGUM A S un soutien accru en faveur des mesures d’atténuation des changements climatiques et d’adaptation à
I M AT A PĀ R M A I Ņ A S U N S T A R P TAU T I S K Ā D R O Š Ī B A ceux-ci, la bonne gouvernance de la gestion des ressources naturelles, du transfert de technologies, de la
ŞI S E C U R aux changements
I O N A LĂ gies régionales de l’UE
(comme la Dimension septentrionale, la politique européenne de voisinage,
AT F Ö R Ä N D R I N G O CH I N T E R N A TION E L L S Ä K E R H ET aux régions les plus vulnérables et aux points noirs potentiels en matière de sécurité climatique; il
AATVERANDERINGENINTERNATIONALE VEILIGHEID l’UE et les pays en développement les plus vulnérables aux changements climatiques;
15 — CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE
COMMISSION EUROPÉENNE
CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE — 16
Élargissement de l’Union
Composition du Conseil
Le Conseil, une institution ouverte www.consilium.europa.eu
FR
Chaque État membre participe à la préparation des travaux du Conseil et à ses décisions.
Belgique, Allemagne, France, Italie, Luxembourg, Pays-Bas
Danemark, Irlande, Royaume-Uni e r v i ce p h o t o
Grèce p h
Le Conseil est constitué par les ministres des États membres.
Il se réunit en neuf formations différentes en fonction des sujets abordés.
Par exemple, la formation “Affaires générales et relations extérieures” est composée des ministres des Affaires étrangères, la formation “Justice et affaires intérieures” des ministres de la justice et de l’intérieur, etc.
Le principal organe de décision de l’Union européenne i q u e d u S
Visites et manifestations publiques
Accès aux documents e c r é t a r i a t g
Le Conseil travaille autant dans l'intérêt collectif que dans l'intérêt de chaque État membre.
Autriche, Finlande, Suède
Tous les travaux du Conseil sont préparés ou coordonnés par le Comité des Représentants permanents (COREPER), composé des Représentants permanents des États membres à Bruxelles et de leurs adjoints.
Les travaux de ce Comité sont eux-mêmes préparés par plus de 150 comités et groupes de travail composés de délégués des États membres.
Publications du Conseil
C’est au sein du Conseil de l’Union européenne que se réunissent les ministres des États membres.
Selon les domaines qui sont à l’ordre du jour (affaires étrangères, finances, affaires sociales, transports, agriculture, etc.), chaque pays y est représenté par un membre de son gouvernement (ministre ou secrétaire d'État) responsable du domaine en question.
Parmi ceux-ci, certains comités ont un rôle spécifique de coordination et d’expertise dans un domaine donné, tels que, par exemple, le Comité économique et financier, le Comité politique et de sécurité (chargé de suivre la situation internationale dans les domaines de la politique étrangère et de sécurité commune et d’assurer, sous la responsabilité du Conseil, le contrôle politique et la direction stratégique des opérations de gestion de crise) et le Comité de coordination chargé de préparer les travaux dans le domaine de la coopération policière et judiciaire en matière pénale.
Le Conseil de l’Union européenne
Le bâtiment qui abrite le Conseil porte le nom de Justus Lipsius, humaniste du seizième siècle.
Secrétariat général du Conseil de l'Union européenne
Justus Lipsius (1547-1606) originaire d’Overijse (Belgique), était un savant renommé, historien, humaniste de la fin de la Renaissance.
Il a voyagé et enseigné à travers toute l’Europe.
Secrétariat général du Conseil
Prise de décision
Conseil européen
Le Conseil européen réunit les chefs d’État ou de gouvernement de l’Union européenne et le président de la Commission. Il définit les orientations politiques générales de l’Union européenne.
Le Secrétariat, sous la direction du Secrétaire général, assure la préparation, le bon déroulement et la continuité des travaux du Conseil.
Les actes du Conseil peuvent prendre la forme de règlements, de directives, de décisions, d’actions ou positions communes, de recommandations ou d’avis.
Le Conseil peut aussi adopter des conclusions, déclarations ou résolutions.
Les conclusions agréées aux réunions du Conseil européen jouent un rôle moteur en définissant les orientations politiques générales de l’Union européenne.
Le Secrétaire général / Haut Représentant assiste le Conseil et la Présidence pour les questions relevant de la politique étrangère et de sécurité commune, contribue à l’élaboration et à la mise en œuvre des décisions politiques dans ce domaine et coordonne l’activité des représentants spéciaux de l’Union.
Lorsque le Conseil agit en tant que législateur, c’est en principe la Commission européenne qui formule les propositions.
Celles-ci sont examinées au sein du Conseil, qui peut les modifier avant de les adopter.
Les réunions du Conseil européen se tiennent normalement à Bruxelles, dans le bâtiment Justus Lipsius.
A la demande de la Présidence, il peut agir au nom du Conseil en conduisant le dialogue politique avec des États et des organisations internationales.
Le Parlement européen participe activement à ce processus législatif.
Pour un large éventail de questions, les actes législatifs communautaires sont adoptés conjointement par le Parlement et le Conseil selon une procédure de codécision.
Majorité simple, majorité qualiée et unanimité
Fonctions du Conseil
Le Secrétaire général exerce aussi la fonction de Haut Représentant pour la politique étrangère et de sécurité commune de l’Union européenne (PESC).
Présidence
Le nombre de voix de chaque État membre est fixé par les Traités.
Les Traités définissent aussi les cas où la majorité simple, la majorité qualifiée ou l’unanimité sont requises.
M. Javier Solana Madariaga, Secrétaire général / Haut Représentant pour la politique étrangère et de sécurité commune de l’Union européenne.
Le Conseil a un rôle de décision et de coordination.
Ordre de la rotation des Présidences
Répartition des voix par État membre
La majorité qualifiée est atteinte lorsque ces deux conditions sont remplies:
• Le Conseil de l’Union européenne exerce un pouvoir législatif, dans beaucoup de cas en codécision avec le Parlement européen.
Slovénie France janvier-juin juillet-décembre
Le Secrétaire général est assisté d’un Secrétaire général adjoint, qui est chargé de la gestion du Secrétariat général.
Ils sont nommés par le Conseil.
• la majorité d’États membres donne son approbation (dans certains cas au moins deux tiers);
Allemagne, France, Italie, Royaume-Uni 29Espagne, Pologne 27Roumanie 14Pays-Bas 13 janvier-juin République tchèquejuillet-décembre Suède
À travers cette préparation, il est associé à l’élaboration des textes législatifs et politiques du Conseil.
• Le Conseil définit et met en œuvre la politique étrangère et de sécurité commune, sur la base des orientations générales définies par le Conseil européen.
• un minimum de 255 voix est exprimé en faveur de la proposition, sur un total de 345 voix.
Le Conseil est présidé à tour de rôle par chaque État membre pour une période de six mois (de janvier à juin, et de juillet à décembre), selon un ordre préétabli.
Bulgarie, Autriche, Suède
Espagne Belgique janvier-juin juillet-décembre
Le Secrétariat général
• Le Conseil assure la coordination de l’action des États membres et adopte les mesures dans le domaine de la coopération policière et judiciaire en matière pénale.
• conseille la Présidence
Hongrie Pologne janvier-juin juillet-décembre
Chaque État membre peut en outre demander la confirmation que les voix favorables représentent au moins 62 % de la population totale de l’Union.
• garantit la continuité des travaux
• Le Conseil et le Parlement européen constituent l’autorité budgétaire qui arrête le budget de la Communauté.
• assure le suivi des réunions
janvier-juin juillet-décembre
Je souhaiterais suivre les débats publics qui se tiennent lors des sessions du Conseil - comment dois-je m'y prendre?
Je souhaiterais poser une question sur une activité spécifique du Conseil - où puis-je obtenir des informations?
Je cherche un document précis du Conseil - comment puis-je me le procurer?
Je souhaiterais organiser une visite du Conseil - qui dois-je contacter?
CONSEIL DE L’UNION EUROPÉENNE
SECRÉTARIAT GÉNÉRAL DGF
Rapport annuel du Conseilsur l’accès aux documents- 2007
Rapport annuel du Conseil sur l’accès aux documents– 2007
De nombreuses autres informations sur l'Union européenne sont disponibles sur Internet via le serveur Europa (http://www.europa.eu).5
Une fiche bibliographique figure à la fin de l'ouvrage.
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
La présente brochure contient le rapport annuel du Conseil sur la mise en œuvre du règlement (CE) n° 1049/2001 relatif à l'accès du public aux documents en 2007.
Ce rapport, adopté par le Conseil en avril 2008, présente les adaptations réglementaires, administratives et pratiques auxquelles le Conseil a procédé afin de veiller au respect des dispositions du règlement (CE) n° 1049/2001.
Il fournit également des informations sur le registre public des documents du Conseil ainsi que des statistiques sur l’accès du public aux documents.
En outre, le rapport met l'accent sur les faits marquants de la sixième année de mise en œuvre du règlement et passe en revue les plaintes soumises au médiateur européen ainsi que les décisions rendues en 2007 par les juridictions des Communautés européennes en vertu du règlement (CE) n° 1049/2001 dans les affaires ayant trait à l'accès aux documents du Conseil.
Des informations complémentaires (ainsi que les rapports précédents) sur l'accès aux documents du Conseil et sur d’autres questions liées à la transparence sont disponibles sur le site Internet http:/www.consilium.europa.eu, rubrique "Documents".
TABLE DES MATIÈRES
ANALYSE DES DEMANDES D'ACCÈS
Origine professionnelle et répartition géographique des demandeurs Domaines faisant l'objet des demandes d'accès Nombre de documents examinés et de refus d'accès
APPLICATION DES EXCEPTIONS AU DROIT D'ACCÈS Motifs de refus Exception spécifique concernant les avis juridiques
FAITS MARQUANTS
Livre vert de la Commission sur l'accès du public aux documents Consultation publique sur le réexamen du règlement (CE) nº 1049/2001 Commission interinstitutionnelle sur l'accès aux documents Rapport de la présidence sur la mise en œuvre de la politique globale en matière de transparence
V. PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN ET RECOURS CONTENTIEUX A. PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN B. RECOURS CONTENTIEUX VI.
OBSERVATIONS FINALES ANNEXE: STATISTIQUES RELATIVES À L'ACCÈS DU PUBLIC AUX DOCUMENTS DU CONSEIL
L'article 17, paragraphe 1, du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission dispose que "Chaque institution publie un rapport annuel portant sur l'année écoulée, dans lequel sont mentionnés le nombre de refus d'accès aux documents opposés par l'institution et les motifs de ces refus, ainsi que le nombre de documents sensibles non inscrits au registre"1
Le présent rapport concerne la mise en œuvre du règlement (CE) n° 1049/2001 par le Conseil au cours de l'année 2007.
À l'instar des rapports annuels précédents2
, le présent rapport expose, dans une première partie, les adaptations réglementaires, administratives et pratiques auxquelles le Conseil a procédé en 2007 afin de veiller au respect des dispositions du règlement (CE) n° 1049/2001.
Une troisième partie concerne plus particulièrement l'application par le Conseil des exceptions au droit d'accès prévues à l'article 4 du règlement (CE) n° 1049/2001.
Dans une quatrième partie sont évoqués les faits marquants de la sixième année de mise en œuvre du règlement et, dans une cinquième partie, sont traités les plaintes présentées au médiateur européen et les recours contentieux.
Une série d'observations finales figurent dans une sixième et dernière partie.
Voir à cet égard les rapports précédents du Conseil (figurant dans les documents 7957/03, 8036/04, 8896/05, 13354/1/06 REV 1 et 8184/07) ainsi que les rapports de la Commission (COM (2003) 216 final, COM (2004) 347 final, COM (2005) 348 final, COM (2007) 548 final et COM (2007) 841 final).
Les rapports du Parlement européen concernant les années 2002 à 2006 figurent dans les notes du Secrétaire général du Parlement européen au Bureau en date du 23 janvier 2003 (PE 324.992/BUR), du 19 février 2004 (PE 338.930/BUR/NT), du 7 mars 2005 (PE 352.676/BUR./ANN.), du 22 mars 2006 (PE 371.089/BUR./ANN.) et du 23 avril 2007 (PE 388.097/BUR).
Il est à signaler par ailleurs que, conformément à l'article 17, paragraphe 2, du règlement (CE) n° 1049/2001, un rapport sur la mise en œuvre des principes de ce règlement a été publié par la Commission le 30 janvier 2004 (COM (2004) 45 final).
Voir les documents 7957/03, 8036/04, 8896/05, 13354/1/06 REV 1 et 8184/07.
ADAPTATIONS RÉGLEMENTAIRES, ADMINISTRATIVES ET PRATIQUES
Conformément à l'article 11 du règlement (CE) n° 1049/2001, les institutions communautaires rendent accessible un registre de documents sous forme électronique. Le registre public des documents du
Conseil, qui est en service depuis le 1er janvier 1999, contient des références aux documents du Conseil qui y sont inscrits par le biais d'un système d'archivage automatique.
Ainsi, tout document non sensible soumis au Conseil ou à l'une de ses instances préparatoires et devant servir de base aux délibérations, ayant une influence sur le processus décisionnel ou reflétant l'état des travaux d'un dossier, est automatiquement mentionné dans le registre. Pour les documents sensibles3
, l'auteur précise les références qui peuvent, éventuellement, figurer dans le registre4
Le registre permet d'accéder au texte intégral d'un grand nombre de documents qui, selon les dispositions de l'article 11, annexe II, du règlement intérieur du Conseil, doivent être rendus directement accessibles au public dès leur diffusion5
Il s'agit des catégories de documents suivantes:
• les ordres du jour provisoires des sessions du Conseil et de ses instances préparatoires (à l'exception de certaines instances chargées de questions militaires et de sécurité);
• les documents soumis au Conseil qui sont énumérés sous un point de son ordre du jour accompagnés de la mention "délibération publique" ou "débat public" en vertu de l'article 8 du règlement intérieur6
• dans le domaine législatif, les notes point "I/A" et point "A" soumises au Coreper et/ou au Conseil, ainsi que les projets d'actes législatifs, les projets de positions communes et les projets communs approuvés par le comité de conciliation auquel ces notes font référence;
Aux fins du règlement (CE) n° 1049/2001, on entend par "documents sensibles" les documents classifiés "CONFIDENTIEL", "SECRET" ou "TRÈS SECRET/TOP SECRET".
Voir, à cet égard, l'article 9, paragraphe 1, de ce règlement.
Voir l'article 9, paragraphe 2, ainsi que l'article 11, paragraphe 2, du règlement (CE) n° 1049/2001.
En 2007, 108 343 documents ont ainsi été rendus publics via le registre dès leur diffusion.
Voir l'article 11, paragraphe 5, point b), de l'annexe II du règlement intérieur du Conseil, JO L 285 du 16.10.2007, p. 62 à 64.
• les documents relatifs à un acte législatif après l'adoption d'une position commune, l'approbation d'un projet commun par le comité de conciliation ou l'adoption définitive de l'acte;
• tout autre texte adopté par le Conseil et destiné à être publié au Journal officiel;
• les documents de tiers qui ont été rendus publics par leur auteur ou avec son accord;
• les documents dont l'accès intégral a été accordé à un membre du public qui en a fait la demande.
Au 31 décembre 2007, le registre faisait mention de 1 010 217 documents (toutes versions linguistiques confondues), dont 724 338 (soit 71,7 % des documents répertoriés) étaient publics, c'est-à-dire soit disponibles dans un format téléchargeable (700 449 documents établis en format PDF ou HTML), soit disponibles sur simple demande (23 889 documents établis dans un autre format).
Par rapport à l'année 2006, le nombre de documents répertoriés dans le registre a donc augmenté de 19 % (849 117 à la fin de décembre 2006 contre 1 010 217 à la fin de 2007), alors que le nombre de documents directement accessibles via le registre a enregistré une augmentation de 20 % (583 905 à la fin de 2006 contre 700 449 à la fin de 2007).
Ajoutons qu'au 31 décembre 2007, le registre contenait 16 927 documents portant la mention "P/A"
Les documents "P/A" inscrits au registre avant le 1erfévrier 2004, date à partir de laquelle tout nouveau document faisant l'objet d'un accès partiel est rendu directement accessible au public via le registre, ne sont généralement pas téléchargeables, mais peuvent être mis à la disposition des intéressés sur demande.
En 2007, 465 612 utilisateurs différents (contre 380 349 en 2006) se sont connectés via Internet au registre public du Conseil, ce qui représente une augmentation de 22,4 % du nombre d'utilisateurs en un an.
Le nombre total de visites a augmenté de 21 % (2 078 602 visites en 2007 contre 1 722 354 en 2006), ce qui correspond à plus de 5 700 visites par jour.
Le nombre total de consultations (calculées en nombre d'écrans visualisés) s'élève à 9 212 745.
La divulgation partielle est appliquée conformément à l'article 4, paragraphe 6, du règlement.
Pour la période concernée, ont été produits 350 documents sensibles (en langue originale), dont 26 classifiés "SECRET UE" et 324 "CONFIDENTIEL UE".
Parmi ces documents, 3 documents "SECRET UE" et 61 documents "CONFIDENTIEL UE" ont fait l'objet d'une mention au registre, en application des dispositions de l'article 9, paragraphe 2, et de l'article 11, paragraphe 2, du règlement (CE) n° 1049/2001.
Adaptations pratiques
Conformément aux dispositions du règlement (CE) n° 1049/2001, toute demande d'accès portant sur des documents détenus par le Conseil qui concernent une matière relative aux politiques, activités et décisions relevant de la compétence de l'institution, doit être prise en considération, y compris les demandes portant sur des documents classifiés.
Le traitement des demandes d'accès portant sur des documents classifiés implique un examen approfondi par les services compétents du Secrétariat général du Conseil. En 2007, le Service "Transparence" a examiné un total de 811 documents classifiés, dont 9 "CONFIDENTIEL UE" et 802 "RESTREINT UE"8
Afin de mener à bien l'examen des dossiers classifiés, les agents du Service "Transparence" consultent systématiquement les auteurs ou les services traitants concernés.
Malgré le caractère souvent très complexe des dossiers à examiner, le Secrétariat général du Conseil a réussi à faire face à la charge administrative croissante qui en découle, tout en respectant les conditions et les délais impartis par le règlement (CE) n° 1049/2001.
Rappelons, à cet égard, que le délai de réponse est de 15 jours ouvrables avec la possibilité d'une prolongation de 15 jours ouvrables dans des cas dûment justifiés, par exemple lorsque la demande porte sur un très grand nombre de documents.
En 2007, le délai moyen de traitement des demandes initiales a été de 13 jours ouvrables.
Le Secrétariat général du Conseil a fait usage de la possibilité de prolonger le délai dans 19,7 % des cas pour les demandes initiales, mais il est contraint d'y avoir plus souvent recours pour les réponses aux demandes confirmatives, qui doivent être examinées d'abord par le Groupe "Information" avant d'être soumises au Coreper et au Conseil pour adoption, chacune de ces étapes exigeant un certain temps.
Les documents en question concernaient plus particulièrement les domaines de la PESD (35,3 %), de la PESC (28 %) et de la justice et des affaires intérieures (25,5 %).
Comme prévu à l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001, le Conseil examine systématiquement la possibilité d'accorder un accès partiel aux documents demandés.
Cette pratique permet d'assurer une plus grande transparence, notamment dans le domaine législatif.
Lorsqu'un document fait encore l'objet de discussions au sein du Conseil ou de ses instances préparatoires et que ce document indique les positions des délégations, il pourrait arriver que la divulgation de l'intégralité du document perturbe le bon déroulement des négociations.
Dans de tels cas, le Conseil applique, d'une manière générale, l'article 4, paragraphe 3, du règlement en donnant accès au contenu des documents préparatoires relatifs aux actes législatifs lorsque ceux-ci font encore l'objet de discussions, en excluant uniquement les références aux noms des délégations.
Ainsi, les intéressés peuvent suivre le déroulement des travaux sans qu'il ne soit porté atteinte au processus décisionnel de l'institution.
Cette pratique est toutefois sans préjudice de l'éventuelle application d'autres exceptions prévues à l'article 4 du règlement.
Outre les documents rendus accessibles via le registre à la suite d'une demande d'accès au titre du règlement (CE) n° 1049/2001, un nombre considérable de documents législatifs sont rendus publics chaque année en vertu de l'article 11, paragraphe 6, de l'annexe II du règlement intérieur du Conseil9
Cette disposition stipule que, sauf si une ou plusieurs dispositions de l'article 4 du règlement (CE) n° 1049/2001 s'appliquent, tous les documents préparatoires relatifs à un acte législatif sont rendus accessibles au public dans leur intégralité après l'adoption définitive de l'acte concerné10.
Parallèlement à ces mesures, le Secrétariat général du Conseil établit un relevé mensuel énumérant notamment tous les actes législatifs qui ont été adoptés par le Conseil au cours d'un mois donné.
Ce relevé contient également des informations relatives aux résultats des votes, à la règle de vote applicable, ainsi qu'aux déclarations relatives aux actes législatifs qui ont été inscrites au procès-verbal du Conseil11.
Il y a lieu de rappeler à cet égard que, conformément à l'article 255, paragraphe 3, du traité CE, le Conseil, ainsi que la Commission et le Parlement européen, sont tenus d'élaborer dans leur règlement intérieur des dispositions particulières concernant l'accès aux documents.
Pour ce qui est du Conseil, ces dispositions particulières sont énoncées à l'annexe II de son règlement intérieur.
Il découle en outre de l'article 207, paragraphe 3, du traité CE, concernant l'application de l'article 255, paragraphe 3, que le Conseil est tenu de permettre un meilleur accès aux documents lorsqu'il agit en sa qualité de législateur.
Le même principe, qui s'applique aux trois institutions directement impliquées dans le processus législatif, est énoncé à l'article 12, paragraphe 2, du règlement (CE) n° 1049/2001.
Au cours des trois dernières années, une moyenne annuelle de 580 documents préparatoires ont été rendus publics en application de l'article 11, paragraphe 6, de l'annexe II du règlement intérieur du Conseil.
Le relevé mensuel peut être consulté sur le site Internet du Conseil à l'adresse suivante: http://www.consilium.europa.eu en cliquant sur "Documents", puis sur "Relevé des actes du Conseil".
Instructions internes, séances de formation, effectifs
12 séances de formation à l'intention des agents du Conseil chargés de la production des documents dans le but de les familiariser avec les procédures et la pratique à suivre dans le domaine de l'accès du public aux documents.
En 2007, l'unité "Transparence, accès aux documents, information au public" du Secrétariat général du Conseil (DG F) était composée de 19 agents répartis comme suit:
Accès aux documents: Information au public:
5 agents AD et 8 agents AST 6 agents AST.
Les membres du service "Information au public" traitent les demandes de renseignements émanant du
public en application du code de bonne conduite administrative pour le Secrétariat général du Conseil
En 2007, le service a traité 8 322 demandes d'informations du public, dont 7 252 ont été transmises par courrier électronique et 1 070 par lettre.
Au total, trois séances de formation ont été organisées pendant la période de référence (en février, mai et septembre 2007). En outre, des réunions d'information spécifiques ont été tenues en juin et en octobre 2007 entre les membres du Service "Transparence", les membres des différents services concernés du SGC et les membres des instances préparatoires du Conseil.
Décision du Secrétaire général du Conseil/Haut Représentant pour la politique étrangère et de sécurité commune du 25 juin 2001 établissant un code de bonne conduite administrative pour le Secrétariat général du Conseil de l'Union européenne et de son personnel dans leurs relations professionnelles avec le public (JO C 189 du 5.7.2001, p. 1).
ANALYSE DES DEMANDES D'ACCÈS
Les demandes d'accès du public aux documents du Conseil sont traitées en phase initiale par le Secrétariat général du Conseil.
En cas de refus total ou partiel d'accès à un document par ce dernier, le demandeur peut introduire une demande confirmative tendant à ce que le Conseil réexamine sa position.
En cas de rejet total ou partiel d'une demande confirmative, le demandeur peut déposer une plainte auprès du médiateur européen ou former un recours devant le Tribunal de première instance des Communautés européennes.
L'annexe du présent rapport fournit les statistiques sur l'accès du public aux documents du Conseil pour les cinq dernières années (2003-2007).
Pour la période de référence du présent rapport, le Conseil a reçu 1 964 demandes d'accès du public, portant sur un total de 7 809 documents.
Le nombre de documents divulgués intégralement ou partiellement (à la suite de demandes initiales ou confirmatives) en 2007 s'élève à 6 138.
Comme le montrent les données statistiques relatives au nombre de consultations du registre public des documents du Conseil via Internet, celui-ci reste un outil de recherche important pour les citoyens désireux de suivre de près les activités de l'Union européenne.
Cette tendance est confirmée par une augmentation de 21 % du nombre de visites (en hausse pour la cinquième année consécutive).
Origine professionnelle et répartition géographique des demandeurs En ce qui concerne les demandes initiales, les demandeurs sont principalement des étudiants et des chercheurs (40 %).
Les avocats (8,8 %), le secteur industriel et commercial et les groupes de pression (14,2 %) font également partie des catégories socioprofessionnelles les plus représentées.
Les demandeurs n'ayant pas à spécifier leur identité ni à motiver leur demande, laquelle parvient le plus souvent par courrier électronique, la profession d'un pourcentage important (13,2 %) de demandeurs est inconnue.
Dans le cadre des demandes confirmatives, la majorité des demandeurs sont également étudiants ou chercheurs (56,2 %).
Alors que 18,7 % des demandes confirmatives d'accès émanaient de journalistes en 2007, cette catégorie de demandeurs ne représentait que 2,9 % des demandes en phase initiale.
Cela s'explique principalement par le fait que les registres publics des documents des institutions ne constituent, pour la presse, qu'une source d'information parmi d'autres.
En outre, dans leur grande majorité, les journalistes sont plutôt intéressés par l'actualité immédiate.
Il n'est donc pas étonnant que les demandes d'accès (peu nombreuses) émanant des journalistes relèvent essentiellement du journalisme d'investigation et qu'elles revêtent dès lors le même caractère que les demandes d'accès émanant du milieu universitaire.
Pour ce qui est de la répartition géographique des demandeurs, il convient de noter que la majorité des demandes initiales proviennent de Belgique (26,4 %), d'Allemagne (16 %) et du Royaume-Uni (9,5 %).
Les demandes émanant de pays n'appartenant pas à l'UE représentent 8 % du total.
Les demandes
À cet égard, il convient de rappeler que plusieurs entreprises multinationales et cabinets d'avocats internationaux ainsi qu'un grand nombre d'associations représentant les différents secteurs économiques et industriels au niveau européen ont leur siège à Bruxelles, ce qui explique le nombre relativement élevé de demandes d'accès initiales et confirmatives en provenance de Belgique.
Domaines faisant l'objet des demandes d'accès
15 la justice et les affaires intérieures (26,7 %)
Les demandes portent ensuite essentiellement, par ordre décroissant, sur des documents concernant les relations extérieures et la PESC (18,1 % ), l'environnement (8,2 %), l'agriculture et la pêche (6,8 %) et la défense et affaires militaires (6 %).
L'intérêt manifesté par les demandeurs pour la justice et les affaires intérieures (26,7 % des demandes en 2007 contre 24,5 % en 2006) est resté relativement constant, tandis que les demandes concernant les domaines PESC (18,1 % des demandes en 2007 contre 14,3 % en 2006) et PESD (6 % en 2007 contre
Notons, toutefois, que si les demandes d'accès portant sur les documents législatifs "classiques", concernant, par exemple, le marché intérieur, ont connu une nouvelle baisse pour atteindre 2,9 % en 2007 (contre 16,3 % en 2003 et 14,2% en 2004), cela ne témoigne pas forcément d'un manque d'intérêt de la part du public pour ce domaine, mais est plutôt dû au fait qu'un nombre considérable de documents législatifs sont rendus accessibles via le registre public des documents du Conseil dès leur diffusion.
En 2007, un total de 108 343 documents (soit 67,2 % des 161 121 produits et mentionnés au registre au cours de l'année) ont ainsi été diffusés comme documents publics.
En 2006, la plupart des demandes confirmatives provenaient du Royaume-Uni (22,9 %), d'Allemagne (22,8 %) et de Belgique (17,1 %). Ce chiffre a connu une croissance constante au cours des trois dernières années, passant de 20,1 % en 2004 à 22,5 % en 2005 et 24,5 % en 2006 pour atteindre 26,8 % en 2007.
Sur les documents divulgués intégralement à la suite d'une demande d'accès, 24,8 % concernaient la justice et les affaires intérieures, 18,6 % la PESC et 10,5% la PESD.
Sur l'ensemble des documents divulgués intégralement ou partiellement, 26,4 % concernaient la justice et des affaires intérieures, 18,4 % la PESC et 9,6 % la PESD.
Nombre de documents examinés et de refus d'accès
Pendant la période de référence, le Secrétariat général a examiné 7 809 documents et en a rendu publics 6 123 en phase initiale (réponse fournie par le Secrétariat général au nom du Conseil); 18 demandes confirmatives ont été introduites, portant sur 30 documents, lesquelles ont conduit le Conseil à décider de divulguer 15 documents supplémentaires (6 intégralement et 9 partiellement).
Sur les 7 809 documents examinés pendant la période de référence, 1 671 ont donc été refusés (phases initiale et confirmative confondues), ce qui correspond à un taux d'accès de 66,7 % (documents demandés et divulgués intégralement) ou de 78,9 % lorsqu'on prend également en compte les documents qui ont fait l'objet d'un accès partiel.
APPLICATION DES EXCEPTIONS AU DROIT D'ACCÈS
Pour ce qui est des demandes initiales, le premier motif de refus, par ordre d'importance, est la protection du processus décisionnel qui représente près des deux cinquièmes des refus (38 %), suivi par la protection de l'intérêt public en ce qui concerne les relations internationales (15,1 %), la sécurité publique (13,3 %) et la défense et les affaires militaires (2,3 %).
Dans 30,2 % des cas, plusieurs motifs de refus sont invoqués: ainsi, la protection de l'intérêt public en ce qui concerne la sécurité publique est un motif fréquemment associé à celui de la protection de l'intérêt public en ce qui concerne les relations internationales (20,4 %), tandis que la protection du processus décisionnel de l'institution est régulièrement citée en association avec la protection de l'intérêt public en ce qui concerne les relations internationales, y compris les négociations en matière commerciale, l'élargissement, etc. (5,4 %).
En ce qui concerne les demandes confirmatives, la protection de l'intérêt public en ce qui concerne les relations internationales a été invoquée comme motif pour 20 % des refus en 2007 (14 % en 2006), tandis que la protection de l'intérêt public en ce qui concerne la sécurité publique l'a été dans 6,7 % des cas (37,2 % en 2006).
Dans 33,3 % des cas, plusieurs motifs de refus différents ont été allégués, tels que la protection de l'intérêt public en ce qui concerne la sécurité publique, en association avec la protection de l'intérêt public en ce qui concerne les relations internationales.
Exception spécifique concernant les avis juridiques
Quant à la protection des procédures juridictionnelles et des avis juridiques (exception prévue à l'article 4, paragraphe 2, deuxième tiret, du règlement (CE) n° 1049/2001), ce motif n'a été invoqué, en phase initiale, que dans 0,8 % des décisions de refus en 2007 (contre 2 % des cas en 2006).
Pendant la période de référence, il n'a jamais été invoqué en phase confirmative, alors qu'il avait été à la base de 4,6% des décisions de refus en 2006.
Si cette exception ne constitue pas le motif de refus le plus fréquemment invoqué par le Conseil, il convient néanmoins de souligner son importance pour le bon déroulement et l'efficacité des travaux de
Dans la mesure du possible, un accès partiel, tel que prévu à l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001, est accordé aux documents contenant les avis du Service juridique du Conseil et aux contributions du Service juridique aux travaux du Conseil et de ses instances préparatoires.
Cette pratique permet de fournir aux intéressés des informations factuelles contenues dans ces documents, tout en sauvegardant la confidentialité des avis.
Sur la base de la jurisprudence établie depuis plusieurs années18 et confirmée en 2004 par le Tribunal de première instance avec l'arrêt rendu dans l'affaire Turco19, le Conseil estime que l'avis indépendant que le Service juridique fournit au Conseil permet à celui-ci de s'assurer de la conformité de ses actes au regard du droit communautaire et de faire avancer la discussion sur les aspects juridiques d'un dossier.
Si le Conseil était privé de cet instrument, l'efficacité de ses travaux s'en trouverait compromise.
C'est pourquoi, il est de l'intérêt public que le Conseil ait accès à un avis juridique impartial.
Voir, à cet égard, l'ordonnance du Tribunal de première instance du 3 mars 1998 dans l'affaire T-610/97 R, Carlsen et autres / Conseil, Rec.
1998, p. II-485, points 45 à 47, ainsi que son arrêt du 8 novembre 2000 dans l'affaire T-44/97, Ghignone et autres / Conseil, Rec.
2000, p. II-1023, points 47 et 48.
Cette jurisprudence a été reprise par la Cour dans son ordonnance du 23 octobre 2002 dans l'affaire C-445/00, Autriche / Conseil, point 12.
Voir l'arrêt du Tribunal de première instance du 23 novembre 2004 dans l'affaire T-84/03, Maurizio Turco / Conseil (non encore publié au Recueil), point 62 et suivants.
Cet arrêt fait actuellement l'objet d'un recours (affaires C-39/05 P et C-52/05 P).
FAITS MARQUANTS
Livre vert de la Commission sur l'accès du public aux documents
Lorsque la Commission a décidé, en novembre 2005, de lancer son "Initiative européenne en matière de transparence", celle-ci prévoyait un réexamen du règlement (CE) nº 1049/2001 parmi une série de mesures visant à accroître davantage l'ouverture et la transparence au niveau européen.
À la suite de cette décision, la Commission a publié, le 18 avril 2007, un livre vert sur l'accès du public
20, dans lequel elle a dressé le bilan des règles existantes applicables au droit d'accès du aux documents public aux documents ainsi que de leur mise en œuvre, tout en tenant dûment compte de la jurisprudence établie par le Tribunal de première instance concernant le règlement (CE) nº 1049/2001.
Dans le livre vert, la Commission prévoyait certaines possibilités visant à améliorer la législation, notamment en ce qui concerne la transparence du processus législatif, l'harmonisation des règles sur l'accès aux documents avec les règles sur l'accès aux informations environnementales et la mise en place d'orientations qui allaient permettre aux institutions d'établir plus facilement un équilibre entre le principe de transparence et la protection des données à caractère personnel et/ou entre la transparence et la protection des intérêts commerciaux et économiques.
Par ailleurs, la Commission attirait l'attention sur un certain nombre de mesures pratiques visant à offrir au public un meilleur accès aux documents des institutions de l'UE.
La publication du livre vert a en outre marqué le lancement d'une consultation publique sur le réexamen du règlement (CE) n° 1049/2001.
À cette fin, la deuxième partie du livre vert contenait un questionnaire dans lequel la Commission invitait le public à donner son avis sur le régime d'obtention de l'accès aux documents des institutions européennes et où elle invitait les citoyens, y compris les organisations de la société civile, les opérateurs économiques, les pouvoirs publics et d'autres organisations s'intéressant aux affaires européennes, à faire connaître leurs réactions face aux différentes options proposées dans le livre vert.
COM (2007) 185 du 18 avril 2007, Livre vert intitulé: L'accès du public aux documents détenus par les institutions de la Communauté européenne - Aperçu de la situation.
Consultation publique sur le réexamen du règlement (CE) nº 1049/2001
Au cours de la période de consultation, qui s'est étendue jusqu'au 31 juillet 2007, la Commission a reçu au total 81 contributions au livre vert, qui émanaient de la société civile (30), des pouvoirs publics (25), du monde de l'entreprise (14) ou de citoyens (12).
Les résultats de cette consultation ont ensuite été
21 synthétisés dans un document de travail des services de la Commission, publié en janvier 2008
, qui formule notamment les constatations suivantes:
• dans leur grande majorité les personnes ayant répondu préféreraient que les registres publics et les sites Internet des institutions soient plus harmonisés et plus faciles d'accès;
• en ce qui concerne la question de l'équilibre à établir entre le principe de la transparence et la protection des données à caractère personnel ou entre la transparence et la protection des intérêts commerciaux ou économiques, un grand nombre des personnes ayant répondu, en particulier les ONG et les journalistes, affirment qu'il faudrait donner plus d'importance à l'intérêt que présente la divulgation.
À cet égard, l'industrie demande une meilleure protection des informations commerciales;
• les organismes publics et les citoyens se sont prononcés largement en faveur d'une éventuelle harmonisation des règles relatives à l'accès aux documents prévues dans le règlement (CE) n° 1049/2001 avec celles concernant l'accès aux informations en matière d'environnement énoncées dans le règlement (CE) n° 1367/2006 (mettant en œuvre la Convention d'Århus).
En revanche, les ONG environnementales craignent qu'un tel alignement ne rende moins stricte la norme de transparence applicable aux questions environnementales, tandis que les secteurs de la chimie et des biotechnologies estiment que les dispositions de la Convention d'Århus devraient demeurer une "lex specialis" par rapport aux règles générales en matière d'accès du public.
La Commission devrait soumettre une proposition de modification du règlement (CE) n° 1049/2001 au Parlement européen et au Conseil au cours du deuxième trimestre 2008.
Cf. document de travail SEC (2008) 29/2 des services de la Commission du 16 janvier 2008: rapport sur les résultats de la consultation publique sur le réexamen du règlement (CE) n° 1049/2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission.
Commission interinstitutionnelle sur l'accès aux documents
Conformément aux dispositions de l'article 15, paragraphe 2, du règlement (CE) n° 1049/2001, une commission interinstitutionnelle chargée d'étudier les meilleures pratiques, d'aborder les différends éventuels et d'envisager les évolutions dans le domaine de l'accès du public aux documents a été mise en place en 2002.
Lors de sa dernière réunion au niveau politique, qui s'est tenue le 2 octobre 2007, cette commision a procédé à un échange de vues concernant les résultats de la consultation publique sur le réexamen du règlement (CE) n° 1049/2001, sur la base d'un exposé oral de la Commission européenne.
Le débat s'est concentré sur les principaux points sur lesquels avait porté la consultation publique, ainsi que sur la nécessité d'accroître la convivialité des registres publics des trois institutions, notamment par la création d'un portail Internet commun.
Rapport de la présidence sur la mise en œuvre de la politique globale en matière de transparence22
En juin 2006, le Conseil européen a adopté une politique globale en matière de transparence principaux éléments sont l'ouverture au public des délibérations du Conseil dans le cadre de la procédure de codécision, ainsi que l'organisation régulière de débats publics sur des questions
importantes touchant les intérêts de l'Union et de ses citoyens
En décembre 2007, la présidence a présenté au Conseil un rapport sur la mise en œuvre de la politique
Bien que la question de l'accès du public au processus décisionnel du Conseil ne fasse en soi l'objet ni du règlement (CE) n° 1049/2001 ni, d'ailleurs, de l'article 255 du traité CE, il est utile d'esquisser dans le cadre du présent rapport l'évolution de la situation dans d'autres domaines de la transparence.
L'article 8 du règlement intérieur du Conseil a été modifié à cette fin.
Voir la décision 2006/683/CE, Euratom du Conseil du 15 septembre 2006 portant adoption de son règlement intérieur (JO L 285 du 16.10.2006, p. 47).
Voir documents 15827/07 et 15828/07.
Si, d'une part, les nouvelles mesures en matière de transparence ne semblent pas avoir eu d'influence négative sur la capacité du Conseil de prendre des décisions26, leur mise en œuvre a conduit quant à elle à une augmentation sensible du nombre de délibérations et de débats publics27.
En outre, la nouvelle politique globale en matière de transparence a contribué à élargir l'accès aux documents du Conseil, puisque les documents portant sur les points examinés lors des sessions publiques du Conseil sont désormais automatiquement rendus publics et sont disponibles dans les langues officielles de l'Union
2006), au cours de laquelle l'accès au processus décisionnel du Conseil était régi par les principes fixés par le Conseil européen de Séville (régime dit "de Séville"), l'augmentation a été particulièrement forte pour ce qui est du nombre de dossiers législatifs traités en points "B".
En tout, 60 % des dossiers législatifs examinés en point "B" par le Conseil depuis le 1er juillet 2006 ont fait l'objet de délibérations publiques contre 21 % seulement pendant la période précédente (de juillet 2002 à juin 2006).
En outre, un total de 70 débats publics, dont 64 débats portant sur des questions importantes touchant les intérêts de l'Union européenne et de ses citoyens, ont eu lieu au cours de la période de 16 mois étudiée, alors que seulement 33 débats de ce type avaient eu lieu au cours de la période de quatre ans précédente.
Voir notamment l'article 11, paragraphe 5, de l'annexe II du règlement intérieur du Conseil, JO L 285 du 16.10.2006, p. 63 et 64.
PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN ET RECOURS CONTENTIEUX
PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN
Aucune plainte n'a été déposée concernant l'application du règlement (CE) n° 1049/2001 par le Conseil en 2007.
Plainte 386/2006/BM présentée au médiateur le 8 février 2006
Cette plainte, qui était déjà examinée dans le rapport annuel du Conseil portant sur l'année 2006, concerne le refus opposé par le Conseil à l'accès total au document 15066/05, qui contient en annexe un résumé des décisions adoptées lors de la 30ème session du conseil d'administration de l'Office de l'harmonisation dans le marché intérieur (OHMI) (marques, dessins et modèles), tenue à Alicante le 23 novembre 2005, ainsi qu'une liste des candidats choisis pour le poste de président des chambres de recours.
Dans sa plainte au médiateur, le plaignant a fait valoir que la décision du Conseil de ne pas lui accorder l'accès aux résultats du processus de sélection pour le poste de président des chambres de recours de l'OHMI était injustifiée et il a insisté pour obtenir l'accès au document avec mention de son propre nom aux endroits où il apparaîtrait, en omettant seulement les noms des autres candidats sélectionnés.
Le plaignant a ensuite informé le médiateur qu'il serait disposé a accepter le fait que, si le Conseil lui accordait un accès partiel à un document contenant des informations à son sujet, il serait alors tenu d'accorder le même accès partiel à toute autre personne, conformément au règlement (CE) nº 1049/2001.
Dans ces conditions, le Conseil a consulté une nouvelle fois l'OHMI pour déterminer si les informations supplémentaires fournies par le plaignant au médiateur lui permettraient de donner un complément d'information, bien que cette question, au sens strict, dépasse la portée de la plainte.
À la suite de cette deuxième consultation et étant donné que l'intérêt principal du plaignant semblait être de savoir s'il faisait partie des trois candidats nommés dans le document et de connaître le nombre de voix obtenues, le Conseil a pu informer le plaignant qu'il n'était pas mentionné dans le document.
Le 21 juin 2007, le médiateur a clôturé le dossier, estimant qu'il n'était pas nécessaire d'approfondir l'examen de la plainte.
RECOURS CONTENTIEUX
Arrêts rendus en matière d'accès aux documents
En 2007, les juridictions communautaires ont rendu trois arrêts dans des affaires ayant trait à l'accès aux documents du Conseil.
Le 1er février 2007, la Cour de justice a rendu son arrêt dans l'affaire C-266/05 P (José María Sisón contre Conseil), qui avait déjà été abordé de façon assez détaillée dans le précédent rapport du Conseil
Les deux autres arrêts, datés des 25 avril et 27 novembre 2007, ont été rendus par le Tribunal de première instance dans l'affaire T-264/04 (WWF-EPO contre Conseil) et dans les affaires jointes T-3/00 et T-337/04 (Pitsiorlas contre Conseil et BCE).
Arrêt du 25 avril 2007 dans l'affaire T-264/04 (WWF-EPO contre Conseil)
Dans l'affaire T-264/04, la partie requérante, à savoir le World Wilde Fund for Nature European Policy Programme (WWF-EPO), avait formé un recours en annulation de la décision du Conseil du 30 avril 2004 lui refusant l'accès à des documents du Conseil relatifs à l'état des négociations multilatérales sur le thème "Développement durable et commerce" qui devaient se tenir dans le cadre de l'OMC, ainsi qu'aux travaux du Comité de l'article 133 (Suppléants) du 19 décembre 2003.
WWF-EPO avait soulevé trois moyens à l'appui de sa requête.
Premièrement, elle contestait la décision du Conseil de refuser l'accès à une note adressée par la Commission au Comité de l'article 133 du Conseil concernant l'état d'avancement des négociations en matière d'environnement et de commerce menées au sein de l'OMC, à la suite de la conférence ministérielle de l'OMC tenue à Cancun en septembre 2003.
La requérante soutenait à cet égard que le Conseil n'avait pas suffisamment motivé son refus d'accorder l'accès à la note de la Commission, faisant valoir en outre que le Conseil aurait dû mettre en balance le droit d'accès du citoyen et son propre intérêt à préserver le secret.
Voir le rapport annuel du Conseil sur l'accès aux documents - 2006, p. 23 à 26.
Deuxièmement, la requérante soutenait que le Conseil avait violé l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001 en n'appliquant pas correctement le principe de proportionnalité lorsqu'il avait évalué la possibilité d'une divulgation partielle.
Le troisième moyen, par lequel la requérante faisait valoir que l'article 2 du règlement (CE) n° 1049/2001 avait été violé, comportait trois branches alléguant:
• en premier lieu, le refus du Conseil d'accorder l'accès au procès-verbal relatif au premier point de l'ordre du jour de la réunion du Comité de l'article 133 du 19 décembre 2003 au motif de l'inexistence d'un tel procès-verbal, en second lieu, le refus du Conseil, en l'absence de procès-verbal, de fournir à la requérante des informations sur le contenu des discussions portant sur le point de l'ordre du jour susmentionné sous une forme susceptible d'être diffusée, et en troisième lieu, le refus du Conseil d'accorder l'accès aux notes des participants à la réunion du comité du 19 décembre 2003.
Dans son arrêt, le Tribunal de première instance a rejeté les trois moyens, ainsi que le recours dans son intégralité.
Ainsi, le Tribunal de première instance a estimé que, dans sa décision du 30 avril 2004, le Conseil avait, d'une part, suffisamment motivé son refus d'accès à la note et, d'autre part, n'avait pas méconnu les conditions d'application des exceptions à l'accès du public aux documents prévues à l'article 4,
30 paragraphe 1, sous a), troisième et quatrième tirets, du règlement (CE) nº 1049/2001
Conformément à la jurisprudence constante en matière d'accès aux documents, l'examen par le tribunal de la légalité des décisions des institutions de refuser l'accès aux documents en raison des exceptions obligatoires relatives à l'intérêt public énoncées à l'article 4, paragraphe 1, point a), du règlement (CE) n° 1049/2001 devait se limiter à la vérification du respect des règles de procédure et de motivation, de l'exactitude matérielle des faits ainsi que de l'absence d'erreur manifeste dans l'appréciation des faits et de l'absence d'un détournement de pouvoir.
En l'espèce, le tribunal a décidé que, en estimant que la divulgation de la note de la Commission aurait pu porter atteinte aux relations avec les pays tiers qui y sont mentionnés ainsi qu'à la marge de négociation de la Communauté et de ses États membres, nécessaire pour mener les négociations dans le cadre de l'OMC à terme, le Conseil n'avait pas commis d'erreur manifeste d'appréciation et avait pu considérer que la communication de la note comportait un risque d'atteinte à l'intérêt public en ce qui concerne les relations internationales et la politique financière, monétaire ou économique de la Communauté.
En outre, les exceptions en cause dans le litige relevant de l'article 4, paragraphe 1, du règlement (CE) nº 1049/2001, le Conseil n'avait pas, en l'espèce, à mettre en balance la protection de l'intérêt public et l'intérêt de la requérante à avoir accès à la note et, donc, l'affirmation de la requérante selon laquelle son intérêt d'avoir accès à la note aurait dû être mis en balance avec l'intérêt du Conseil de ne pas la dévoiler devait dès lors être rejetée.
Pour ce qui est du second moyen invoqué par la requérante, qui soutenait en substance que le Conseil n'avait pas appliqué correctement le principe de proportionnalité lorsqu'il avait évalué la possibilité d'une divulgation partielle de la note, le tribunal a estimé que cette possibilité avait été soigneusement examinée par le Conseil, qui avait également consulté la Commission sur cette question, conformément
Compte tenu de la nature politiquement sensible des négociations au sein de l'OMC visées dans ce qui précède, le tribunal a jugé que le contenu intégral de la note devait être considéré comme étant de nature sensible et que, en refusant à la requérante un accès partiel à la note, le Conseil n'avait pas appliqué de manière incorrecte l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001.
En ce qui concerne le troisième moyen, par lequel la requérante alléguait le refus du Conseil d'accorder l'accès au procès-verbal de la réunion du Comité de l'article 133 (Suppléants) et soutenait que l'absence de ce procès-verbal viderait de sens l'article 2 du règlement (CE) n° 1049/2001, le Tribunal de première instance a estimé qu'il ne pouvait pas être considéré que le Conseil avait procédé d'une manière arbitraire ou imprévisible en n'établissant pas de procès-verbal relatif au premier point de l'ordre du jour de la réunion du Comité de l'article 133 du 19 décembre 200332.
À la suite de cet examen, le Conseil avait conclu qu'une telle divulgation partielle, au sens de l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001, ne serait pas possible parce que les exceptions visées par l'article 4, paragraphe 1, dudit règlement s'appliquaient à la totalité de la note de la Commission.
Le tribunal a souligné que, pour satisfaire à l'impératif de transparence dont découle le règlement (CE) n°1049/2001, les institutions concernées doivent procéder, dans toute la mesure du possible et d'une manière non arbitraire et prévisible, à l'établissement et à la conservation de la documentation concernant leurs activités.
Toutefois, en l'espèce, le caractère purement informatif du premier point de l'ordre du jour de la réunion du 19 décembre 2003 et le fait qu'il n'appelait aucune mesure particulière de mise en œuvre expliquaient qu'il n'ait pas été considéré nécessaire d'en établir un procès-verbal et que ce point n'ait pas donné lieu à l'établissement d'un document de synthèse ou d'un autre acte ultérieur du Comité de l'article 133.
Dès lors, il ne pouvait pas être conclu que le Conseil, en alléguant l'inexistence d'un tel procès-verbal relatif à ce point de l'ordre du jour, ait violé le droit de la requérante d'accéder aux documents, tel que reconnu par le règlement (CE) n° 1049/2001.
En ce qui concerne le refus du Conseil, en l'absence de procès-verbal, de fournir à la requérante des informations sur le contenu des discussions portant sur le point de l'ordre du jour susmentionné sous une forme susceptible d'être diffusée, le tribunal a rappelé que le champ d'application du règlement (CE) n° 1049/2001, conformément à son article 2, paragraphe 3, s'applique aux seuls "documents détenus par une institution, c'est-à-dire, établis ou reçus par elle et en sa possession".
Il en a conclu que le Conseil n'avait pas violé le droit d'accès aux documents de la requérante, tel que reconnu par le règlement (CE) n° 1049/2001, en refusant de lui fournir des informations sur le contenu des discussions portant sur le premier point de l'ordre du jour de la réunion du 19 décembre 2003, alors que celles-ci n'existaient pas sous la forme d'un document susceptible d'être diffusé.
Pour ce qui est du refus du Conseil d'accorder l'accès aux notes de la Commission et des délégations des États membres ayant participé à la réunion du comité du 19 décembre 2003, le tribunal a souligné que la requérante n'avait pas demandé au Conseil l'accès à ces notes internes dans sa demande confirmative et que les arguments de la requérante relatifs à l'accès à ces notes ne pouvaient dès lors être retenus.
En outre, même si la demande de la requérante avait compris une demande d'accès aux notes internes établies par la Commission et des délégations des États membres, celles-ci, n'étant ni détenues ni reçues par le Conseil, ne pouvaient pas être communiquées par lui conformément à l'article 2, paragraphe 3, du règlement (CE) n° 1049/2001.
Arrêt du 27 novembre 2007 dans les affaires jointes T-3/00 et T-337/04 (Pitsiorlas contre Conseil et BCE)
En ce qui concerne l'arrêt rendu par le Tribunal de première instance dans les affaires jointes T-3/00 et T-337/0433, il y a lieu de rappeler que le requérant dans ces affaires avait demandé l'annulation de la décision du Conseil du 30 juillet 1999 et de la décision de la Banque centrale européenne du 8 novembre 1999 lui refusant l'accès à un document concernant les accords dits de Bâle/Nyborg sur le renforcement du système monétaire européen, ainsi que la réparation, en vertu de l'article 235 et de l'article 288, deuxième alinéa, du traité CE, du dommage suite à ces refus.
Dans son arrêt du 27 novembre 2007, le Tribunal de première instance a estimé que, puisque la BCE, par sa décision du 8 novembre 1999, avait manqué à son obligation de motiver son refus, la décision de refus devait être annulée.
Le tribunal a toutefois rejeté le recours en annulation en ce qui concerne le Conseil, de même que le recours en indemnité contre les deux institutions communautaires.
La demande d'accès a été présentée puis examinée en vertu des dispositions de la décision 93/731/CE (JO L 340 du 31.12.1993, p. 43).
Dans sa décision du 30 juillet 1999, le Conseil avait indiqué que le document demandé avait été établi par les gouverneurs des banques centrales et avait dès lors invité le demandeur à adresser sa demande directement à l'auteur du document, conformément aux dispositions de l'article 2, paragraphe 2, de la
Le requérant soutenait toutefois que le décision 93/731/CE relative à l'accès du public aux documents
Conseil avait violé le "principe fondamental de droit communautaire qui prévoit l'accès des citoyens e r aux documents", ainsi que l'article 1 de la décision 93/731/CE et l'article 253 du traité CE (défaut de motivation).
Dans son arrêt, le Tribunal de première instance a souligné que, par sa décision, le Conseil n'avait violé ni le droit d'accès, ni l'obligation de motiver sa décision, ni d'ailleurs les principes de bonne administration et de protection de la confiance légitime. Il estimait que, lorsque le Conseil ne détient pas de documents correspondant à la demande d'accès, comme en l'espèce, la décision 93/731 ne lui impose pas de rechercher et d'identifier les documents pertinents, leurs auteurs et leurs détenteurs, afin de renseigner le demandeur d'accès.
En l'espèce, le Conseil avait quand même cherché et réussi à identifier un document visé dans la demande d'accès, à savoir le rapport du comité des gouverneurs, et avait renvoyé utilement le requérant auprès de la BCE, détentrice dudit document.
Enfin, le tribunal a rejeté le recours en indemnité contre le Conseil et la BCE, déclarant que les conditions d'engagement de la responsabilité non contractuelle tenant à l'existence d'un préjudice réel et certain et d'un lien de causalité direct entre ce dernier et les comportements prétendument illégaux des parties défenderesses n'étaient pas remplies.
Cette disposition, qui contient la règle dite "de l'auteur", est libellée comme suit: "Lorsque le document demandé a pour auteur une personne physique ou morale, ou un État membre, une autre institution ou organe communautaire ou tout autre organisme national ou international, la demande ne doit pas être adressée au Conseil mais directement à l'auteur du document."
La règle de l'auteur a été supprimée le 3 décembre 2001 avec l'entrée en vigueur du règlement (CE) n° 1049/2001, sauf pour les documents émanant de tiers qui, quoique détenus par les institutions, ont été établis avant cette date.
L'expérience acquise par le Conseil dans le cadre de la mise en œuvre du règlement (CE) n° 1049/2001 pendant l'année 2007 démontre l'importance de son registre public comme outil de recherche pour les citoyens désireux de suivre l'actualité communautaire de près.
Comme indiqué dans la première partie du présent rapport, le nombre d'utilisateurs du registre a augmenté de 22,4 % pendant la période de référence, tandis que le nombre total de visites a augmenté de 21 % (2 078 602 visites en 2007 contre 1 722 354 en 2006); les chiffres sont donc en hausse pour la cinquième année consécutive.
Il convient de souligner à cet égard que 67,2 % des documents produits par le Conseil en 2007, à savoir 108 343 documents sur les 161 121 répertoriés dans le registre, ont été rendus directement accessibles au public lors de leur diffusion.
Rappelons enfin que, depuis le 1er février 2004, tout nouveau document auquel le Conseil accorde un accès partiel peut être consulté en ligne.
Il n'est dès lors pas surprenant d'apprendre que le nombre de demandes d'accès en 2007 a été quelque peu inférieur par rapport à 2006, si l'on tient compte du fait que les demandes d'accès aux documents du Conseil portent presque exclusivement sur des documents répertoriés, mais pas directement accessibles via le registre.
Comme le confirment les statistiques figurant dans l'annexe du présent rapport, plus de 50 % des demandes d'accès à des documents du Conseil présentées en 2007 concernent les domaines de la justice et des affaires intérieures, des relations extérieures et de la PESC ou de la défense et des questions militaires (PESD).
Sur l'ensemble des documents examinés, un total de 811 documents (représentant environ 10 % des documents demandés en 2007) étaient classifiés comme "CONFIDENTIEL UE" ou "RESTREINT UE"; l'examen – souvent très complexe – de ces documents entraîne une charge de travail supplémentaire non seulement pour les agents du Conseil appelés à traiter les demandes dès leur réception, mais aussi pour les agents des différents services auteurs des documents concernés qui, dans bon nombre de cas, doivent eux aussi procéder à un examen des documents demandés sur la base du règlement (CE) n° 1049/2001.
Toutefois, malgré le caractère toujours plus complexe des dossiers à examiner, le Secrétariat général du Conseil fait face à la charge administrative qui en découle, tout en respectant les délais imposés par le règlement (CE) n° 1049/2001.
Ainsi, en 2007, le délai de traitement était en moyenne de treize jours ouvrables pour les demandes initiales.
Pour les demandes confirmatives, qui sont examinées par le Groupe "Information" avant d'être soumises au Coreper et au Conseil pour adoption, le délai moyen était de 28 jours ouvrables en 2007, contre 24 jours ouvrables en 2006.
Dans ce contexte, il convient de souligner la contribution qu'apporte le Groupe "Information" au traitement des demandes confirmatives.
Le groupe s'est réuni 15 fois en 2007.
Il a notamment pour tâche d'examiner des documents faisant l'objet d'une demande confirmative ainsi que d'examiner les projets de réponse à de telles demandes et d'en assurer la mise au point, demandes qui, dans un certain nombre de cas, portent sur des questions complexes ayant trait à la sécurité publique, à la défense et aux affaires militaires ou encore aux relations internationales.
En ce qui concerne le taux d'accès aux documents du Conseil en 2007, celui-ci a baissé par rapport à l'année précédente (78,9% en 2007 contre 87,7% en 2006).
Ce chiffre doit cependant être mis en parallèle avec le fait, évoqué dans ce qui précède, qu'un nombre très important de documents ont été rendus directement accessibles au public via le registre dès leur diffusion.
En conclusion, tant l'analyse du traitement des demandes d'accès que l'utilisation par le public du registre des documents du Conseil semblent indiquer que les objectifs fixés par les traités et par le règlement (CE) n° 1049/2001 ont également été atteints en 2007.
STATISTIQUES RELATIVES À L'ACCÈS DU PUBLIC AUX DOCUMENTS DUCONSEIL
Nombre de demandes présentées au titre du règlement (CE) n° 1049/2001 2003 2004 2005 2006
Nombre de documents concernés par les demandes initiales 2003 2004 2005
Documents fournis par le Secrétariat général du Conseil au stade initial 2003 2004 2005 2006
Nombre de demandes confirmatives (une demande confirmative peut être présentée si une demande initiale a été refusée)
Nombre de documents examinés par le Conseil à la suite d'une demande confirmative + nombre de documents divulgués
Pourcentage de documents divulgués pour l'ensemble de la procédure2003 2004 2005
Sur la base des documents divulgués intégralement (colonne de gauche) ou intégralement et partiellement (colonne de droite).
Profil professionnel des demandeurs (demandes initiales)
Société civile
Milieu académique
Autorités publiques (institutions autres que les institutions de l'UE, représentants de pays tiers, etc.)
Membres du Parlement européen et leurs assistants
Statut professionnel non mentionné
Profil professionnel des demandeurs (demandes confirmatives)
Société civile
Recherche universitaire
Autorités publiques (institutions autres que les institutions de l'UE, représentants de pays tiers, etc.)
Membres du Parlement européen et leurs assistants
Statut professionnel non mentionné
Répartition géographique des demandeurs (demandes initiales)
Autriche
Suède
Royaume-Uni
Non précisé
Répartition géographique des demandeurs (demandes confirmatives)
Espagne
Autriche
Pays candidats
Pays tiers
Non précisé
Secteur
Agriculture et pêche
Marché intérieur
Éducation/jeunesse
Santé et protection des consommateurs
Fiscalité
Défense et affaires militaires
Politique régionale et cohésion économique et sociale
Politique sociale
Questions de politique générale
Raisons du refus de l'accès (réponses fournies par le Secrétariat général du Conseil au stade initial)
Protection de l'intérêt public en ce qui concerne la sécurité publique
Protection de l'intérêt public en ce qui concerne la défense et les affaires militaires
Protection de l'intérêt public en ce qui concerne les relations internationales
Protection de l'intérêt public en ce qui concerne la politique financière, monétaire ou économique de la Communauté ou d'un État membre
Protection de la vie privée et de l'intégrité de l'individu (protection des données à caractère personnel)
0 Protection des intérêts commerciaux d'une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle
Protection des procédures juridictionnelles et des avis juridiques
Protection des objectifs des activités d'inspection, d'enquête et d'audit
Protection du processus décisionnel de l'institution
0 Document non détenu par le Conseil/autre auteur
Raisons du refus de l'accès (réponses fournies par le Secrétariat général du Conseil à la suite d'une demande confirmative)
Protection de l'intérêt public en ce qui concerne la sécurité publique
Protection de l'intérêt public en ce qui concerne la défense et les affaires militaires
Protection de l'intérêt public en ce qui concerne les relations internationales
0 Protection de l'intérêt public en ce qui concerne la politique financière, monétaire ou économique de la Communauté ou d'un État membre
0 Protection de la vie privée et de l'intégrité de l'individu (protection des données à caractère personnel)
0 Protection des intérêts commerciaux d'une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle
0 Protection des procédures juridictionnelles et des avis juridiques
0 Protection des objectifs des activités d'inspection, d'enquête et d'audit
Protection du processus décisionnel de l'institution
0 Document non détenu par le Conseil/autre auteur
Nombre moyen de jours ouvrables nécessaires pour répondre à une demande ou à une plainte présentée au Médiateur européen
7 (2 830 dem. clôturées)
9 (2 160 dem. clôturées)
13 (2 100 dem. clôturées)
14 (2 224 dem. clôturées)
13 (1 964 dem. clôturées)
23 (45 dem. clôturées)
24 (35 dem. clôturées)
26 (51 dem. clôturées)
24 (40 dem. clôturées)
28 (18 dem. clôturées)
Moyenne pondérée (initiales + confirmatives)
Médiateur1
Demandes initiales
134 sur 2 830, soit 4,7% des demandes
192 sur 2 160, soit 8,8% des demandes
327 sur 2 100, soit 15,6% des demandes
414 sur 2 224, soit 18,6% des demandes
386 sur 1 964, soit 19,7% des demandes
37 [sur 45]
24 [sur 35]
40 [sur 51]
32 [sur 40]
14 [sur 18]
Les demandes confirmatives et les plaintes présentées au médiateur européen sont examinées par le Groupe "Information" du Conseil et par le Comité des représentants permanents (2ème partie).
Les réponses adressées aux demandeurs et au médiateur européen sont adoptées par le Conseil.
Conseil de l'Union européenne
Rapport annuel du Conseil sur l’accès aux documents -2007
CONSEIL DE L’UNION EUROPÉENNE
SECRÉTARIAT GÉNÉRAL DGF
Rapport annuel du Conseilsur l’accès aux documents- 2008
Rapport annuel du Conseilsur l’accès aux documents– 2008
De nombreuses autres informations sur l'Union européenne sont disponibles sur Internet via le serveur
Une fiche bibliographique figure à la fin de l'ouvrage.
© Communautés européennes, 2009
La présente brochure contient le rapport annuel du Conseil sur la mise en œuvre du règlement (CE) n° 1049/2001 relatif à l'accès du public aux documents en 2008.
Ce rapport, adopté par le Conseil en avril 2009, présente les adaptations réglementaires, administratives et pratiques auxquelles le Conseil a procédé afin de veiller au respect des dispositions du règlement (CE) n° 1049/2001.
Il fournit également des informations sur le registre public des documents du Conseil ainsi que des statistiques sur l'accès du public aux documents.
En outre, le rapport met l'accent sur les faits marquants de la septième année de mise en œuvre du règlement et passe en revue les plaintes soumises au médiateur européen ainsi que les décisions rendues en 2008 par les juridictions des Communautés européennes en vertu du règlement (CE) n° 1049/2001 dans les affaires ayant trait à l'accès aux documents du Conseil.
Des informations complémentaires (ainsi que les rapports précédents) sur l'accès aux documents du Conseil et sur d'autres questions liées à la transparence sont disponibles sur le site Internet http:/www.consilium.europa.eu, rubrique "Documents".
ANALYSE DES DEMANDES D'ACCÈS
Origine professionnelle et répartition géographique des demandeurs Domaines faisant l'objet des demandes d'accès Nombre de documents examinés et de refus d'accès
FAITS MARQUANTS Proposition de refonte du règlement (CE) nº 1049/2001
Commission interinstitutionnelle sur l'accès aux documents
PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN CONTENTIEUX A. PLAINTE PRÉSENTÉE AU MÉDIATEUR EUROPÉEN B. RECOURS CONTENTIEUX
L'article 17, paragraphe 1, du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission dispose que "Chaque institution publie un rapport annuel portant sur l'année écoulée, dans lequel sont mentionnés le nombre de refus d'accès aux documents opposés par l'institution et les motifs de ces
refus, ainsi que le nombre de documents sensibles non inscrits au registre"
Le présent rapport concerne la mise en œuvre du règlement (CE) n° 1049/2008 par le Conseil au cours de l'année 2008.
À l'instar des rapports annuels précédents2, le présent rapport expose, dans une première partie, les adaptations réglementaires, administratives et pratiques auxquelles le Conseil a procédé en 2008 afin de veiller au respect des dispositions du règlement (CE) n° 1049/2001.
Une deuxième partie est consacrée à l'analyse des données statistiques aux demandes d'accès pour la période de référence.
Dans une quatrième partie sont évoqués les faits marquants de la septième année de mise en œuvre du règlement et, dans une cinquième partie, sont traités les plaintes présentées au médiateur européen et les recours contentieux.
Les conclusions du rapport figurent dans une sixième et dernière partie.
Voir à cet égard les rapports précédents du Conseil (figurant dans les documents 7957/03, 8036/04, 8896/05, 13354/1/06 REV 1, 8184/07 et 8475/08) ainsi que les rapports de la Commission (COM (2003) 216 final, COM (2004) 347 final, COM (2005) 348 final, COM (2007) 548 final, COM (2007) 841 final et COM(2008) 630 final).
Les rapports du Parlement européen concernant les années 2002 à 2007 figurent dans les notes du Secrétaire général du Parlement européen au Bureau en date du 23 janvier 2003 (PE 324.992/BUR), du 19 février 2004 (PE 338.930/BUR/NT), du 7 mars 2005 (PE 352.676/BUR./ANN.), du 22 mars 2006 (PE 371.089/BUR./ANN.), du 23 avril 2007 (PE 388.097/BUR) et du 18 avril 2008 (PE 402.460/BUR/ANN).
Il est à signaler par ailleurs que, conformément à l'article 17, paragraphe 2, du règlement (CE) n° 1049/2001, un rapport sur la mise en œuvre des principes de ce règlement a été publié par la Commission le 30 janvier 2004 (COM (2004) 45 final).
Voir les documents 7957/03, 8036/04, 8896/05, 13354/1/06 REV 1, 8184/07 et 8475/08.
ADAPTATIONS RÉGLEMENTAIRES, ADMINISTRATIVES ET PRATIQUES
Conformément à l'article 11 du règlement (CE) n° 1049/2001, les institutions communautaires rendent accessible un registre de documents sous forme électronique.
Le registre public des documents du Conseil, qui est en service depuis le 1er janvier 1999, contient des références aux documents du Conseil qui y sont inscrits par le biais d'un système d'archivage automatique.
Ainsi, tout document non sensible soumis au Conseil ou à l'une de ses instances préparatoires et devant servir de base aux délibérations, ayant une influence sur le processus décisionnel ou reflétant l'état des travaux d'un dossier, est automatiquement
3, l'auteur précise les références qui peuvent, mentionné dans le registre.
Le registre permet d'accéder au texte intégral d'un grand nombre de documents qui, selon les dispositions de l'article 11, annexe II, du règlement intérieur du Conseil, doivent être rendus directement accessibles au
Il s'agit des catégories de documents suivantes: public dès leur diffusion
• les ordres du jour provisoires des sessions du Conseil et de ses instances préparatoires (à l'exception de certaines instances chargées de questions militaires et de sécurité);
• les documents soumis au Conseil qui sont énumérés sous un point de son ordre du jour accompagnés de la mention "délibération publique" ou "débat public" en vertu de l'article 8 du
• dans le domaine législatif, les notes point "I/A" et point "A" soumises au Coreper et/ou au Conseil, ainsi que les projets d'actes législatifs, les projets de positions communes et les projets communs approuvés par le comité de conciliation auquel ces notes font référence;
• les documents relatifs à un acte législatif après l'adoption d'une position commune, l'approbation d'un projet commun par le comité de conciliation ou l'adoption définitive de l'acte;
• les documents de tiers qui ont été rendus publics par leur auteur ou avec son accord;
• les documents dont l'accès intégral a été accordé à un membre du public qui en a fait la demande.
Aux fins du règlement (CE) n° 1049/2001, on entend par "documents sensibles" les documents classifiés "CONFIDENTIEL", "SECRET" ou "TRÈS SECRET/TOP SECRET".
Voir, à cet égard, l'article 9, paragraphe 1, de ce règlement.
Voir l'article 9, paragraphe 2, ainsi que l'article 11, paragraphe 2, du règlement (CE) n° 1049/2001.
En 2008, 125 126 documents ont ainsi été rendus publics via le registre dès leur diffusion.
Voir l'article 11, paragraphe 5, point b), de l'annexe II du règlement intérieur du Conseil, JO L 285 du 16.10.2006 p. 62 à 64.
Pour de plus amples informations sur cette question, voir également point I.3, du présent rapport, pages 7 et 8.
Au 31 décembre 2008, le registre faisait mention de 1 195 509 documents (toutes versions linguistiques confondues), dont 883 748 (soit 73,9 % des documents répertoriés) étaient publics, c'est-à-dire soit disponibles dans un format téléchargeable (856 261 documents établis en format PDF ou HTML), soit disponibles sur simple demande (27 487 documents établis dans un autre format).
Par rapport à l'année 2007, le nombre de documents répertoriés dans le registre a donc augmenté de 8,5 % (1 195 509 à la fin de 2008 contre 1 010 217 à la fin de décembre 2007), alors que le nombre de documents directement accessibles via le registre a enregistré une augmentation de 22 % (856 261 à la fin de 2008 contre 700 449 à la fin de 2007).
Ajoutons qu'au 31 décembre 2008, le registre contenait 20 354 documents portant la mention "P/A" (partiellement accessibles), dont 3 252 (établis en format PDF) étaient accessibles en ligne7. Les documents
En 2008, 482 842 utilisateurs différents se sont connectés via Internet au registre public du Conseil.
Le nombre total de visites en 2008 s'est élevé à 895 299, alors que le nombre total de consultations (calculées en nombre d'écrans visualisés) était de 11 920 634.
Pendant la période concernée, ont été produits 751 documents sensibles (en langue originale), dont 16 classifiés "SECRET UE" et 735 "CONFIDENTIEL UE".
Parmi ces documents, 2 documents "SECRET UE" et 150 documents "CONFIDENTIEL UE" ont fait l'objet d'une mention au registre, en application des dispositions de l'article 9, paragraphe 2, et de l'article 11, paragraphe 2, du règlement (CE) n° 1049/2001.
Adaptations pratiques
Conformément aux dispositions du règlement (CE) n° 1049/2001, toute demande d'accès portant sur des documents détenus par le Conseil qui concernent une matière relative aux politiques, activités et décisions relevant de la compétence de l'institution, doit être prise en considération, y compris les demandes portant sur des documents classifiés.
Le traitement des demandes d'accès portant sur des documents classifiés implique un examen approfondi par les services compétents du Secrétariat général du Conseil. En 2008, le Service "Transparence" a
Afin de mener à bien l'examen des dossiers classifiés, les agents du Service "Transparence" consultent systématiquement les auteurs ou les services traitants concernés.
La divulgation partielle est appliquée conformément à l'article 4, paragraphe 6, du règlement.
Les documents en question concernaient plus particulièrement les domaines de la PESC (42 %), de la justice et des affaires intérieures (40 %) et de la PESD (18 %).
En raison du caractère toujours plus complexe des dossiers à examiner, le Secrétariat général du Conseil a dû recourir, plus souvent que dans le passé (dans 22,2% des cas), à la possibilité de prolonger le délai d'examen des demandes initiales, ce qui explique pourquoi la période de traitement était en moyenne de 16 jours ouvrables en 2008 (contre 14 jours en 2007).
Pour les demandes confirmatives, qui sont examinées par le groupe "Information" avant d'être soumises au Coreper et au Conseil pour adoption, le
délai moyen était de 25 jours ouvrables en 2008, contre 28 jours ouvrables en 2007
Comme prévu à l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001, le Conseil examine systématiquement la possibilité d'accorder un accès partiel aux documents demandés.
Cette pratique permet d'assurer une plus grande transparence, notamment dans le domaine législatif.
Lorsqu'un document fait encore l'objet de discussions au sein du Conseil ou de ses instances préparatoires et que ce document indique les positions des délégations, il pourrait arriver que la divulgation de l'intégralité du document perturbe le bon déroulement des négociations.
Dans de tels cas, le Conseil applique, d'une manière générale, l'article 4, paragraphe 3, du règlement en donnant accès au contenu des documents préparatoires relatifs aux actes législatifs lorsque ceux-ci font encore l'objet de discussions, en excluant uniquement les références aux noms des délégations.
Ainsi, les intéressés peuvent suivre le déroulement des travaux sans qu'il ne soit porté atteinte au processus décisionnel de l'institution.
Cette pratique est toutefois sans préjudice de l'éventuelle application d'autres exceptions prévues à l'article 4 du règlement.
Outre les documents rendus accessibles via le registre à la suite d'une demande d'accès au titre du règlement (CE) n° 1049/2001, un nombre considérable de documents législatifs sont rendus publics chaque année en vertu de l'article 11, paragraphe 6, de l'annexe II du règlement intérieur du Conseil10.
Cette disposition prévoit que, sauf si une ou plusieurs dispositions de l'article 4 du règlement (CE) n° 1049/2001 s'appliquent, tous les documents préparatoires relatifs à un acte législatif sont rendus accessibles au public dans leur intégralité après l'adoption définitive de l'acte concerné11.
Il est à noter, dans ce contexte, que l'application de la politique globale de transparence a contribué à élargir davantage l'accès aux documents du Conseil, notamment dans le domaine législatif.
Étant donné que cette politique, adoptée par le Conseil européen en juin 2006, prévoit
Rappelons, à cet égard, que le délai de réponse prévu par le règlement (CE) n° 1049/2001 est de 15 jours ouvrables avec la possibilité d'une prolongation de 15 jours ouvrables dans des cas dûment justifiés, par exemple lorsque la demande porte sur un très grand nombre de documents.
Il y a lieu de rappeler à cet égard que, conformément à l'article 255, paragraphe 3, du traité CE, le Conseil, ainsi que la Commission et le Parlement européen, sont tenus d'élaborer dans leur règlement intérieur des dispositions particulières concernant l'accès aux documents.
Pour ce qui est du Conseil, ces dispositions particulières sont énoncées à l'annexe II de son règlement intérieur.
Il découle en outre de l'article 207, paragraphe 3, du traité CE, concernant l'application de l'article 255, paragraphe 3, que le Conseil est tenu de permettre un meilleur accès aux documents lorsqu'il agit en sa qualité de législateur.
Le même principe, qui s'applique aux trois institutions directement impliquées dans le processus législatif, est énoncé à l'article 12, paragraphe 2, du règlement (CE) n° 1049/2001.
Au cours des trois dernières années, une moyenne annuelle de 600 documents préparatoires ont été rendus publics en application de l'article 11, paragraphe 6, de l'annexe II du règlement intérieur du Conseil.
l'ouverture au public des délibérations du Conseil dans le cadre de la procédure de codécision ainsi que l'organisation régulière de débats publics sur des questions importantes touchant les intérêts de l'Union et de ses citoyens12, les documents portant sur les points examinés lors des sessions publiques du Conseil sont désormais rendus publics d'office et sont disponibles dans les langues officielles de l'Union
13 européenne sur le site Internet du Conseil
Parallèlement à ces mesures, le Secrétariat général du Conseil établit un relevé mensuel énumérant notamment tous les actes législatifs qui ont été adoptés par le Conseil au cours d'un mois donné.
Ce relevé contient également des informations relatives aux résultats des votes, à la règle de vote applicable, ainsi
Instructions internes, séances de formation, effectifs
Comme les années précédentes, le Secrétariat général du Conseil a organisé en 2008 une série de séances de formation15 à l'intention des agents du Conseil chargés de la production des documents dans le but de les familiariser avec les procédures et la pratique à suivre dans le domaine de l'accès du public aux documents.
En 2008, l'unité "Transparence" (couvrant les domaines de l'accès aux documents et de la transparence législative) du Secrétariat général du Conseil (DG F III) était composée de 5 fonctionnaires AD et 10 fonctionnaires AST.
ANALYSE DES DEMANDES D'ACCÈS
Les demandes d'accès du public aux documents du Conseil sont traitées en phase initiale par le Secrétariat général du Conseil.
En cas de refus total ou partiel d'accès à un document par ce dernier, le demandeur peut introduire une demande confirmative tendant à ce que le Conseil réexamine sa position.
En cas de rejet total ou partiel d'une demande confirmative, le demandeur peut déposer une plainte auprès du médiateur européen ou former un recours devant le Tribunal de première instance des Communautés européennes.
L'annexe du présent rapport fournit les statistiques sur l'accès du public aux documents du Conseil pour les cinq dernières années (2004-2008).
Voir à cet égard les rapport annuels du Conseil sur l'accès aux documents pour 2006 (pages 17 et 18) et 2007 (pages 20 et 21).
Les résultats des votes lors des délibérations du Conseil sur les actes adoptés selon la procédure de codécision peuvent être consultés à la même adresse en cliquant sur "Documents", puis "Transparence législative" et "Votes publics".
Au total, cinq séances de formation ont été organisées pendant la période de référence (en janvier, avril, mai, septembre et novembre 2008).
Pour la période de référence du présent rapport, le Conseil a reçu 2 238 demandes d'accès du public, portant sur un total de 10 728 documents.
Le nombre de documents divulgués intégralement ou partiellement (à la suite de demandes initiales ou confirmatives) en 2008 s'élève à 9146.
Comme le montrent les données statistiques relatives au nombre de consultations du registre public des documents du Conseil via Internet, celui-ci reste un outil de recherche important pour les citoyens désireux de suivre de près les activités de l'Union européenne.
Origine professionnelle et répartition géographique des demandeurs
En ce qui concerne les demandes initiales, les demandeurs sont principalement des étudiants et des chercheurs (33,4 %).
Les avocats (9,4 %), le secteur industriel et commercial et les groupes de pression (18,4 %) font également partie des catégories socioprofessionnelles les plus représentées.
Les demandeurs n'ayant pas à spécifier leur identité ni à motiver leur demande, laquelle parvient le plus souvent par courrier électronique, la profession d'un pourcentage important (11,1 %) de demandeurs est inconnue.
Dans le cadre des demandes confirmatives, la majorité des demandeurs sont également étudiants ou chercheurs (31,6 %).
Néanmoins, l'importance du secteur industriel et commercial et des groupes de pression a fortement augmenté en 2008 (21 % contre 0 % en 2007)
Alors que 10,5 % des demandes confirmatives d'accès émanaient de journalistes en 2008, cette catégorie de demandeurs ne représentait que 2,9 % des demandes en phase initiale.
Cela s'explique principalement par le fait que les registres publics des documents des institutions ne constituent, pour la presse, qu'une source d'information parmi d'autres.
En outre, dans leur grande majorité, les journalistes sont plutôt intéressés par l'actualité immédiate.
Il n'est donc pas étonnant que les demandes d'accès (peu nombreuses) émanant des journalistes relèvent essentiellement du journalisme d'investigation et qu'elles revêtent dès lors le même caractère que les demandes d'accès émanant du milieu universitaire.
Pour ce qui est de la répartition géographique des demandeurs, il convient de noter que la majorité des demandes initiales proviennent de Belgique (31,1 %), d'Allemagne (14,3 %) et du Royaume-Uni (7,6 %).
Les demandes émanant de pays n'appartenant pas à l'UE représentent 7,7 % du total.
confirmatives émanent principalement de Belgique (30 %), d'Allemagne (20 %) et des Pays-Bas (10 %)
À cet égard, il convient de rappeler que plusieurs entreprises multinationales et cabinets d'avocats internationaux ainsi qu'un grand nombre d'associations représentant les différents secteurs économiques et industriels au niveau européen ont leur siège à Bruxelles, ce qui explique le nombre relativement élevé de demandes d'accès initiales et confirmatives en provenance de Belgique.
En 2007, la plupart des demandes confirmatives provenaient de Belgique (37,5%) et du Royaume-Uni (25 %).
Domaines faisant l'objet des demandes d'accès
Pour ce qui est des domaines qui font l'objet des demandes, on constate toujours un intérêt marqué pour la justice et les affaires intérieures (25,4 %)17.
L'intérêt manifesté par les demandeurs pour la justice et les affaires intérieures (25,4 % des demandes en 2008 contre 26,7 % en 2007 et 24,5 % en 2006) et pour les relations extérieures et la PESC (16,2 % des demandes en 2008 contre 18,1 % en 2007 et 14,3 % en 2006) est resté relativement constant, tandis que les demandes concernant l'environnement (10 % des demandes en 2008 contre 8,2 % en 2007 et 6,6 % en 2006) et la fiscalité (6,3 % des demandes en 2008 contre 2,4 % en 2007) ont enregistré une augmentation notable18.
Notons, toutefois, que si les demandes d'accès portant sur les documents législatifs "classiques", concernant, par exemple, le marché intérieur, ont connu une baisse relativement constante ces dernières années (2,9 % en 2007 et 3,4% en 2008 contre 16,3 % en 2003 et 14,2% en 2004), cela ne témoigne pas forcément d'un manque d'intérêt de la part du public pour ce domaine, mais est plutôt dû au fait qu'un nombre considérable de documents législatifs sont rendus accessibles via le registre public des documents du Conseil dès leur diffusion.
En 2008, un total de 125 126 documents (soit 67,5 % des 185 298 produits et mentionnés au registre au cours de l'année) ont ainsi été diffusés comme documents publics.
Nombre de documents examinés et de refus d'accès
Pendant la période de référence, le Secrétariat général a examiné 10 728 documents et en a rendu publics 9 108 en phase initiale (réponse fournie par le Secrétariat général au nom du Conseil); 24 demandes confirmatives ont été introduites, portant sur 69 documents, lesquelles ont conduit le Conseil à décider de divulguer 38 documents supplémentaires (19 intégralement et 19 partiellement).
Sur les 10 728 documents examinés pendant la période de référence (phases initiale et confirmative confondues), 1 582 ont donc été refusés, ce qui correspond à un taux d'accès de 72 % (documents demandés et divulgués intégralement) ou de 86,4 % lorsqu'on prend également en compte les documents qui ont fait l'objet d'un accès partiel.
Entre 2004 et 2007, ce chiffre a connu une croissance constante, passant de 20,1 % en 2004 à 22,5 % en 2005 et 24,5 % en 2006 pour atteindre 26,8 % en 2007.
Sur les documents divulgués intégralement à la suite d'une demande d'accès, 17 % concernaient la justice et les affaires intérieures, 13,4 % la PESC, 14,6 % l'environnement et 6,6 % la fiscalité.
Sur l'ensemble des documents divulgués intégralement ou partiellement, 19,8 % concernaient la justice et des affaires intérieures, 13,7 % la PESC, 13 % l'environnement et 5,8 % la fiscalité.
APPLICATION DES EXCEPTIONS AU DROIT D'ACCÈS
Pour ce qui est des demandes initiales, le premier motif de refus, par ordre d'importance, est la protection du processus décisionnel qui représente près des deux cinquièmes des refus (36,4 %), suivi par la protection de l'intérêt public en ce qui concerne les relations internationales (27 %), la sécurité publique (6,4 %) et la défense et les affaires militaires (2,5 %).
Dans 25,4 % des cas, plusieurs motifs de refus sont invoqués: ainsi, la protection de l'intérêt public en ce qui concerne la sécurité publique est un motif fréquemment associé à celui de la protection de l'intérêt public en ce qui concerne les relations internationales (55 %), tandis que la protection du processus décisionnel de l'institution est régulièrement citée en association avec la protection de l'intérêt public en ce qui concerne les relations internationales, y compris les négociations en matière commerciale, l'élargissement, etc. (7,5 %).
En ce qui concerne les demandes confirmatives, la protection de l'intérêt public en ce qui concerne les relations internationales a été invoquée comme motif pour 77,4 % des refus en 2008 (20 % en 2007), tandis que la protection de l'intérêt public en ce qui concerne la sécurité publique l'a été dans 16,1 % des cas (6,7 % en 2007).
Il n'y a pas eu des cas en 2008 où plusieurs motifs de refus différents auraient été allégués.
Quant à la protection des procédures juridictionnelles et des avis juridiques (exception prévue à l'article 4, paragraphe 2, deuxième tiret, du règlement (CE) n° 1049/2001), ce motif a été invoqué, en phase initiale, dans 1,6 % des décisions de refus en 2008 (contre 0,8 % des cas en 2007).
En phase confirmative, pendant la période de référence, cette exception n'a jamais été invoquée pour motiver un refus total, mais elle l'a été dans 12,5 % des cas pour motiver un refus partiel.
FAITS MARQUANTS
Proposition de refonte du règlement (CE) nº 1049/2001
À la suite d'une consultation publique sur la révision du règlement (CE) nº 1049/2001 adopté, le 30 avril 2008, une proposition de refonte20 du règlement existant relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission21.
Les principales modifications envisagées par la Commission visent à:
Voir le résumé des conclusions de cette consultation dans le rapport annuel du Conseil sur l'accès aux documents pour 2007 (pages 18 et 19).
- clarifier la relation entre le règlement "accès aux documents" et le règlement (CE) n° 45/2001 relatif au traitement des données à caractère personnel par les institutions et les organes communautaires; aligner les dispositions applicables en matière d'accès aux documents sur les dispositions relatives à
- remédier aux problèmes découlant du traitement de demandes d'accès portant sur des documents établis par les services de la Commission dans le cadre de ses activités d'inspection, d'enquête et d'audit; introduire une nouvelle exception pour des documents établis dans le cadre des procédures de sélection prévues par le Statut et le règlement financier.
La proposition de refonte a fait l'objet d'un large débat, notamment au sein du Parlement européen, la Commission des libertés civiles, de la justice et des affaires intérieures de cette institution ayant organisé une audition publique à ce sujet le 2 juin 2008.
Le Conseil et le Parlement ont entamé leurs travaux d'examen de la proposition au deuxième semestre de 2008 et devraient avoir achevé leur première lecture dans le courant de 2009.
Commission interinstitutionnelle sur l'accès aux documents
Conformément aux dispositions de l'article 15, paragraphe 2, du règlement (CE) n° 1049/2001, une commission interinstitutionnelle chargée d'étudier les meilleures pratiques, d'aborder les différends éventuels et d'envisager les évolutions dans le domaine de l'accès du public aux documents a été mise en place en 2002.
La commission ne s'est pas réunie au niveau politique pendant la période de référence.
Cependant, les services du Conseil, du Parlement et de la Commission chargés de la mise en œuvre du règlement (CE) nº 1049/2001 se sont réunis cinq fois en 2008 afin de comparer et d'échanger l'expérience pratique acquise dans le cadre de l'application du règlement à la lumière de la jurisprudence récente sur l'accès du public aux documents.
PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN ET RECOURS CONTENTIEUX
PLAINTE PRÉSENTÉE AU MÉDIATEUR EUROPÉEN
La partie qui suit porte sur la seule plainte qui ait été déposée en 2008 concernant l'application par le Conseil du règlement (CE) n° 1049/2001.
Plainte 944/2008/OV présentée au médiateur le 2 avril 2008
Cette plainte concerne la décision du Conseil de refuser l'accès au document COREU PESC/SEC/1126/06, qui contient un compte-rendu détaillé de la réunion des groupes de travail du Conseil "Droit public international" (COJUR) et "Relations transatlantiques (COTRA) avec des représentants de haut niveau du Département d'État des États-Unis, qui s'est tenue à Bruxelles le 3 mai 2006.
Dans sa plainte, adressée au médiateur le 2 avril 2008, le demandeur faisait valoir que le Conseil devait lui accorder, ainsi qu'au public en général, un accès total au document COREU précité.
Il contestait par ailleurs le fait que l'article 4, paragraphe 1, point a), puisse s'appliquer au document concerné et invoquait l'existence d'un intérêt public supérieur justifiant la divulgation, en raison des faits précis auxquels le document se réfère.
Dans sa lettre du 22 mai informant le Conseil de la plainte, le médiateur demandait à ce dernier de préciser les raisons pour lesquelles il avait refusé l'accès aux parties du document qui ne dévoilaient pas la position des États-Unis, mais uniquement celle de l'Union européenne.
Le médiateur estimait que la motivation avancée par le Conseil pour refuser l'accès partiel était extrêmement sommaire, puisqu'elle se limitait à indiquer que "les informations figurant dans le document forment un tout indissociable".
Dans sa réponse à ladite plainte, le Conseil a souligné, entre autres, que l'exception énoncée à l'article 4, paragraphe 1, point a), troisième tiret, du règlement (CE) n° 1049/2001 (protection de l'intérêt public en ce qui concerne les relations internationales) s'appliquait bien au document demandé dans son intégralité.
En outre, en raison du caractère obligatoire des exceptions prévues à l'article 4, paragraphe 1, point a), il n'était pas utile, ni possible de mettre en balance l'intérêt protégé et d'autres intérêts quels qu'ils soient.
Pour ce qui est du caractère sommaire des motifs invoqués pour justifier le rejet d'une demande d'accès du public lorsqu'il est fondé sur une des exceptions obligatoires visées à l'article 4, paragraphe 1, point a), le Conseil a rappelé que sa pratique était totalement conforme à la jurisprudence établie.
En l'espèce, il n'aurait pas été possible de fournir des informations exhaustives sur les raisons pour lesquelles le document ne pouvait et ne peut pas être divulgué sans en révéler le contenu et sans priver, par conséquent,
Cette affaire est toujours pendante.
Voir l'affaire T-264/04 WWF-EPO/Conseil, Recueil 2007, p. II-911, point 37.
RECOURS CONTENTIEUX
Arrêt rendu en matière d'accès aux documents
Le 1er juillet 2008, la Cour de justice a rendu sa décision dans les affaires jointes C-39/05 P et C-52/05 P
(Royaume de Suède, Maurizio Turco/Conseil), par laquelle elle annule l'arrêt du Tribunal de première instance du 23 novembre 2004 dans l'affaire T-84/03 (Turco/Conseil) 25 et la décision du Conseil de refuser l'accès à un avis du Service juridique du Conseil (doc. 9077/02) concernant une proposition de directive du Conseil relative à des normes minimales pour l'accueil des demandeurs d'asile dans les États membres.
Dans son arrêt, la Cour estime que le règlement (CE) n° 1049/201 impose, en principe, une obligation de divulguer les avis du Service juridique du Conseil relatifs à une proposition législative, tout en ajoutant que, lorsqu'un avis du Service juridique a un caractère particulièrement sensible ou une portée particulièrement large allant au-delà du processus législatif en cause, l'accès à ce document peut être refusé au titre de la protection des avis juridiques.
La Cour souligne enfin qu'il incombait à l'institution
Seule affaire pendante devant le Tribunal concernant une décision du Conseil de refuser l'accès à des documents
Dans l'affaire T- 3/08, Coedo Suarez/ Conseil, le demandeur a formé un recours en annulation de la décision du Conseil du 30 octobre 2007 refusant l'accès à un rapport concernant un incident survenu entre lui-même et un de ses collègues, le 19 février 2004.
Affaires pendantes devant le juge communautaire concernant des décisions de la Commission de refuser l'accès à des documents, dans lesquelles le Conseil intervient en tant que tiers
Le Conseil intervient dans l'affaire C-28/08, Commission/Bavarian Lager Co.
Ltd, au soutien du pourvoi de la Commission contre l'arrêt du Tribunal de première instance, dans lequel ce dernier interprétait le lien entre le droit d'accès du public aux documents et la protection de la vie privée et de l'intégrité de l'individu, en ce qui concerne le traitement des données à caractère personnel.
En outre, le Conseil intervient dans l'affaire T-444/05, S.p.A. Navigazione Libera del Golfo (NLG)/Commission au soutien de la Commission.
Dans cette affaire, le demandeur a formé un recours en annulation d'une décision de la Commission refusant l'accès à des documents émanant de la République italienne et concernant une procédure relative à des aides d'État.
Voir Recueil 2004, p. II-4061, résumé dans le rapport annuel du Conseil pour 2004, p. 30 et 31.
Voir notamment les points 67 à 69 de l'arrêt. Voir le document 11973/08.
L'expérience acquise par le Conseil dans le cadre de la mise en œuvre du règlement (CE) n° 1049/2001 pendant l'année 2008 démontre l'importance de son registre public comme outil de recherche pour les citoyens désireux d'exercer leur droit d'accès aux documents.
Comme indiqué dans la première partie du présent rapport, le nombre total de visites en 2008 s'est élevé à 895 299, alors que le nombre total de consultations (calculées en nombre d'écrans visualisés) était de 11 920 634.
Il est à noter que 67,5 % des documents produits par le Conseil en 2008, à savoir 125 126 documents sur les 185 298 documents répertoriés au registre dans le courant de l'année, ont été rendus directement accessibles au public lors de leur diffusion.
Rappelons enfin que, depuis le 1er février 2004, tout nouveau document auquel le Conseil accorde un accès partiel peut être consulté en ligne.
Malgré le nombre croissant de documents rendus directement accessibles au public via le registre dès leur diffusion, on a pu constater, au cours de la période de référence, une augmentation du nombre de demandes (hausse de 15,5 %) et, notamment, du nombre de documents concernés par les demandes (10 728 contre 7 809 en 2007, soit une hausse de 37,4 %).
Il est à noter, par ailleurs, que les demandes d'accès portent essentiellement sur des documents répertoriés au registre.
Comme le confirment les statistiques figurant dans l'annexe du présent rapport, environ 45 % des demandes d'accès à des documents du Conseil présentées en 2008 concernent les domaines de la justice et des affaires intérieures, des relations extérieures, de la PESC et de la PESD.
Sur l'ensemble des documents examinés, un total de 520 documents (représentant 4,8 % des documents demandés en 2008) étaient classifiés (dont 15 "CONFIDENTIEL UE" et 505 "RESTREINT UE").
L'examen – souvent très complexe – de ces documents entraîne une charge de travail supplémentaire non seulement pour les agents du Conseil appelés à traiter les demandes dès leur réception, mais aussi pour les agents des différents services auteurs des documents concernés qui, dans le cadre des procédures internes de consultation entre le Service "Transparence" et les services d'origine, sont régulièrement appelés à procéder à un examen des documents demandés sur la base des dispositions du règlement (CE) n° 1049/2001.
En raison du caractère toujours plus complexe des dossiers à examiner, le Secrétariat général du Conseil a dû recourir, plus souvent que dans le passé (dans 22,2 % des cas), à la possibilité de prolonger le délai d'examen des demandes initiales, ce qui explique pourquoi la période de traitement était en moyenne de 16 jours ouvrables en 2008 (contre 14 jours en 2007).
Pour les demandes confirmatives, qui sont examinées par le groupe "Information" avant d'être soumises au Coreper et au Conseil pour adoption, le délai moyen était de 25 jours ouvrables en 2008, contre 28 jours ouvrables en 2007.
L'examen approfondi des demandes initiales à permis de réduire de moitié le nombre des demandes confirmatives qui est passé de 51 en 2005 (soit 2,4 % du nombre des demandes initiales) à 18 en 2007 et 24 en 2008 (soit environ 1 % du nombre de demandes initiales).
Notons, par ailleurs, qu'une seule plainte au médiateur a été communiquée au Conseil concernant son application du règlement (CE) n° 1049/2001 en 2008 et que le nombre de plaintes contre les décisions du Conseil en matière d'accès aux documents reste très limité (quatre plaintes au cours des cinq dernières années).
Dans ce contexte, il convient de souligner la contribution qu'apporte le groupe "Information" au traitement des demandes confirmatives et à l'examen des plaintes au médiateur.
Le groupe s'est réuni 14 fois en 2008.
Il a principalement pour tâche d'examiner les documents faisant l'objet d'une demande confirmative ainsi que les projets de réponse à de telles demandes et d'assurer la mise au point des réponses aux demandes qui, dans un certain nombre de cas, portent sur des questions complexes ayant trait à la sécurité publique, à la défense et aux affaires militaires ou encore aux relations internationales.
En ce qui concerne le taux d'accès aux documents du Conseil (documents demandés et divulgués intégralement ou en partie) en 2008, celui-ci a connu une hausse par rapport à l'année précédente: 86,4 % en 2008 contre 78,9 % en 2007.
Par ailleurs, il convient de rapprocher ces chiffres de l'augmentation du nombre de documents demandés (hausse de 37,3 %) et de l'augmentation de 15,5 % du nombre de documents rendus directement accessibles au public via le registre dès leur diffusion (125 126 en 2008 contre 108 343 en 2007).
L'analyse du traitement des demandes d'accès et l'utilisation par le public du dispositif mis en place pour lui permettre d'exercer son droit d'accès permettent d'affirmer que les objectifs fixés par les traités et par le règlement (CE) n° 1049/2001 ont également été atteints en 2008.
ANNEXE de l'annexe STATISTIQUES RELATIVES À L'ACCÈS DU PUBLIC AUX DOCUMENTS DU CONSEIL
Nombre de demandes présentées au titre du règlement (CE) n° 1049/2001
Nombre de documents concernés par les demandes initiales
Documents fournis par le Secrétariat général du Conseil au stade initial
2004 10 971 partiellement/ intégralement 1 092 9 879 partiellement/ intégralement 1 254 6 281 partiellement/ intégralement 945 5 178 partiellement/ intégralement 1 507 7 601 partiellement/ intégralement1 155 8 451
Nombre de demandes confirmatives (une demande confirmative peut être présentée si une demande initiale a été refusée)
Nombre de documents examinés par le Conseil à la suite d'une demande confirmative + nombre de documents divulgués
113 partiellement/ intégralement 36 77
130 partiellement/ intégralement 60 70
99 partiellement/ intégralement 53 46
15 partiellement/ intégralement 9 6
38 partiellement/ intégralement 19 19
Pourcentage de documents divulgués pour l'ensemble de la procédure28
Nombre de documents mentionnés dans le registre public + nombre de documents publics ou téléchargeables
Profil professionnel des demandeurs (demandes initiales)
Société civile
Secteur industriel/ commercial
Recherche universitaire
Autorités publiques (institutions autres que les institutions de l'UE, représentants de pays tiers, etc.)
Membres du Parlement européen et leurs assistants
Statut professionnel mentionné
Profil professionnel des demandeurs (demandes confirmatives)
Société civile
Secteur industriel/ commercial
Recherche universitaire
Autorités publiques (institutions autres que les institutions de l'UE, représentants de pays tiers,
Statut professionnel non mentionné
Répartition géographique des demandeurs (demandes initiales)
Grèce
Pays-Bas
Suède
Royaume-Uni
Pays candidats
Pays tiers
Non précisé
Répartition géographique des demandeurs (demandes confirmatives)
Grèce
Pays-Bas
Suède
Royaume-Uni
Pays candidats
Pays tiers
A i d e au d é vfie e l o p p e m en t
0% é c o nom i q u e e t s o c i a le
P o l i t i q u e s o c i a le
J u s t i ce e t a f f a i r e s in t é r i eu r e s
F on c t i on ne m en t des n s t i t u t i on s
T r afin n s par en ce
Q u est i o n s de p o l i t i q u e g é n é r a le
Q u est i o n s par le m en t a i r e s
Raisons du refus de l'accès (réponses fournies par le Secrétariat général du Conseil au stade initial)
Protection de l'intérêt public en ce qui concerne la 440 sécurité publique
Protection de l'intérêt public en ce qui concerne la défense et les affaires militaires
Protection de l'intérêt public en ce qui concerne les 330 relations internationales
Protection de l'intérêt public en ce qui concerne la politique financière, monétaire ou économique de la Communauté ou d'un État membre
Protection de la vie privée et de l'intégrité de l'individu (protection des données à caractère personnel)
Protection des intérêts commerciaux d'une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle
Protection des procédures juridictionnelles et des avis juridiques
Protection des objectifs des activités d'inspection, d'enquête et d'audit
Protection du processus décisionnel de l'institution
Document non détenu par le Conseil/autre auteur
Raisons du refus de l'accès (réponses fournies par le Secrétariat général du Conseil à la suite d'une demande confirmative)
Protection de l'intérêt public en ce qui concerne la 24 sécurité publique
0 0% public en ce qui concerne la 22 défense et les affaires militaires
Protection de l'intérêt public en ce qui concerne les relations internationales
Protection de l'intérêt public en ce qui concerne la politique financière, monétaire ou économique de la Communauté ou d'un État membre
Protection de la vie privée et de l'intégrité de l'individu (protection des données à caractère personnel)
Protection des intérêts commerciaux d'une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle
Protection des procédures juridictionnelles et des avis juridiques
Protection des objectifs des activités d'inspection, d'enquête et d'audit
Protection du processus décisionnel de l'institution
Document non détenu par le Conseil/autre auteur
Nombre moyen de jours ouvrables nécessaires pour répondre à une demande ou à une plainte présentée au Médiateur européen
Pour les demandes initiales
13 (1 964 dem. clôturées)
16 (2 238 dem. clôturées)
13 (2 100 dem. clôturées)
Pour les demandes confirmatives29
24 (35 dem. clôturées)
26 (51 dem. clôturées)
24 (40 dem. clôturées)
Moyenne pondérée (initiales + confirmatives)
Médiateur1
Nombre de demandes pour lesquelles le délai a été prolongé conformément à l'article 7, paragraphe 3, et à l'article 8, paragraphe 2, du règlement (CE) n° 1049/2001
192 sur 2 160, soit 8,8% des demandes
327 sur 2 100, soit 15,6% des demandes
414 sur 2 224, soit 18,6% des demandes
386 sur 1 964, soit 19,7% des demandes
497 sur 2 238, soit 22,2% des demandes
24 [sur 35]
40 [sur 51]
32 [sur 40]
14 [sur 18]
Les demandes confirmatives et les plaintes présentées au médiateur européen sont examinées par le groupe "Information" du Conseil et par le Comité des représentants permanents (2ème partie).
Les réponses adressées aux demandeurs et au médiateur européen sont adoptées par le Conseil.
Conseil de l'Union européenne
Rapport annuel du Conseil sur l’accès aux documents - 2008
De nombreuses autres informations sur l'Union européenne sont disponibles sur Internet via le serveur Europa (http://www.europa.eu).
Une fiche bibliographique figure à la fin de l'ouvrage.
© Communautés européennes, 2008 Reproduction autorisée, moyennant mention de la source
DOCUMENT DU CONSEIL SUR LES PRINCIPAUX ASPECTS ET LES CHOIX FONDAMENTAUX DE LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE (PESC) PRÉSENTÉ AU PARLEMENT EUROPÉEN EN APPLICATION DU POINT 43 (SECTION G) DE L'ACCORD INTERINSTITUTIONNEL DU 17 MAI 2006
PARTIE I - PESC et PESD - PRIORITÉS DANS LES DIFFÉRENTES ZONES GÉOGRAPHIQUES CHAPITRE 1 - BALKANS OCCIDENTAUX
Questions horizontales Croatie Ancienne République yougoslave de Macédoine (ARYM) Bosnie-Herzégovine
CHAPITRE 2 - EUROPE ORIENTALE ET ASIE CENTRALE
Questions horizontales Russie Ukraine Biélorussie République de Moldavie Caucase du Sud Asie centrale
CHAPITRE 3 - RÉGION MÉDITERRANÉENNE ET TURQUIE 1.
Questions horizontales 2. UE-Turquie
CHAPITRE 4 - PROCHE-ORIENT/GOLFE
Questions horizontales Processus de paix au Proche-Orient Liban Syrie Israël Iran Iraq Conseil de coopération du Golfe Yémen
CHAPITRE 5 - AFRIQUE 1.
Coopération entre deux régions 2.
Tchad / République centrafricaine (EUFOR TCHAD/RCA) Somalie Afrique du Sud Afrique de l'Ouest / Guinée-Bissau Mesures restrictives à l'encontre de la Côte d'Ivoire, du Liberia, de la Somalie, de la République démocratique du Congo et du Zimbabwe
CHAPITRE 6 - RELATIONS TRANSATLANTIQUES 1.
CHAPITRE 7 - ASIE-OCÉANIE 1.
Approche régionale (Lignes directrices concernant la politique à l'égard de l'Asie de l'Est, ASEAN, ASEM, FRA) 2.
CHAPITRE 8 - AMÉRIQUE LATINE ET CARAÏBES 1.
PARTIE II - PESC et PESD - PRIORITÉS HORIZONTALES CHAPITRE 1 - LUTTE CONTRE LE TERRORISME 1.
Mise en œuvre de la stratégie de l'UE visant à lutter contre le terrorisme 2.
Groupe "Mise en œuvre de la position commune 2001/031/PESC relative à l'application de mesures spécifiques en vue de lutter contre le terrorisme" 3.
Fourniture d'une aide aux États tiers et dialogue politique avec ces États 4.
Coopération avec les Nations unies
Mise en œuvre de la stratégie de l'UE contre la prolifération des ADM 2.
Activités de l'UE dans le domaine des ALPC, des armes conventionnelles et des exportations d'armes
CHAPITRE 3 - ALERTE RAPIDE ET PRÉVENTION DES CONFLITS 1.
Rapport annuel sur la prévention des conflits
CHAPITRE 4 - PROMOTION DES DROITS DE L'HOMME 1.
Changement climatique et sécurité
Coopération avec le Parlement européen 2.
- Aspects civils - Aspects militaires Coopération avec les organisations internationales Action de l'UE dans les enceintes internationales Institutionnalisation de la PESD: Agence européenne de défense, Institut d'études de sécurité, Centre satellitaire et Collègue européen de sécurité et de défense Représentants spéciaux de l'Union européenne Mesures restrictives supplémentaires / autonomes de l'UE
CHAPITRE 2 - FINANCEMENT DE LA PESC/PESD 1.
Activités financées sur la ligne budgétaires PESC en 2007 3. Actions prévues en 2008
PRÉFACE
L'accord interinstitutionnel (AII) du 17 mai 2006 dispose que, "une fois par an, la présidence du Conseil consultera le Parlement européen sur un document prévisionnel du Conseil, transmis au plus tard le 15 juin de l'année en question, qui présente les principaux aspects et les choix fondamentaux de la PESC, y compris leurs implications financières pour le budget général de l'Union européenne, ainsi qu'une évaluation des mesures lancées au cours de l'année n-1".
Le Conseil a adopté, le 30 mars 19982, le premier rapport établi en application de ces dispositions et a depuis lors présenté un rapport chaque année.
Le Parlement européen arrête chaque année une résolution sur le dernier rapport annuel en date, en faisant des observations d'ordre général et en formulant des recommandations particulières quant à son contenu3.
Le présent rapport couvre l'année 2007 et donne également un aperçu des perspectives d'action pour l'avenir, conformément à la pratique suivie depuis le rapport de l'année 1999.
Le rapport 2007 répond aux critères ciaprès:
Il est limité à la description des activités PESC, par exemple positions communes, actions communes et décisions d'application.
Si cela s'avère nécessaire pour donner un aperçu global des activités, mention est faite, le cas échéant, des actions qui ne relèvent pas du titre V du traité UE.
Il complète le chapitre consacré aux relations extérieures du rapport annuel sur les progrès réalisés par l'Union européenne, présenté au Parlement en application de l'article 4 du traité UE; par conséquent, les grandes priorités de l'Union en matière de relations extérieures, telles qu'elles sont exprimées par exemple dans les conclusions du Conseil européen, sont incluses dans le rapport susmentionné établi en application de l'article 4.
Les listes récapitulatives des instruments PESC (telles que les listes des déclarations, démarches et réunions dans le cadre du dialogue politique) figurent dans un document séparé, publié une fois par an.
On trouvera dans le document 6084/08 les informations relatives à l'année 2007.
Les informations ci-après relatives au domaine de la PESC sont accessibles sur le site Internet du Conseil (http://consilium.europa.eu): liste des actes législatifs PESC, déclarations, informations sur les représentants spéciaux de l'UE (RSUE), calendrier des activités PESC, y compris les rencontres s'inscrivant dans le cadre du dialogue politique avec les pays tiers, ainsi que les textes de base concernant les structures militaires de l'UE.
Les fiches financières relatives aux actions communes PESC, qui sont normalement annexées aux notes point "I/A" au Coreper/Conseil, sont systématiquement transmises par le Secrétariat du Conseil au Parlement européen.
Les documents en question sont accessibles sur le site Internet du Conseil (registre public des documents du Conseil), immédiatement après l'adoption de l'action commune par le Conseil.
Enfin, il convient d'attirer l'attention sur le site Internet de la Commission concernant le financement de la PESC (http://ec.europa.eu/comm/external_relations/cfsp/fin/index.htm)4 ainsi que sur le site concernant les mesures restrictives adoptées dans le cadre de la PESC, qui présente, entre autres, un aperçu des mesures restrictives en vigueur ainsi qu'une liste consolidée des personnes et des entités faisant l'objet de sanctions financières (http://ec.europa.eu/comm/external_relations/ cfsp/sanctions/index.htm).
La première section du site est axée sur le cadre institutionnel et la procédure budgétaire pour le financement des actions communes arrêtées par le Conseil au titre de la politique étrangère et de sécurité commune.
On y explique en quoi la participation de la Commission diffère par rapport au financement et à la mise en œuvre des programmes relevant du premier pilier.
La deuxième section traite d'un certain nombre de questions relatives au budget de la PESC.
La troisième section, la plus vaste, présente un aperçu des actions communes en cours qui sont financées au titre du budget PESC et est régulièrement mise à jour.
Ce site a été conçu en réponse à une demande du Parlement européen qui sollicitait la transparence dans le domaine de la PESC.
L'année 2007, qui a débuté par l'adhésion de deux nouveaux États membres à l'Union européenne, suivie de près par la célébration du cinquantième anniversaire des traités de Rome, et s'est achevée par la signature du traité de Lisbonne, s'est révélée être une autre année cruciale pour l'UE et sa politique étrangère et de sécurité commune.
L'UE a continué de faire preuve de dynamisme en matière de politique étrangère et de sécurité, moyennant notamment un rôle actif dans la gestion des crises et la prévention des conflits, en ajoutant de la valeur, de la cohérence et de l'efficacité aux efforts multilatéraux déployés afin de promouvoir la stabilité, la sécurité et la paix dans le monde.
La stratégie européenne de sécurité est restée une source précieuse de référence pour le développement et la mise en œuvre de la PESC.
En décembre 2007, le Conseil européen a invité le Secrétaire général/Haut représentant (SG/HR), en pleine association avec la Commission et en étroite coopération avec les États membres, à examiner la mise en œuvre de cette stratégie en vue de proposer, pour que le Conseil européen les adopte en décembre 2008, des éléments qui permettront de l'améliorer et, au besoin, de la compléter.
En 2007, neuf opérations PESD différentes ont été menées sur trois continents, jouant un rôle catalyseur au service de la paix, de la stabilité et de la sécurité, de la République démocratique du Congo aux Territoires palestiniens et à la Bosnie-Herzégovine.
L'action menée par l'UE dans les Balkans occidentaux, dans le Caucase du Sud, au Moyen-Orient, au Soudan et en Afghanistan a témoigné de sa volonté de contribuer partout dans le monde à la résolution des conflits et à leur prévention.
L'UE a poursuivi ses objectifs, essentiellement dans le cadre d'un multilatéralisme efficace, en étroite coopération avec différentes organisations multilatérales, principalement l'ONU, l'OTAN, l'OSCE, le Conseil de l'Europe et la Cour pénale internationale.
Elle a également renforcé la coopération avec diverses organisations régionales, notamment l'Union africaine, mais aussi l'ASEAN, la Ligue des États arabes, l'Organisation de la Conférence islamique, le Conseil de coopération du Golfe, la CEDEAO, l'Organisation des États américains et le MERCORSUR, ainsi qu'avec un grand nombre d'autres partenaires et d'acteurs non étatiques.
La coopération entre l'UE et ses partenaires s'est encore renforcée en 2007.
La coopération UE/États-Unis a couvert l'ensemble des questions internationales, depuis le Proche-Orient, l'Afrique et les Balkans occidentaux, y compris le Kosovo, jusqu'à la non-prolifération et la lutte contre le terrorisme, confirmant ainsi le caractère vital du partenariat transatlantique.
L'UE a aussi continué de collaborer étroitement avec ses autres partenaires stratégiques privilégiés que sont le Canada, l'Inde, le Japon, la Chine et la Russie.
Ses liens avec les pays limitrophes de l'est et du sud ont été confortés.
La stratégie commune UE-Afrique et la stratégie de l'UE à l'égard de l'Asie centrale, toutes deux adoptées en 2007, ont déjà renforcé la cohérence et la visibilité des initiatives et des programmes de l'UE dans ces régions.
À la suite de l'adoption de la résolution 1778 du Conseil de sécurité des Nations unies, l'UE a décidé d'agir en poursuivant la planification d'une opération militaire de transition dans l'est du Tchad et le nord-est de la République centrafricaine (EUFOR Tchad/RCA5) dans le cadre de la PESD.
Cette mission neutre, multinationale et indépendante se déroulera en parfaite coordination avec les Nations unies et en consultation avec les partenaires africains.
Son déploiement a été salué par les gouvernements du Tchad et de la République centrafricaine.
À la suite d'une mission initiale d'information que le Conseil et la Commission ont effectuée conjointement en mai 2007 en Guinée-Bissau, une réflexion a été engagée sur la possibilité d'envoyer dans ce pays, à l'appui du processus national de réforme du secteur de la sécurité, une mission PESD de conseil et d'assistance.
Conformément aux plans existants, la mission devrait se déployer durant le premier semestre de 20086.
En 2007, l'UE a poursuivi ses préparatifs en vue d'une mission civile "État de droit" au Kosovo dans le cadre de la PESD.
Le Conseil a modifié le mandat de l'équipe de planification de l'UE pour le Kosovo et l'a prorogé jusqu'au 14 juin 20087.
Depuis l'adoption par le Conseil en 2006 d'un concept de gestion de crise pour la mission PESD au Kosovo, la planification a progressé et permis la mise au point d'un projet de concept d'opération pour ce qui devrait être la plus importante mission civile menée jusqu'à présent par l'UE dans le cadre de la PESD.
La mission EULEX KOSOVO a été lancée le 15 février 2008.
D'une manière générale, la coordination civilo-militaire dans le cadre de la gestion des crises par l'UE s'est poursuivie tout au long de 2007.
Les travaux ont commencé en vue du réexamen à l'échéance 2008 du concept de réaction rapide militaire de l'UE, compte tenu des objectifs visés par l'UE dans le cadre du processus de l'objectif global à l'horizon 2010.
Ce réexamen prendra dûment en compte le concept de groupement tactique, qui s'est concrétisé depuis le 1er janvier 2007 puisque, chaque semestre, deux groupements tactiques sont en permanence prêts à intervenir, ainsi que les travaux en cours sur les concepts de réaction rapide maritime et de réaction rapide aérienne qui ont été approuvés en 2007.
Lors de la conférence sur l'amélioration des capacités civiles qui s'est tenue le 19 novembre 2007, les ministres de l'UE ont adopté le rapport final sur l'objectif global civil 2008, le document prospectif relatif à l'objectif global civil 2010 ainsi qu'un processus de planification des capacités civiles nécessaires dans le cadre de la PESD.
En 2007, l'UE a également continué d'assumer les responsabilités qui lui incombent face aux enjeux mondiaux en matière de sécurité.
Une contribution renforcée de l'UE à la non-prolifération des armes de destruction massive, à la lutte contre le terrorisme et la lutte contre la radicalisation et le recrutement de terroristes, à l'amélioration des droits de l'homme et de la bonne gouvernance à l'échelle mondiale, à la lutte contre l'immigration clandestine et la traite des êtres humains, et à l'endiguement de la criminalité organisée sert clairement les intérêts de l'Union et de ses citoyens.
Action commune 2007/677/PESC du 15 octobre 2007.
Action commune 2008/112/PESC du 12 février 2008. Action commune 2008/228/PESC du 17 mars 2008.
La sécurité énergétique, le changement climatique et la rareté des ressources continueront de prendre de l'importance dans le cadre de la PESC.
Les questions relatives à la gouvernance, à la stabilité et aux relations de bon voisinage des États dotés d'abondantes ressources énergétiques ont un impact sur la sécurité énergétique; c'est pourquoi l'UE s'y intéressera de plus près, ainsi qu'aux problèmes posés par le recours croissant aux sources d'énergie non traditionnelles, notamment les biocarburants, et à l'énergie nucléaire.
Le SG/HR et la Commission devraient établir conjointement, pour le printemps 2008, un rapport sur les conséquences considérables des changements climatiques sur la sécurité au niveau mondial.
L'UE soutient les principes de l'Alliance des civilisations et salue les efforts que M. Sampaio, Haut Représentant des Nations unies, déploie afin d'appliquer le plan de mise en œuvre destiné à donner suite aux recommandations figurant dans le rapport du Groupe de haut niveau de l'Alliance.
Un dialogue interculturel plus approfondi et une meilleure compréhension entre les cultures continueront aussi de figurer au nombre des priorités essentielles de l'UE en 2008, proclamée "Année européenne du dialogue interculturel".
L'alerte rapide et l'action rapide qui en résulte sont au cœur de l'action de prévention des conflits menée par l'UE.
En 2007, l'UE a renforcé son approche interpiliers de la prévention des conflits via: - un examen des questions posées par l'interdépendance entre sécurité et développement et les
États fragiles; une amélioration de l'articulation entre l'alerte rapide et l'action rapide; une intensification du processus de renforcement des capacités dans les États membres; un approfondissement de la coopération avec les partenaires internationaux, y compris les acteurs non étatiques; - l'utilisation par la Commission de l'instrument de stabilité à l'appui des objectifs de la PESC.
Pour renforcer encore sa contribution à la paix, à la stabilité, à la sécurité et à la prospérité d'un monde de plus en plus interdépendant et complexe, l'UE doit continuer d'œuvrer en 2008 à la promotion d'une culture globale de la prévention des conflits.
Pour être en mesure de s'acquitter de ses obligations internationales tout en restant ambitieuse, concrète et efficace, l'action de l'UE dans le cadre de la PESD devrait reposer sur une bonne collaboration entre les institutions de l'UE et les États membres.
PARTIE I - PESC ET PESD - PRIORITÉS DANS LES DIFFÉRENTES ZONES GÉOGRAPHIQUES
CHAPITRE 1 - BALKANS OCCIDENTAUX
Questions horizontales
En 2007, l'UE a continué de consolider le processus de stabilisation et d'association (PSA) et l'Agenda de Thessalonique de 2003, qui a confirmé la perspective européenne des pays des Balkans occidentaux8.
En décembre 2007, le Conseil européen a réaffirmé que l'avenir des Balkans occidentaux était dans l'Union européenne.
Le 12 février 2007, le forum UE-Balkans occidentaux réuni au niveau des ministres des affaires étrangères a confirmé la perspective européenne de la région et fait le point sur les relations entre l'UE et les États des Balkans occidentaux après la diffusion en 2006 d'une communication de la Commission intitulée "L'Union européenne et les Balkans occidentaux: renforcer la stabilité et la prospérité".
Les 4 et 5 octobre 2007, les ministres de l'intérieur et de la justice de l'UE et des Balkans occidentaux se sont réunis à Brdo en Slovénie pour discuter de questions d'intérêt commun telles que la coopération judiciaire, la gestion intégrée des frontières et la criminalité transfrontière.
Les ministres des Balkans occidentaux ont signé le 18 septembre 2007 à Bruxelles des accords visant à faciliter la délivrance des visas et des accords de réadmission9, ce qui constitue une mesure importante pour le renforcement des contacts entre les peuples.
La mise en œuvre rigoureuse de ces accords, que le Conseil a conclus à la fin novembre au nom de l'Union européenne, est un élément important et devrait être prise en compte dans le cadre du dialogue sur une libéralisation progressive du régime des visas.
En décembre, le Conseil s'est félicité de la conclusion d'accords visant à faciliter la délivrance des visas et d'accords de réadmission entre l'Union européenne et quatre pays des Balkans occidentaux (l'ancienne République yougoslave de Macédoine (ARYM), la Serbie, le Monténégro et la Bosnie-Herzégovine) ainsi que de la conclusion de l'accord visant à faciliter la délivrance des visas avec l'Albanie.
En ce qui concerne l'assouplissement du régime des visas, le Conseil a invité la Commission à étudier plus avant les possibilités de promouvoir les contacts entre les peuples.
Le Conseil s'est également montré prêt à examiner ces questions au premier semestre 2008, sur la base de la communication de la Commission et de contributions des États membres.
Le processus de réforme dans les pays des Balkans occidentaux s'est poursuivi, de sorte qu'un accord de stabilisation et d'association (ASA) a été signé avec le Monténégro le 15 octobre 2007.
Après la Croatie, l'ancienne République yougoslave de Macédoine (ARYM) et l'Albanie, le Monténégro est ainsi devenu le quatrième pays à signer un accord de cette nature avec l'UE.
En outre, des ASA ont été paraphés avec la Serbie le 7 novembre et avec la Bosnie-Herzégovine le 4 décembre 2007, et les perspectives de conclusion devraient se préciser en 2008, à condition que les conditions nécessaires soient remplies.
Albanie, Bosnie-Herzégovine, Croatie, ancienne République yougoslave de Macédoine (ARYM), Kosovo tel qu'il est défini dans la résolution 1244 du Conseil de sécurité des Nations unies, Monténégro et Serbie.
Ces accords sont entrés en vigueur le 1er janvier 2008, à l'exception de l'accord de réadmission signé avec l'Albanie, qui est en vigueur depuis le 1er mai 2006.
Dans son paquet "Élargissement", présenté le 6 novembre 2007, la Commission a rappelé les réalisations positives générales de ces dernières années mais n'a constaté que des progrès inégaux en 2007.
Elle a aussi rappelé les autres enjeux.
Le Conseil de l'UE a indiqué dans ses conclusions du 10 décembre 2007 qu'il convenait dorénavant de développer ces réalisations afin de rendre irréversible le processus de stabilisation et d'association.
Conformément à la stratégie pour l'élargissement approuvée par le Conseil européen de décembre 2006, le Conseil a également salué la communication de la Commission concernant une stratégie pour l'élargissement et les principaux défis pour 20072008, et a pris bonne note de l'analyse et des recommandations qui y figurent.
Il a considéré que les défis auxquels sont confrontés les pays de la région requièrent qu'une attention accrue soit accordée à des réformes essentielles, qui doivent concerner la mise en place de l'appareil d'État, l'État de droit, la réconciliation, la réforme administrative et judiciaire, ainsi que la lutte contre la corruption et la criminalité organisée.
D'importants progrès sur ces questions, ainsi qu'un développement économique et social durable, permettront aux pays de la région d'aller de l'avant.
Le Conseil a rappelé l'importance de la coopération régionale et des relations de bon voisinage, ainsi que la nécessité de trouver avec les pays voisins des solutions mutuellement acceptables en ce qui concerne les questions en suspens.
Le 22 janvier 2007, le Conseil a adopté un partenariat européen avec le Monténégro.
Le 20 décembre 2007, les textes des partenariats européens avec l'Albanie, la Bosnie-Herzégovine et la Serbie, y compris le Kosovo selon le statut défini par la résolution 1244 du Conseil de sécurité des Nations unies, ont été approuvés, ainsi que le texte d'un partenariat pour l'adhésion avec l'ancienne République yougoslave de Macédoine (ARYM).
Les partenariats recensent les priorités à court et moyen termes auxquelles doivent répondre les pays des Balkans occidentaux.
En ce qui concerne le pacte de stabilité pour l'Europe du Sud-Est, le Conseil a prorogé le mandat du coordinateur pour ce pacte jusqu'en juin 2008.
À ce moment, le pacte prendra fin et cédera la place au Conseil de coopération régionale (CCR)10, ce qui renforcera la maîtrise du processus au niveau régional tout en préservant les multiples initiatives et groupes de travail issus du pacte de stabilité.
La transition s'est accompagnée de nombreuses avancées, notamment l'adoption d'un règlement intérieur et l'élaboration d'un mémorandum d'accord.
Lors de sa réunion du 11 mai 2007 à Zagreb, la Table régionale a approuvé le nouveau Conseil et désigné M. Hido Bišćevićen tant que Secrétaire général de celui-ci.
Le secrétariat du CCR sera établi à Sarajevo et disposera à Bruxelles d'un bureau de liaison aux effectifs limités.
L'accord de libre-échange centre-européen (ALECE), signé à Bucarest le 19 décembre 2006 et entré en vigueur le 23 août 2007, constitue l'une des initiatives les plus visibles du pacte de stabilité.
Il représente une avancée importante pour la coopération et la réconciliation dans la région et il pourrait renforcer les liens économiques réciproques.
Le conseil d'administration du Conseil de coopération régionale s'est réuni à deux reprises en 2007.
Le CCR tiendra sa première réunion plénière lors de l'inauguration de la réunion de la Table régionale, le 27 février 2008 à Sofia.
En 2007, l'UE a continué de soutenir le travail du Tribunal pénal international pour l'ex-Yougoslavie (TPIY), en s'attaquant aux violations des droits de l'homme commises dans le passé.
Le Conseil a prorogé les mesures restrictives qu'il avait prises afin de faciliter l'application effective du mandat du TPIY (ces mesures visent à imposer un gel des avoirs aux inculpés qui sont en fuite et une interdiction de voyager aux personnes aidant les individus inculpés par le TPIY à échapper à la justice).
La coopération avec le TPIY a continué d'être un élément essentiel de la politique de l'UE à l'égard des pays de la région.
L'année 2007 a vu se fermer les différents bureaux de la Mission de surveillance de l'Union européenne (MSUE) dans les pays des Balkans occidentaux, le Conseil ayant décidé que la MSUE mettrait un terme à ses activités pour la fin 2007.
L'UE a félicité la Croatie pour les progrès réalisés, d'une manière générale, qui ont permis au pays d'entrer dans une phase de plus en plus importante et exigeante, et a noté que les négociations d'adhésion étaient sur la bonne voie.
L'UE n'a pas cessé de souligner auprès de la Croatie que l'avancement des négociations d'adhésion dépendrait du respect de la conditionnalité, y compris les critères de référence pour l'ouverture et la clôture des chapitres de négociation, du respect des obligations qui lui incombent en vertu de l'accord de stabilisation et d'association, ainsi que de la mise en œuvre du partenariat pour l'adhésion.
Une attention accrue doit être accordée à la poursuite de la transposition et de l'application effective de l'acquis, l'objectif étant que les obligations qu'implique l'adhésion soient respectées en temps utile, plus particulièrement en ce qui concerne les réformes judiciaires et administratives, la lutte contre la corruption, les droits des minorités et le retour des réfugiés.
La Croatie doit continuer de coopérer sans réserve avec le Tribunal pénal international pour l'ex-Yougoslavie (TPIY) et mieux soutenir encore les poursuites et procès pour crimes de guerre engagés sur son propre territoire.
En outre, il est aussi indispensable que la Croatie poursuive ses efforts visant à instaurer des relations de bon voisinage, notamment dans le but de trouver des solutions satisfaisantes aux problèmes bilatéraux qui subsistent avec les pays voisins, plus particulièrement en matière de frontières.
À cet égard, le Conseil a, en décembre 2007, engagé la Croatie à respecter pleinement l'accord du 4 juin 2004 relatif à la zone de protection écologique et de la pêche visé dans les conclusions du Conseil européen de juin 2004 et dans le cadre de négociation, et à n'appliquer aux États membres de l'UE aucun aspect de la zone tant qu'un commun accord, dans l'esprit de l'UE, ne serait pas intervenu11.
Ancienne République yougoslave de Macédoine (ARYM) 16. En février, le Conseil a prorogé jusqu'au 29 février 2008 le mandat de M. Erwan Fouéré au poste de représentant spécial de l'UE (RSUE) dans l'ancienne République yougoslave de Macédoine
Le Parlement européen a adopté, le 25 juillet 2007, une résolution concernant le rapport de 2006 sur les progrès accomplis par la Croatie, sur la base d'un rapport de la commission des affaires étrangères. Action commune 2007/109/PESC (JO L 46 du 16.2.2007, p. 68).
Les principales activités du RSUE pendant l'année 2007 ont été axées sur le conseil et la médiation dans le processus politique.
M. Fouéré a également continué de promouvoir la mise en œuvre de l'accord-cadre d'Ohrid, contribuant à la stabilité politique générale et au dialogue interethnique.
Le Conseil a également prorogé les mesures qu'il avait prises contre des extrémistes dans l'ancienne République yougoslave de Macédoine (ARYM) qui entravent la mise en œuvre de l'accord-cadre d'Ohrid.
S'appuyant sur le travail qu'il a accompli en 2007, le RSUE aura pour tâche essentielle en 2008 d'aider le pays à intensifier ses efforts d'intégration à l'UE et de proposer conseils et bons offices dans le processus politique.
Si le dialogue entre le premier ministre et le président s'est amélioré, le RSUE continuera d'encourager un dialogue constructif entre les partis politiques en vue d'accélérer l'adoption et la mise en œuvre de la législation applicable de l'UE.
Le RSUE se chargera également de promouvoir la mise en œuvre intégrale et effective de l'accord-cadre d'Ohrid.
Il continuera en outre de garantir une synchronisation parfaite des activités qu'il mène avec celles menées par la CE dans le pays13.
Lors de sa session du 10 décembre 2007, le Conseil (CAGRE) a encouragé tous les partis politiques à approfondir le dialogue et la coopération politiques, notamment en ce qui concerne les relations interethniques, afin d'avancer dans le processus d'adhésion.
Il a demandé une accélération du rythme des réformes dans les domaines essentiels que constituent, notamment, la réforme de la justice et de l'administration publique, la mise en œuvre de la réforme de la police et la lutte contre la corruption, ainsi que la lutte contre le chômage et l'amélioration du climat général des affaires.
Le Conseil a cependant noté qu'aucune solution n'est encore intervenue sur la question de la dénomination.
Il a invité le gouvernement à redoubler d'efforts, dans un esprit constructif, pour trouver avec la Grèce, sous les auspices des Nations unies, une solution négociée et mutuellement acceptable en ce qui concerne la question de la dénomination, et contribuer ainsi à la coopération régionale et aux relations de bon voisinage.
Le Conseil a prorogé jusqu'au 30 juin 2007 le mandat de M. Christian Schwarz-Schilling en tant que représentant spécial de l'UE en Bosnie-Herzégovine14.
Conformément aux responsabilités qui lui incombent en vertu des articles 2 et 3 de l'action commune 2007/87/PESC, le RSUE a continué de promouvoir la mise en œuvre de l'accord-cadre général pour la paix en Bosnie-Herzégovine ainsi que des priorités inscrites dans le processus de stabilisation et d'association, l'objectif étant l'avènement d'une Bosnie-Herzégovine stable, viable, pacifique et pluriethnique, coopérant pacifiquement avec ses voisins et engagée de manière irréversible sur la voie de l'adhésion à l'UE.
Le RSUE a continué de coordonner la présence de l'UE en Bosnie-Herzégovine et d'en garantir la cohérence, d'assurer la supervision politique de la mission de police de l'Union européenne (MPUE) en liaison avec son rôle dans la chaîne de commandement, et de fournir au commandant de la force de l'UE des conseils sur la situation politique locale.
Le Parlement européen a adopté, le 12 septembre 2007, une résolution concernant le rapport de 2006 sur les progrès accomplis par l'ancienne République yougoslave de Macédoine, sur la base d'un rapport de la commission des affaires étrangères.
Action commune 2007/87/PESC du 7 février 2007.
Le 18 juin 2007, le Conseil a désigné M. Miroslav Lajčak en qualité de nouveau RSUE en Bosnie-Herzégovine15.
Le 19 novembre 2007, le Conseil a modifié le mandat du RSUE en
Malgré un environnement politique difficile, la situation de la Bosnie-Herzégovine est restée stable sur le plan de la sécurité.
L'opération ALTHEA y a contribué en rassurant les populations et en restant prête à réagir partout dans le pays en cas de problèmes liés à la sécurité.
Le Conseil a procédé à une évaluation de l'opération le 10 décembre 2007 et a souligné que l'UE continuait à se préoccuper activement de la situation en Bosnie-Herzégovine, notamment par l'intermédiaire de l'opération ALTHEA.
Il est par ailleurs convenu que, dans le cadre de l'engagement global de l'UE en Bosnie-Herzégovine, la présence militaire sous le contrôle de l'UE serait maintenue aussi longtemps que nécessaire.
La mission a été menée dans le cadre d'un mandat recentré jusqu'au 31 décembre 200717, l'accent étant mis sur le soutien opérationnel aux efforts déployés par les autorités locales pour lutter contre la criminalité organisée, et sur l'assistance apportée dans le domaine de la réforme de la police.
Le montant de référence financière relatif à l'exécution de ce mandat est de 12 150 000 euros.
En 2007, l'ensemble des vingt-sept États membres de l'UE ainsi que six pays contributeurs non membres de l'UE ont participé à cette mission, dont les effectifs comptaient 414 personnes (166 policiers internationaux, 29 experts civils internationaux et 219 agents nationaux).
La MPUE a apporté son soutien au processus de restructuration de la police en Bosnie-Herzégovine par l'intermédiaire de son chef de mission, membre du comité directeur de la direction chargée de la mise en œuvre de la restructuration de la police en Bosnie-Herzégovine.
L'adoption de la déclaration de Mostar et du plan d'action de Sarajevo en décembre 2007 a permis la mise en œuvre de la réforme de la police au niveau de l'État, alors que la restructuration des services de police aux niveaux régional et local reste conditionnée à un accord global sur les réformes constitutionnelles.
La MPUE a continué d'appliquer sa méthode de co-implantation, qui avait été réexaminée et réorganisée.
Depuis octobre 2006, la MPUE a pleinement pris la direction de la coordination du volet "maintien de l'ordre" des efforts déployés dans le cadre de la PESD pour lutter contre la criminalité organisée.
Elle a assisté les autorités locales dans l'organisation et la réalisation d'enquêtes importantes et d'enquêtes en matière de criminalité organisée.
Par ailleurs, dans ce cadre, l'unité d'interface "justice pénale" de la MPUE a recensé et s'est efforcée de combler les lacunes dans le domaine de la coopération policière et en matière de poursuites, et elle concentre ses efforts sur l'amélioration de la coopération en général comme de la coopération sur des affaires particulières, contribuant de ce fait au renforcement de l'intégrité du système de justice pénale en Bosnie-Herzégovine.
Le mandat de la MPUE a été prorogé pour une période de deux ans, jusqu'au 31 décembre 2009.
Décision 2007/427/PESC du Conseil du 18 juin 2007. Action commune 2007/748/PESC du 19 novembre 2007. JO L 307 du 25.11.2005, p. 55.
Renforcement de la présence de l'UE en Bosnie-Herzégovine 28.
En février 2007, les directeurs politiques du Comité directeur du Conseil de mise en œuvre de la paix ont passé en revue le plan de fermeture du Bureau du Haut Représentant (BHR).
Au vu de la situation générale en Bosnie-Herzégovine et dans la région, le Conseil de mise en œuvre de la paix est convenu de reporter d'un an la décision à ce sujet (soit jusqu'à la réunion que le conseil précité tiendra en février 2008).
C'est pourquoi d'autres renforcements de la présence de l'UE en Bosnie-Herzégovine, notamment l'extension du bureau du RSUE, ont été différés et seront étudiés en fonction de l'évolution de la situation en ce qui concerne le BHR.
Situation politique et perspectives 29.
Des élections législatives ont eu lieu en octobre 2006 mais le gouvernement national n'a été formé qu'en février 2007.
Le même mois, l'arrêt rendu par la Cour internationale de justice dans l'action intentée en 1993 par la Bosnie-Herzégovine contre l'ancienne Serbie-Monténégro (RFY) a commencé à peser sur la politique intérieure.
L'année 2007 s'est caractérisée par un ralentissement sensible de la mise en œuvre du programme de réformes, tandis que le climat politique s'est détérioré et s'est accompagné d'un discours nationaliste musclé.
Alors qu'un accord n'a pu être dégagé en septembre sur la réforme de la police et après les réactions négatives enregistrées au niveau local face aux mesures prises par le Haut Représentant (mesures mises en place le 19 octobre afin d'améliorer le fonctionnement des institutions centrales de Bosnie-Herzégovine), les dirigeants des six principaux partis sont parvenus à sortir d'une impasse politique majeure grâce à la déclaration dite de Mostar (28 octobre), qui a été suivie du plan d'action de Sarajevo et de l'accord de Laktasi (avec le concours non négligeable de la communauté internationale).
Le 4 décembre, la Commission a paraphé le texte de l'accord de stabilisation et d'association.
Toutefois, la signature d'un accord de cette nature avec l'UE reste conditionnée à des progrès importants concernant le respect de quatre conditions fondamentales, soit une réforme de la police, une réforme du système public de radio-télédiffusion, une réforme de l'administration publique et une coopération sans réserve avec le Tribunal pénal international pour l'ex-Yougoslavie (TPIY).
Les progrès en matière de réforme constitutionnelle sont également encouragés afin de créer des structures étatiques plus fonctionnelles et mieux à même de répondre aux normes européennes.
Cela reste un impératif pour la Bosnie-Herzégovine, pour des raisons tant politiques que fonctionnelles.
Après l'adoption d'une nouvelle constitution suite à la scission de la Communauté étatique de Serbie-et-Monténégro, la Serbie a organisé des élections législatives le 21 janvier 2007.
Les résultats électoraux ont montré qu'une nette majorité des électeurs s'était prononcée en faveur des partis politiques favorables à l'UE et partisans de réformes.
Immédiatement après les élections, le Conseil a appelé à la formation rapide d'un gouvernement qui soit attaché au cheminement européen de la Serbie et qui soit prêt à relever les défis futurs, y compris la coopération avec le TPIY et le processus de détermination du statut du Kosovo.
À la suite des élections, la troïka de l'UE (présidence, SG/HR et membre de la Commission chargé de l'élargissement, accompagnés de la présidence suivante) a tenu avec la Serbie une série de réunions dans le cadre du dialogue politique, tant au niveau ministériel qu'au niveau des directeurs politiques.
Le 26 janvier, la troïka au niveau des directeurs politiques s'est rendue à Belgrade afin de préparer une réunion de la troïka qui s'y tiendrait au niveau ministériel le 7 février.
La troïka a engagé les dirigeants politiques de Serbie à former rapidement un gouvernement qui soit déterminé à entreprendre des réformes et à construire un avenir européen.
Lors de sa session de février, le Conseil s'est félicité que la Commission soit prête à reprendre les négociations sur un accord de stabilisation et d'association avec un nouveau gouvernement à Belgrade pour autant que ce dernier démontre clairement sa détermination à coopérer pleinement avec le TPIY et prenne des mesures concrètes et efficaces à cet effet.
Tout au long du printemps, l'UE a continué d'envoyer les mêmes messages d'encouragement à Belgrade.
Le gouvernement a enfin été constitué le 15 mai et il a immédiatement pris des mesures concrètes en vue d'une coopération avec le TPIY.
La Commission a ainsi pu reprendre les négociations relatives à l'accord de stabilisation et d'association avec la Serbie.
Dans ses conclusions de juin, le Conseil a salué ces évolutions.
Il a rappelé que le rythme et la conclusion des négociations relatives au texte de l'accord de stabilisation et d'association dépendraient en particulier des progrès accomplis par la Serbie dans la mise en place du cadre législatif et de la capacité administrative nécessaires pour honorer ses obligations au titre de l'accord, et d'une coopération pleine et entière avec le TPIY.
En novembre, la Commission a paraphé le texte de l'accord de stabilisation et d'association et a proposé que le Conseil procède à sa conclusion à condition que la Serbie coopère sans réserve avec le TPIY.
En décembre 2007, le Conseil européen a estimé que, compte tenu de sa forte capacité administrative, la Serbie pouvait accélérer sa progression vers l'UE, y compris en se voyant accorder le statut de candidat lorsque les conditions auraient été remplies.
En janvier 2008, le Conseil (CAGRE) a invité la Serbie à signer un accord politique intérimaire sur la coopération, montrant clairement par là le soutien de l'UE aux aspirations européennes de la Serbie.
Il a également décidé de créer un groupe de travail chargé d'examiner les moyens de réaliser des progrès rapides concernant le rapprochement entre la Serbie et l'UE18.
Le Conseil continue de soutenir la mise en œuvre du mandat du TPIY au travers de ses deux positions communes concernant une liste de personnes soumises à l'interdiction de visa et le gel des avoirs de personnes aidant les inculpés qui sont en fuite.
Durant toute l'année 2007, le Conseil a aussi contribué à la médiation en vue de la conclusion d'un règlement négocié du statut du Kosovo entre Belgrade et Pristina, tout particulièrement en sa qualité de membre de la troïka UE/États-Unis/Russie.
En 2007, le Conseil a poursuivi les travaux relatifs à un rôle renforcé de l'UE au Kosovo20
Au mois de février, le Conseil a réaffirmé qu'il soutenait sans réserve l'envoyé spécial des Nations unies, M. Martti Ahtisaari, et les efforts qu'il déploie.
Le Conseil a estimé que les propositions que M. Ahtisaari avait présentées aux deux parties prévoyaient des dispositions très complètes destinées à promouvoir l'avènement au Kosovo d'une société multiethnique et démocratique fondée sur l'État de droit.
Le Parlement européen a adopté, le 25 octobre 2007, une résolution sur les relations entre l'UE et la Serbie, sur la base d'un rapport de la commission des affaires étrangères.
Cf. la résolution 1244 du Conseil de sécurité des Nations unies du 10 juin 1999.
Le Parlement européen a adopté, le 29 mars 2007, une résolution sur l'avenir du Kosovo et le rôle de l'UE, sur la base d'un rapport de la commission des affaires étrangères.
Le Conseil s'est félicité de l'intention de M. Ahtisaari d'entamer avec les parties une période de consultations intensives et il a vivement engagé Belgrade et Pristina à y participer activement et de manière constructive.
Il a également réaffirmé que l'UE était prête à jouer un rôle important dans la mise en œuvre du texte relatif au statut du Kosovo et a décidé d'intensifier les travaux préparatoires en vue d'une future présence de l'UE et de la communauté internationale au Kosovo.
Le 27 mars, le Conseil a arrêté l'action commune 2007/203/PESC prorogeant le mandat de l'équipe de préparation de la MCI/RSUE jusqu'au 31 juillet 2007.
Le 14 mai, le Conseil a arrêté l'action commune 2007/334/PESC modifiant et prorogeant le mandat de l'équipe de planification de l'UE en ce qui concerne l'opération de gestion de crise que l'UE pourrait mener au Kosovo dans le domaine de l'État de droit et, éventuellement, dans d'autres domaines que pourrait définir le Conseil dans le cadre du processus de détermination du futur statut.
Le mandat a été prorogé jusqu'au 1er septembre en principe, sous réserve d'un réexamen par le Conseil avant le 15 juillet.
En juin, le Conseil a confirmé son soutien à l'envoyé spécial des Nations unies, M. Martti Ahtisaari, et a réaffirmé que sa proposition globale, présentée par le Secrétaire général des Nations unies au Conseil de sécurité le 26 mars 2007, fournissait la base pour un règlement de la question du Kosovo au moyen d'une nouvelle résolution du Conseil de sécurité des Nations unies.
Le Conseil a aussi souligné qu'il était nécessaire de trouver rapidement une solution à la question du statut du Kosovo et il a réitéré sa conviction que le règlement de cette question constituerait un cas sui generis qui ne créerait pas de précédent.
Le 16 juillet, le Conseil a arrêté l'action commune 2007/517/PESC modifiant et prorogeant l'action commune concernant la création d'une équipe de préparation de la MCI/RSUE, qui a été rebaptisée "équipe de préparation du BCI/RSUE".
Le mandat de l'équipe de préparation a été modifié pour y inclure la tâche suivante: "travailler avec les autorités du Kosovo, la MINUK et les autres partenaires clés au niveau international à la planification du désengagement de la MINUK et aux préparatifs de la mise en œuvre du règlement du statut du Kosovo".
Ce mandat a été prorogé jusqu'au 30 novembre 2007, ou jusqu'à trente jours après l'adoption d'une résolution du Conseil de sécurité des Nations Unies remplaçant la résolution 1244, dans le cas où cette nouvelle résolution serait adoptée avant le 1er novembre 2007.
Le 17 juillet, le Conseil a arrêté l'action commune 2007/520/PESC modifiant et prorogeant l'action commune sur la mise en place de l'équipe de planification de l'UE (EPUE).
Il a prorogé le mandat de l'EPUE jusqu'au 30 novembre et il a approuvé la poursuite du recrutement et de la formation du personnel en fonction des besoins.
En septembre, lors de sa session informelle (Gymnich), le Conseil a chargé ses services d'entreprendre des préparatifs au cas où les Serbes et les Kosovars ne parviendraient pas à se mettre d'accord sur un règlement négocié.
Le Conseil a salué les efforts déployés par la troïka UE/États-Unis/Russie, et plus particulièrement la contribution de l'Ambassadeur Ischinger, représentant de l'UE au sein de la troïka.
En octobre, le Conseil a exprimé un soutien sans réserve au processus mené par la troïka, ainsi qu'au représentant de l'UE au sein de cette dernière.
Il s'est réjoui du rythme soutenu des activités et de l'atmosphère constructive qui ont caractérisé le premier cycle de pourparlers.
Il a engagé les deux parties à faire preuve d'esprit de compromis dans la suite des négociations et à ne ménager aucun effort pour parvenir à un règlement négocié de la question du statut du Kosovo.
En novembre, le Conseil s'est félicité que les élections organisées au Kosovo se soient déroulées dans l'ordre et le calme.
Il a déploré que peu d'électeurs se soient rendus aux urnes et a regretté le faible taux de participation de la communauté serbe du Kosovo, ainsi que l'appel au boycott lancé par Belgrade.
Après un exposé d'information de l'Ambassadeur Ischinger, le Conseil a réaffirmé qu'il soutenait sans réserve la troïka, dans la perspective de la conclusion imminente du processus mené par celle-ci, prévue pour le 10 décembre.
Le Conseil a confirmé une fois encore que l'UE était prête à jouer un rôle important au Kosovo dans le futur et s'y préparait en conséquence.
Le 19 novembre, le Conseil a arrêté l'action commune 2007/744/PESC modifiant et prorogeant l'action commune 2006/623/PESC concernant la création de l'équipe de préparation de la MCI/RSUE.
Le mandat de cette équipe a été prorogé jusqu'au 30 mars 2008, ou de trente jours après la nomination d'un RCI/RSUE, si celle-ci intervenait avant le 1er mars.
Le 29 novembre, le Conseil a arrêté l'action commune 2007/778/PESC modifiant et prorogeant l'action commune 2006/304/PESC sur la mise en place d'une équipe de planification de l'UE.
Le Conseil a marqué son accord pour que soient définis les besoins d'une éventuelle opération future de l'UE en matière de gestion de crise et pour que soient proposées des mesures pour l'acquisition des équipements, services et installations nécessaires.
Il a aussi approuvé le lancement de procédures d'appels d'offres et la passation de marchés concernant les équipements, services et installations précités.
Le mandat de l'EPUE a été prorogé jusqu'au 31 mars 2008.
En décembre, le Conseil européen a pris acte de la conclusion du processus mené par la troïka et du rapport final.
Il a souligné que toutes les possibilités de faire aboutir le processus de négociation, que la troïka s'était employée à faciliter, avaient été épuisées et, à cet égard, il a regretté profondément que les deux parties n'aient pas été en mesure de parvenir à un accord mutuellement acceptable.
Le Conseil a souligné la nécessité de progresser vers un règlement de la question du Kosovo, indispensable pour la stabilité de la région.
Il a souligné que l'UE était prête à jouer un rôle de premier plan dans le renforcement de la stabilité dans la région et dans la mise en œuvre d'un accord définissant le statut du Kosovo.
Il a aussi indiqué que l'UE était prête à aider le Kosovo à progresser vers une stabilité durable, notamment en envoyant une mission PESD et en apportant une contribution à un bureau civil international, qui s'inscriraient dans le cadre des présences internationales.
En janvier 2008, dans le prolongement des conclusions du Conseil européen, le travail s'est intensifié en vue de préparer le déploiement de la mission PESD de l'UE et de la mission civile internationale.
Le 4 février 2008, le Conseil a arrêté l'action commune relative à la mission "État de droit" menée par l'Union européenne au Kosovo (EULEX KOSOVO) ainsi qu'une action commune portant nomination de M. Pieter Feith en qualité de RSUE au Kosovo.
En outre, le plan d'opération de l'EULEX KOSOVO a été adopté le 15 février, ce qui a marqué le lancement de la mission PESD.
Après la signature en 2006, par l'UE et l'Albanie, de l'accord de stabilisation et d'association ainsi que de l'accord intérimaire, quatorze États membres avaient, à la fin de 2007, mené à leur terme les procédures nationales de ratification.
En juillet, le Conseil a adopté des conclusions dans lesquelles il a accueilli avec satisfaction l'achèvement du processus électoral présidentiel au sein du parlement albanais, conformément à la constitution, ainsi que l'élection du nouveau président, M. Bamir Topi.
Il a réaffirmé son soutien à la perspective européenne de l'Albanie, sous réserve que les critères fixés par l'UE soient satisfaits, et a encouragé toutes les forces politiques à œuvrer ensemble à la poursuite des réformes qui s'imposent.
Le Conseil a également souligné qu'il importait que l'Albanie continue à jouer un rôle constructif dans la région.
En 2008, le Conseil continuera de suivre l'évolution de la situation dans le pays et dans son voisinage.
Au plan intérieur, la préparation des élections législatives de 2009, sous tous ses aspects et sur la base d'un dialogue constructif entre toutes les tendances politiques (réforme du code électoral, registres de l'état civil, cartes d'identité, passeports biométriques), comptera au nombre des quelques éléments importants que le Conseil évaluera à l'automne, sur la base d'un rapport de la Commission sur les progrès réalisés, afin d'étudier les avancées réalisées par le pays en vue de satisfaire aux conditions posées par l'UE pour poursuivre leur rapprochement.
Monténégro 54.
La réunion entre la troïka de l'UE et le Monténégro qui se tient chaque année dans le cadre du dialogue politique a eu lieu le 22 janvier à Bruxelles, au niveau ministériel.
Le 15 octobre, l'UE a signé un accord de stabilisation et d'association avec le Monténégro.
Le Conseil s'est félicité de la signature de cet accord qui constitue une étape importante sur la voie du rapprochement de ce pays avec l'UE et a invité le Monténégro à enregistrer des résultats durables et effectifs dans la mise en œuvre de l'accord, à renforcer sa capacité administrative et à poursuivre résolument les réformes dans le domaine notamment de la mise en place de l'appareil d'État, de l'État de droit, de la réconciliation, de la réforme administrative et judiciaire, et de la lutte contre la corruption et la criminalité organisée.
En outre, il sera aussi indispensable que le Monténégro applique la nouvelle constitution adoptée en octobre 2007 conformément aux normes européennes et poursuive ses efforts pour dégager un consensus plus large sur les aspects fondamentaux de la mise en place de l'appareil d'État21.
CHAPITRE 2 - EUROPE ORIENTALE ET ASIE CENTRALE
Questions horizontales 56.
La mise en œuvre de la politique européenne de voisinage (PEV) s'est poursuivie; le Conseil a examiné les concepts énoncés dans la communication de la Commission de décembre 2006, dont l'objectif était de renforcer la PEV.
Ces concepts se sont traduits par un rapport que la présidence a présenté au Conseil (CAGRE) en juin 200722
Celui-ci s'est félicité des progrès accomplis23
En décembre 2007, la Commission a présenté une autre communication intitulée "Une politique européenne de voisinage forte"24 qui résume les efforts entrepris depuis la communication précédente.
Le Conseil européen de décembre 2007 a invité les prochaines présidences à faire progresser ces travaux afin de développer les dimensions tant orientale que méridionale dans un cadre bilatéral et multilatéral, sur la base des communications et propositions pertinentes de la Commission25.
Le Parlement européen a adopté, le 13 décembre 2007, une résolution sur le Monténégro, sur la base d'un rapport de la commission des affaires étrangères. Cf. doc. 10874/07.
Conclusions du Conseil du 18 juin 2007. Cf. doc. 16493/07.
Conclusions de la présidence du Conseil européen du 14 décembre 2007, point 72.
Tout au long de l'année, l'UE et la Russie ont poursuivi le dialogue politique particulièrement intense qu'elles ont engagé, au niveau politique comme à celui des experts.
Les domaines de coopération ont englobé différentes zones géographiques (notamment le Proche-Orient et les Balkans) et différentes questions horizontales, telles que l'énergie et le changement climatique, la non-prolifération des armes de destruction massive, la gestion des crises et le terrorisme, notamment à travers l'initiative mondiale de lutte contre le terrorisme nucléaire, ainsi que la coopération au sein d'un certain nombre d'organisations internationales (notamment l'ONU et l'OSCE).
L'UE a accordé une place de choix aux pays situés dans le voisinage commun de la Russie et de l'UE élargie.
Les consultations en la matière se sont poursuivies mais des progrès peuvent cependant encore être réalisés sur le fond.
De nombreux contacts ont été établis entre les RSUE pour la Moldavie, le Caucase du Sud et l'Asie centrale et les autorités russes.
En juin 2007, les accords entre l'UE et la Russie portant sur l'assouplissement des procédures de délivrance de visas et la réadmission sont entrés en vigueur.
Des progrès ont été accomplis en ce qui concerne la mise en œuvre de ces deux accords mais un certain nombre de questions relatives aux accords de réadmission restent encore en suspens.
Un dialogue sur la question des visas a été engagé, les 12 et 13 décembre 2007 à Moscou, entre l'UE et la Russie, en vue d'examiner les conditions dans lesquelles une exemption de visa pourrait être instaurée à long terme.
Deux réunions au sommet ont eu lieu en 2007.
Les dix-neuvième26 et vingtième sommets entre l'UE et la Russie, qui se sont tenus respectivement à Samara (Russie) le 18 mai et à Mafra (Portugal) le 26 octobre, ont permis de passer en revue les travaux en cours pour mettre concrètement en œuvre les quatre espaces communs, ainsi que l'avenir des relations entre l'UE et la Russie, en particulier l'adhésion de la Russie à l'OMC et les négociations en vue d'un nouvel accord UE-Russie.
Cet accord renforcera et favorisera encore les relations stratégiques entre les deux parties dans tous les domaines, y compris l'énergie.
L'UE et la Russie sont notamment convenues de mettre en place un mécanisme d'alerte rapide, qui serait déclenché en cas de perturbations importantes dans l'offre ou la demande.
Les deux sommets ont aussi été l'occasion d'examiner des questions internationales de première importance, telles que le Kosovo, le Proche-Orient et l'Iran.
Plusieurs réunions se sont aussi tenues au niveau ministériel en 2007.
Dans le domaine de la PESC, deux réunions de la troïka des ministres des affaires étrangères ont eu lieu, respectivement à Moscou le 5 février et à Luxembourg le 23 avril.
Une réunion entre les ministres des affaires étrangères de l'ensemble des vingt-sept États membres de l'UE et la Russie s'est tenue le 27 septembre en marge de l'Assemblée générale de l'ONU à New York.
Le Conseil permanent de partenariat UE-Russie s'est par ailleurs réuni le 10 décembre à Bruxelles au niveau des ministres des affaires étrangères.
Les sixième et septième cycles de consultations entre l'UE et la Russie sur les droits de l'homme se sont déroulés le 3 mai à Berlin et le 5 octobre 2007 à Bruxelles.
L'UE a fait état de préoccupations spécifiques concernant les droits de l'homme en Russie, notamment à propos de la situation en Tchétchénie, de la liberté d'opinion et de réunion (en particulier dans la période précédant les élections parlementaires de décembre 2007 et l'élection présidentielle de mars 2008), de la liberté de la presse, de la situation des ONG et de la société civile, et du respect de l'État de droit.
En octobre, les deux parties ont par ailleurs débattu plus particulièrement des questions relatives à la lutte contre la torture et les mauvais traitements, ainsi que des droits des femmes.
Le Parlement européen a adopté, respectivement les 10 mai et 14 novembre 2007, une résolution sur le sommet UE-Russie.
En 2007, la présidence de l'UE a diffusé plusieurs déclarations PESC concernant la Russie, et plus particulièrement l'assassinat de M. Litvinenko, les élections parlementaires du 2 décembre et la fermeture des bureaux régionaux du British Council en Russie.
Les relations entre l'UE et l'Ukraine ont évolué favorablement.
Des négociations ont été engagées le 5 mars 2007 en ce qui concerne le nouvel accord renforcé et six cycles de négociation se sont ensuite succédé jusqu'à la fin du mois de janvier 2008.
Les négociations se sont déroulées dans un climat constructif et positif, les deux parties se montrant déterminées à aller rapidement de l'avant.
Le nouvel accord renforcé rapprochera considérablement l'Ukraine et l'UE, notamment grâce à une coopération politique et sectorielle plus étroite et à la création d'une zone de libre-échange approfondie et complète, qui en constituera un élément central27.
Un autre élément marquant des relations UE-Ukraine a été l'accord entre l'Ukraine et l'Union européenne relatif à l'assouplissement des formalités de délivrance des visas et à la réadmission, signé en juin 2007 et conclu, après consultation du PE, en novembre 2007.
L'adhésion de l'Ukraine à l'OMC était une condition préalable au lancement de négociations sur la zone de libre-échange.
L'année 2007 a été éprouvante pour la fragile démocratie ukrainienne.
Les luttes de pouvoir entre les principaux acteurs politiques et le manque de clarté de la Constitution quant à la répartition des compétences ont provoqué la dissolution du parlement en avril.
Des élections parlementaires anticipées ont eu lieu en septembre.
Selon l'OSCE, elles se sont déroulées d'une manière générale dans le respect des engagements internationaux et conformément aux normes internationales en matière d'élections démocratiques.
Témoignant de la solidité de la démocratie ukrainienne, les résultats des élections se sont traduits par une profonde modification de la composition du Parlement et, en conséquence, par la formation d'une nouvelle coalition gouvernementale.
Le gouvernement de Mme Ioulia Timochenko, premier ministre, est entré en fonctions en décembre, avec l'appui de la plus petite majorité possible au Parlement.
Dans l'ensemble, les élections anticipées ont constitué une étape positive sur la voie de la consolidation de la démocratie en Ukraine.
Malgré sa situation intérieure instable, l'Ukraine a continué de bien progresser dans la mise en œuvre du plan d'action conjoint UE-Ukraine adopté en février 2005 même si le rythme des réformes s'est ralenti.
Elle doit poursuivre ses efforts pour renforcer encore les institutions démocratiques et l'État de droit, garantir l'indépendance du pouvoir judiciaire, lutter contre la corruption et mettre en place les réformes économiques et administratives nécessaires pour créer un climat plus favorable aux investissements.
La poursuite de la mise en œuvre du plan d'action conjoint et la négociation d'un nouvel accord renforcé constituent les principales priorités des relations entre l'UE et l'Ukraine pour 2008.
Le Parlement européen a adopté, le 12 juillet 2007, une résolution sur le mandat de négociation relatif à un nouvel accord renforcé entre la CE et l'Ukraine, sur la base d'un rapport de la commission des affaires étrangères.
Sur le plan intérieur, l'Ukraine a pour tâche essentielle de réviser sa Constitution afin de préciser la répartition des compétences et l'équilibre des pouvoirs.
Il s'agit d'une mesure indispensable pour garantir la stabilité politique sachant que l'imprécision de la Constitution est une des causes principales de la série de crises auxquelles l'Ukraine a dû faire face.
Une constitution rénovée doit être approuvée par l'ensemble des principales forces politiques, en prenant en compte les recommandations de la Commission de Venise du Conseil de l'Europe.
L'UE continue d'appliquer une double approche à l'égard de la Biélorussie: sévérité envers les personnes responsables de fraudes électorales et entraves à la démocratisation mais main tendue au pays afin d'appuyer les efforts déployés pour instaurer les conditions indispensables à une démocratisation.
Les mesures restrictives (interdiction de visa et gel des avoirs) contre les personnes responsables des abus et des fautes commis au cours de l'élection présidentielle et au lendemain de celle-ci, contre les personnes responsables de la disparition de quatre personnalités en Biélorussie en 1999-2000 et contre les personnes qui se sont opposées à une enquête indépendante concernant ces infractions ont été renouvelées29.
Une autre évaluation devrait avoir lieu avant avril 2008.
Les mesures restrictives ont été contrebalancées par une politique dynamique de dialogue, visant à créer les conditions nécessaires à une démocratisation.
L'année 2007 a vu un certain nombre de hauts responsables se rendre à Minsk, notamment Mme Helga Schmid, directeur de l'Unité politique du Secrétariat général du Conseil, dont la visite en mars a été la visite de plus haut niveau rendue par une délégation de l'UE depuis des années.
Mme Schmid a rencontré des représentants des principales ONG, des personnalités de l'opposition, le vice-ministre des affaires étrangères, M. Voronetski, et le ministre des affaires étrangères, M. Martynov. Elle a souligné que l'UE était déterminée à nouer un dialogue avec la Biélorussie mais elle a aussi clairement indiqué que l'UE ne transigerait pas sur ses valeurs fondamentales, et elle a appelé à la libération de tous les prisonniers politiques.
Elle a transmis des messages analogues lors de sa visite à Minsk en novembre 2007, tout en saluant les mesures prudentes mais positives prises par les autorités durant l'année, à savoir: la libération de certains prisonniers, le feu vert donné à l'ouverture d'une délégation de la CE à Minsk (l'accord d'établissement a été paraphé le 5 décembre 2007) et le fait que le congrès de l'opposition prévu en mai ait pu se tenir.
Le 21 juin 2007, le règlement du Conseil du 21 décembre 2006 portant retrait temporaire de l'accès de la Biélorussie aux préférences tarifaires généralisées30pour non-respect des principes de l'OIT est entré en vigueur parce que la situation ne s'était pas améliorée dans le pays.
Le Parlement européen a adopté, le 17 janvier 2008, une résolution sur une approche politique régionale pour la mer Noire, sur la base d'un rapport de 2007 de la commission des affaires étrangères.
La situation interne du pays a été marquée par un grand nombre de nouvelles arrestations et de nouveaux procès visant de plus en plus de jeunes militants, sanctionnés le plus souvent par des amendes ou quelques jours d'emprisonnement.
Si les autorités ont autorisé certains événements visibles organisés par l'opposition (la "marche européenne" du 14 octobre et la "marche sociale" du 4 novembre), ceux-ci ont été une nouvelle fois précédés d'une vague d'arrestations de militants, que l'UE a ouvertement déplorées.
La Biélorussie organisera des élections législatives en 2008.
Selon la loi, le scrutin doit avoir lieu avant le mois d'octobre.
Il reste à voir si les promesses de modification du code électoral seront concrétisées.
Il convient également d'encourager la Biélorussie à inviter l'OSCE/BIDDH à envoyer une mission complète d'observation des élections.
Les questions relatives aux visas continueront à bénéficier d'une grande attention dans le cadre des relations entre l'UE et la Biélorussie.
En juin 2007, dans ses conclusions concernant l'élargissement de l'approche globale sur la question des migrations aux régions bordant l'UE à l'est et au sud-est, le Conseil (CAGRE) a approuvé les actions prioritaires, y compris le dialogue sur les migrations mené entre l'UE et la Biélorussie au niveau des experts.
République de Moldavie 77.
Les relations entre l'UE et la République de Moldavie se sont d'une manière générale inscrites dans une dynamique positive.
Le pays a continué de mettre en œuvre le plan d'action adopté en février 2005 dans le cadre de la politique européenne de voisinage (PEV).
Afin d'exploiter pleinement les possibilités de réforme contenues dans le plan d'action, l'UE et la République de Moldavie ont décidé de maintenir ce plan au-delà de février 2008, estimant que c'est un instrument qui permet de renforcer les réformes et les relations entre l'UE et la Moldavie.
Au nombre des jalons importants dans les relations entre l'UE et la Moldavie figurent l'ouverture, en avril 2007, à Chisinau, d'un centre commun de traitement des demandes de visa, l'entrée en vigueur, le 1er janvier 2008, d'un accord d'assouplissement des formalités de délivrance des visas et d'un accord de réadmission, et l'adoption de préférences commerciales autonomes pour les importations moldaves dans l'UE, qui sont entrées en vigueur le 1er mars 2008.
En février, le Conseil a adopté une position commune prorogeant et modifiant les sanctions à l'encontre des dirigeants de la région de Transnistrie de la République de Moldavie auxquels est imputable l'absence de tout progrès en vue d'un règlement du conflit dans cette région ainsi qu'à l'encontre des personnes responsables de la conception et de la mise en œuvre de la campagne d’intimidation visant des établissements scolaires moldaves de la région de Transnistrie (République de Moldavie) où l’enseignement est dispensé en alphabet latin, ainsi que la fermeture de ceux-ci31.
Le RSUE, M. Kálmán Mizsei, a pris ses fonctions le 1er mars.
Il a joué un rôle très actif dans la région, apportant une contribution importante aux relations entre l'UE et la République de Moldavie et en particulier aux efforts déployés pour parvenir à un règlement pacifique du conflit de Transnistrie.
Il a consulté l'ensemble des principaux acteurs, y compris les autorités de la République de Moldavie et de la région de Transnistrie, ainsi que la Russie, l'Ukraine et l'OSCE qui font office de médiateurs dans le conflit, et les États-Unis, qui ont un rôle d'observateur dans le processus de règlement du conflit.
Au nombre des sujets principaux de ces consultations figurait la mise en œuvre des initiatives visant à instaurer la confiance qui avaient été proposées au début du mois d'octobre par le président moldave, M. Voronine.
Dans le cadre des négociations dites à 5+2, une réunion informelle, où l'UE était représentée par le RSUE, accompagné par la Commission, a eu lieu à Odessa à la fin octobre.
Position commune 2007/121/PESC du Conseil du 19 février 2007 (JO L 51 du 20.2.2007, p. 31).
Le RSUE s'est adressé en septembre à la commission des affaires étrangères du Parlement.
Il a aussi eu des contacts étroits avec le chef de la délégation de Moldavie et il a rencontré divers membres du Parlement.
Le RSUE a participé à trois réunions de l'organe consultatif de la mission de l'UE d'assistance à la frontière entre la Moldavie et l'Ukraine (EU BAM), qui est en place depuis décembre 2005 et qui est gérée par la Commission et financée par la CE.
Le mandat de l'EUBAM a été prorogé pour une nouvelle période de deux ans à compter du 1er décembre 2007.
Le RSUE a eu des contacts fréquents et étroits avec le chef de l'EU BAM, le général Banfi, qui a une double casquette puisqu'il est en même temps conseiller politique principal auprès du RSUE.
Un membre de l'équipe du RSUE est basé au quartier général de l'EU BAM à Odessa.
Le RSUE est aussi secondé par deux conseillers politiques basés à Chisinau et un conseiller basé à Kiev, tous détachés par les États membres.
L'EU BAM et le RSUE ont continué de surveiller la mise en œuvre de la déclaration conjointe des premiers ministres moldave et ukrainien sur les douanes, de décembre 2005.
Sur la base de cette déclaration, un régime douanier commun a été instauré à la frontière entre la Moldavie et l'Ukraine.
L'ensemble des principales entreprises de Transnistrie se sont enregistrées à Chisinau (382 à la fin 2007), ce qui leur donne accès à un régime préférentiel pour les échanges avec l'UE.
En décembre, le président Voronine s'est rendu à Bruxelles pour des consultations sur les relations entre l'UE et la Moldavie et sur le règlement du conflit de Transnistrie.
La rencontre avec M. Solana, SG/HR, à laquelle le RSUE a également pris part, s'est bien déroulée.
La République de Moldavie continuera de mettre en œuvre les réformes internes sur la base du plan d'action.
Elle doit veiller tout particulièrement à renforcer l'État de droit, la liberté de la presse, les droits de l'homme et la lutte contre la corruption.
Puisque la période initiale de dix ans prévue pour l'accord de partenariat et de coopération (APC) entre l'UE et la République de Moldavie s'achèvera en 2008, le pays souhaite lancer des négociations en vue d'un nouvel accord (l'APC restera en vigueur tant qu'aucune des parties ne l'aura dénoncé).
L'UE se montrera disposée à engager une réflexion sur un nouvel arrangement contractuel pour autant que la Moldavie progresse dans la mise en œuvre du plan d'action.
Le RSUE poursuivra ses efforts visant à relancer les pourparlers à 5+2 sur le règlement du conflit de Transnistrie.
La situation a récemment évolué de manière encourageante, certains signes montrant que la Russie pourrait être prête à relancer le processus de règlement du conflit.
L'UE étudiera aussi les moyens de soutenir l'initiative prise par la Moldavie pour rétablir la confiance avec la Transnistrie.
M. Peter Semneby, RSUE pour le Caucase du Sud, a reçu pour mandat politique de contribuer à la prévention et au règlement des conflits (action commune 2007/111/PESC du 15 février 200732). En
2007, le RSUE s'est régulièrement rendu en Arménie, en Azerbaïdjan et en Géorgie.
Ces visites ont contribué à la qualité et à la profondeur du dialogue politique mené par l'UE avec ces pays et renforcé la visibilité de l'Union européenne dans la région.
Le RSUE a accordé une attention particulière au conflit du Haut-Karabakh et à la situation en Géorgie, notamment les conflits internes en Ossétie du Sud et en Abkhazie, ainsi qu'aux relations russogéorgiennes.
M. Semneby a rencontré à intervalles réguliers les dirigeants politiques de l'Arménie, de l'Azerbaïdjan et de la Géorgie, ainsi que des représentants du Conseil de l'Europe, de l'OSCE, de la Russie, de la Turquie et des États-Unis.
Il suit aussi de près la crise intérieure géorgienne depuis novembre 2007; il a rencontré toutes les parties et les a encouragées à dialoguer tout en facilitant les efforts déployés au niveau interne et par la communauté internationale pour promouvoir un retour complet à la normale.
Ses efforts intensifs ont accru l'influence de l'UE en Géorgie.
En 2007, l'Union européenne a continué de contribuer au processus de règlement du conflit en Géorgie/Ossétie du Sud33.
L'année 2007, qui a été marquée par un développement notable des relations entre l'UE et les trois pays du Caucase du Sud34, a aussi été la première année de mise en œuvre des trois plans d'action établis dans le cadre de la PEV.
Depuis le 1er juin 2007, les trois pays du Caucase du Sud ont été régulièrement invités à se rallier aux déclarations diffusées par l'UE concernant des questions régionales ou internationales.
Les Comités de coopération instaurés avec ces trois pays se sont réunis en septembre 2007 dans la région tandis que les trois Conseils de coopération se sont réunis le 16 octobre 2007 à Luxembourg.
Le président géorgien, M. Saakachvili, s'est rendu en visite à Bruxelles en février 2007 et le président arménien, M. Kotcharian, a fait de même en octobre 2007.
Les élections législatives qui ont eu lieu en Arménie en mai 2007 - les premières à être organisées dans la région après l'adoption des plans d'action dans le cadre de la PEV - ont représenté une amélioration considérable par rapport aux scrutins précédents.
Il s'agit d'un élément positif qui donnera le ton de la série de scrutins qui se tiendront en 2008 dans la région: Arménie (élection présidentielle le 19 février 2008), Géorgie (élection présidentielle le 5 janvier 2008 et élections législatives en mai 2008) et Azerbaïdjan (élection présidentielle à l'automne 2008).
En ce qui concerne la liberté de la presse en Azerbaïdjan, la situation continue d'être très préoccupante.
En juillet 2007, le RSUE et Mme Kionka, représentant personnel du SG/HR pour les droits de l'homme, se sont rendus ensemble à Bakou pour tenter de faire avancer le dialogue sur les médias.
Conformément au domaine prioritaire n° 4 du plan d'action établi avec la Géorgie dans le cadre de la PEV, la coopération dans le domaine de la gestion des frontières s'est poursuivie sous l'impulsion de l'équipe d'appui du RSUE pour le contrôle aux frontières en Géorgie.
En 2007, la stratégie de gestion des frontières élaborée par cette équipe a été examinée puis adoptée par les autorités géorgiennes.
En 2008, M. Semneby, le RSUE, continuera d'aider l'Arménie, l'Azerbaïdjan et la Géorgie à mettre en œuvre les réformes nécessaires, en particulier dans les domaines de l'État de droit, de la démocratie, des droits de l'homme, de la bonne gestion des affaires publiques et de la réduction de la pauvreté.
Dans le respect des mécanismes existants, le RSUE contribuera également à la prévention des conflits et à la création des conditions requises pour progresser dans leur règlement.
JO L 174 du 28.6.2006, p. 9 et JO L 181 du 11.7.2007, p. 14.
Le Parlement européen a adopté, le 17 janvier 2007, une résolution sur une politique de l'UE pour le Caucase du Sud plus efficace, sur la base d'un rapport de 2007 de la commission des affaires étrangères.
Le RSUE continuera de mettre en œuvre les mesures de confiance qui ont été élaborées d'un commun accord afin de faciliter le règlement des conflits en Géorgie.
L'exemple le plus concret jusqu'à présent est le déploiement aux côtés de la MONUG et de l'OSCE, dans les zones de conflit, de deux officiers de liaison de l'UE issus des services de police.
Le RSUE continuera de soutenir les efforts internationaux de médiation sur le Haut-Karabakh.
Il continuera aussi d'étudier la possibilité de contribuer à l'amélioration des relations entre l'Arménie et la Turquie.
Enfin, M. Semneby s'emploiera, en étroite liaison avec la Commission, à poursuivre la mise en œuvre des plans d'action établis dans le cadre de la PEV avec les trois pays du Caucase du Sud.
Dans le but de favoriser l'adhésion de la région à la stratégie, la présidence allemande a organisé deux réunions entre la troïka ministérielle de l'UE et les ministres des affaires étrangères d'Asie centrale: l'une à Astana le 28 mars et l'autre à Berlin le 30 juin.
Durant la présidence portugaise, la troïka de l'UE s'est rendue dans quatre des cinq pays d'Asie centrale afin d'examiner les modalités de mise en œuvre de la stratégie avec les autorités locales et d'élaborer des projets prioritaires pour chacun des pays.
Le SG/HR, M. Solana, s'est rendu dans la région (Kazakhstan, République kirghize et Turkménistan) du 8 au 10 octobre pour encourager le dialogue politique au plus haut niveau et apporter son soutien à la mise en œuvre de la stratégie.
Dans le cadre de cette mise en œuvre, les donateurs de l'UE ont tenu le 13 décembre à Bruxelles une réunion informelle en vue d'établir les synergies possibles entre les activités menées dans la région par la Communauté et par les États membres.
Un certain nombre de visites et de réunions de haut niveau se sont déroulées tout au long de l'année dans le cadre des accords contractuels entre l'UE et les pays d'Asie centrale.
Les Conseils de coopération avec le Kazakhstan et la République kirghize ont tenu leur session annuelle respective en février.
Une réunion du Comité mixte avec le Turkménistan, comprenant notamment un dialogue ad hoc sur les droits de l'homme, s'est déroulée au mois de septembre à Bruxelles tandis qu'une réunion du Comité mixte avec le Tadjikistan et une réunion du Comité de coopération avec le Kazakhstan se sont tenues en décembre, également à Bruxelles.
Le président turkmène s'est rendu à Bruxelles en novembre 2007 afin de renforcer les relations entre l'UE et son pays.
L'UE n'a pas ménagé ses efforts au sein de l'OSCE pour qu'une décision puisse intervenir lors de la réunion ministérielle de l'OSCE à Madrid concernant la candidature du Kazakhstan à la présidence de cette organisation; l'UE compte dorénavant s'appuyer sur la décision qui a été prise (le Kazakhstan exercera la présidence en 2010) pour faire avancer les réformes politiques dans ce pays.
Le Parlement européen a adopté, le 20 février 2008, une résolution sur une stratégie européenne en Asie centrale, sur la base d'un rapport de 2007 de la commission des affaires étrangères.
Ses efforts se sont révélés tout particulièrement utiles pour l'élaboration de la stratégie, une reprise graduelle des relations entre l'UE et l'Ouzbékistan, et la promotion de contacts plus étroits avec le
Turkménistan à la suite des changements à la tête du pays. Le RSUE a vu son mandat modifié et prorogé deux fois36 et a été chargé de contribuer à la définition des aspects de la PESC ayant trait à la sécurité énergétique et à la lutte contre la drogue en ce qui concerne l'Asie centrale.
L'année 2007 a aussi été marquée par une intensification progressive des contacts entre l'UE et l'Ouzbékistan, avec quelques améliorations encourageantes des relations, sans toutefois que celles-ci n'atteignent leur plein potentiel en raison des problèmes sérieux que pose encore la situation des droits de l'homme dans le pays.
Les experts se sont réunis pour la deuxième fois à Tachkent en avril 2007 pour examiner les "événements d'Andijan".
La première session du dialogue avec l'Ouzbékistan sur les droits de l'homme a eu lieu à Tachkent le 9 mai 2007.
Le 14 mai, le Conseil a renouvelé pour six mois les restrictions en matière de visa imposées à huit personnes37.
Le 15 octobre, le Conseil a décidé de proroger de douze mois l'embargo sur les armes et les restrictions en matière de visa38.
Cependant, conscient que l'Ouzbékistan avait accompli des progrès encourageants dans des domaines tels que l'abolition de la peine de mort et la modification des règles de détention et afin d'inciter les autorités ouzbèkes à prendre de nouvelles mesures concrètes pour améliorer la situation des droits de l'homme et nouer un dialogue plus constructif avec les institutions internationales telles que les Nations unies, et respecter ainsi leurs obligations internationales, le Conseil a décidé que les restrictions en matière de visas ne s'appliqueraient pas durant une période de six mois à l'issue de laquelle il déterminerait si les autorités ouzbèkes avaient réalisé des progrès dans le domaine des droits de l'homme, des libertés fondamentales et du respect de l'État de droit.
CHAPITRE 3 - RÉGION MÉDITERRANÉENNE ET TURQUIE
Questions horizontales 108.
L'année écoulée a été marquée par la poursuite de la mise en œuvre du programme de travail quinquennal et du code de conduite en matière de lutte contre le terrorisme, adoptés tous deux lors du sommet euro-méditerranéen qui s'est tenu les 27 et 28 novembre 2005 à Barcelone, à quoi se sont ajoutés des objectifs ambitieux de réformes politiques et économiques et la mise en œuvre ciblée du programme de travail annuel, adoptés conjointement lors de la 8e réunion euro-méditerranéenne des ministres des affaires étrangères, qui s'est tenue les 27 et 28 novembre 2006 à Tampere.
Ce programme de travail annuel a par la suite été réexaminé par les ministres des affaires étrangères lors de leur 9e réunion euro-méditerranéenne, les 5 et 6 novembre à Lisbonne39
Action commune 2007/113/PESC du Conseil du 15 février 2007, JO L 46, p. 83 et Action commune 2007/634/ PESC du Conseil du 1er octobre 2007, JO L 256, p. 28.
Les priorités d'action figurant dans le programme de travail quinquennal du sommet de Barcelone (2006-2009) ont trait à quatre domaines: coopération politique et en matière de sécurité, éducation et culture, coopération socio-économique durable ainsi que migration, intégration sociale, justice et sécurité.
Le programme de travail sera financé par le programme indicatif régional dans le cadre de l'IEVP (instrument européen de voisinage et de partenariat) pour 2007-2010, ce qui représente un montant de 343,3 millions d'euros sur un budget total de 11 181 millions d'euros pour la période 2007-201340.
Malgré la persistance du conflit au Proche-Orient et dans d'autres parties de la région, le dialogue politique s'est poursuivi entre tous les partenaires euromed.
En ce qui concerne le processus de paix au Proche-Orient, les réunions ministérielles qui se sont succédé ont souligné que le processus de Barcelone n'avait pas pour objet de remplacer les initiatives existantes mais visait plutôt à améliorer le contexte général pour que ces initiatives puissent aboutir; c'est pourquoi le conflit israélo-arabe a été régulièrement au centre du dialogue politique mené durant les réunions des hauts fonctionnaires euromed.
Pour ce qui est de la lutte contre le terrorisme, la priorité a été donnée à la mise en œuvre concrète du code de conduite euromed; des réunions euromed ad hoc ont été consacrées aux possibilités et perspectives d'une assistance technique à la lutte contre le terrorisme dans le cadre de l'ONU et de l'UE, à la contribution qu'apporte l'initiative des Nations unies appelée "Alliance des civilisations" ainsi qu'à la prévention des formes d'incitation au terrorisme et à la radicalisation.
La Slovénie a présenté une initiative, que les ministres ont saluée, préconisant l'établissement d'une université euro-méditerranéenne, dont la Slovénie se propose d'accueillir le siège; il s'agit d'une contribution concrète au renforcement du partenariat et du dialogue entre tous les partenaires euro-méditerranéens.
La première réunion ministérielle euro-méditerranéenne sur les migrations a eu lieu les 18 et 19 novembre 2007 à Albufeira, Portugal.
La déclaration approuvée à Albufeira comporte une première partie, plus politique, dans laquelle tous les partenaires euro-méditerranéens s'engagent à définir ou à renforcer leur coopération dans le domaine des migrations et des questions y relatives.
Elle comporte également une deuxième partie, plus pratique, qui couvre trois domaines dans le cadre desquels sont définis des projets concrets: l'immigration légale, les migrations et le développement ainsi que l'immigration clandestine.
L'instauration d'un partenariat régional et d'un climat de confiance s'est poursuivie grâce aux initiatives du réseau euro-méditerranéen des instituts de politique étrangère (EuroMeSco), axées sur la société civile, les droits de l'homme et la démocratie dans la région, à savoir: les deux séminaires sous-régionaux qui ont été organisés, respectivement du 21 au 23 septembre 2006 à Meknès et les 26 et 27 avril 2007 à Alexandrie, et le séminaire qui s'est tenu le 31 mai 2007 à Berlin sur le thème de la gouvernance, de la réforme et des droits de l'homme dans la région euromed.
En outre, la coopération mise sur pied pour créer un système euro-méditerranéen de protection civile s'est poursuivie eu égard à la vulnérabilité croissante de la région aux catastrophes naturelles ou d'origine humaine.
Une coopération portant sur les bonnes pratiques et un échange d'expériences techniques en matière électorale ont été instaurés et se poursuivront au niveau des experts.
Règlement (CE) n° 1638/2006 du Parlement européen et du Conseil du 24 octobre 2006 arrêtant des dispositions générales instituant un instrument européen de voisinage et de partenariat.
Le dialogue euromed sur la PESD et les questions de sécurité s'est poursuivi grâce à la tenue de réunions euromed ad hoc en juin et novembre 2007, qui ont passé en revue les activités civiles et militaires (cours d'orientation organisés sous les auspices du Collège européen de sécurité et de défense et exercices de gestion des crises sous la direction de l'UE).
La mise en œuvre de la politique européenne de voisinage (PEV) à l'égard des pays méditerranéens s'est poursuivie; le Conseil a examiné les concepts énoncés dans la communication de la Commission de décembre 2006, dont l'objectif était de renforcer la PEV. Ces concepts se sont traduits par un rapport que la présidence a présenté au Conseil en juin41
Le Conseil a salué les progrès accomplis42
En 2008, comme convenu lors de la 9èmeréunion euro-méditerranéenne des ministres des affaires étrangères, tenue les 5 et 6 novembre à Lisbonne, le partenariat euro-méditerranéen donnera la priorité à des questions telles que le développement économique et social, l'énergie, les changements climatiques, la protection civile, la lutte contre le terrorisme et l'extrémisme, la politique européenne de voisinage et la promotion du dialogue interculturel.
L'année 2008 a été proclamée année euro-méditerranéenne du dialogue entre les cultures.
En 2007, au titre de l'accord d'association et du dialogue politique renforcé et en totale conformité avec les conclusions pertinentes du Conseil européen et du Conseil, le cadre de négociation pour la Turquie et le partenariat pour l'adhésion révisé, la Turquie a été encouragée à renouveler et à intensifier le processus de réforme ainsi qu'à accentuer ses efforts en matière de libertés fondamentales et de droits de l'homme (en particulier dans les domaines clés que sont la liberté d'expression et la liberté de religion), à soutenir activement les efforts visant à mettre en œuvre le processus du 8 juillet tel que convenu, qui doit conduire à un règlement global et viable du problème chypriote dans le cadre des Nations unies et dans le respect des principes sur lesquels l'UE est fondée, à prendre des mesures en vue de normaliser ses relations bilatérales avec tous les États membres de l'UE, y compris la Répupblique de Chypre, à mettre en œuvre pleinement et sans discrimination le protocole d'Ankara, à œuvrer sans équivoque et avec détermination en faveur de relations de bon voisinage et du règlement pacifique des différends et à s'abstenir de toute menace ou action qui pourrait compromettre le processus de règlement pacifique des différends.
Eu égard à leur incidence sur l'avancement du processus de négociation, toutes ces questions continueront d'être suivies de près et figureront à l'ordre du jour des réunions de même nature qui sont prévues pour 2008, dont les résultats alimenteront le processus de négociation.
Les questions internationales d'intérêt mutuel font aussi l'objet de débats, compte tenu de la nécessité d'un échange de vues et d'une coordination à ce propos.
Conclusions du Conseil du 18 juin 2007.
Coopération dans le domaine de la PESD 120.
En 2007, la Turquie s'est à plusieurs reprises déclarée insatisfaite de la manière dont elle est associée à la PESD.
Les États membres de l'UE ont collectivement répondu à ces préoccupations, notamment en renforçant le dialogue durant la préparation de l'opération de l'UE au Tchad et en République centrafricaine.
La Turquie a maintenu sa participation aux opérations et missions PESD suivantes: ALTHEA et MPUE en Bosnie-Herzégovine et EUPOL Kinshasa en République démocratique du Congo.
Elle a été invitée à participer à l'EUFOR Tchad/RCA, mais a décidé de ne pas y contribuer.
L'accord entre l'UE et la République de Turquie établissant un cadre pour la participation de ce pays aux opérations de gestion de crises menées par l'UE est entré en vigueur le 1er août 2007.
En ce qui concerne la contribution de la Turquie aux capacités européennes, le pays a annulé sa contribution militaire au supplément au catalogue des forces 2007 dans le cadre de l'objectif global à l'horizon 2010, tout en maintenant ses contributions supplémentaires aux capacités civiles de l'UE en matière de gestion des crises.
La Turquie est présente dans un groupement tactique (IT-RO-TU, dirigé par IT).
CHAPITRE 4 – PROCHE-ORIENT/GOLFE
Questions horizontales 123.
En marge de la réunion des ministres euro-méditerranéens des affaires étrangères à Lisbonne, une réunion informelle a eu lieu, le 5 novembre 2007, entre la troïka de l'UE et les cinq membres de l'Union du Maghreb arabe (UMA), à savoir l'Algérie, la Libye, la Mauritanie, le Maroc et la Tunisie, ce qui a marqué la reprise d'un dialogue destiné à renforcer la coopération au sein de l'UMA de façon pragmatique, autour de projets très concrets, afin d'aider à remédier à certaines des faiblesses de l'UMA.
Cette réunion a été organisée à la suite d'une demande, en avril 2007, du Secrétaire général de l'UMA, M. Ben Yahia, visant à ce que les relations avec l'UE soient renforcées.
La troïka de l'UE et celle de l'Organisation de la Conférence islamique (OCI) se sont rencontrées le 27 septembre 2007 en marge de l'Assemblée générale de l'ONU à New York et ont discuté notamment des relations entre l'UE et l'OCI, du processus de paix au Proche-Orient et de l'Alliance des civilisations.
Le Secrétaire général/Haut Représentant, M. Solana, s'est par ailleurs entretenu avec le Secrétaire général de l'OCI, M. Ekmelledin Ihsanoglu, lors d'une réunion bilatérale qui s'est tenue le 25 septembre 2007 à New York43.
Le Conseil a continué de souscrire à l'objectif commun d'une solution fondée sur la cœxistence de deux États par la création d'un État palestinien indépendant, démocratique et viable, vivant aux côtés d'Israël et de ses autres voisins dans la paix et la sécurité44.
L'UE a continué de souligner la nature globale du processus de paix au Proche-Orient, comprenant un règlement sur les volets libanais et syrien.
Ce principe a été réaffirmé lors de la préparation et des débats de la conférence d'Annapolis, soutenue par l'UE.
Le Parlement européen a adopté, le 10 mai 2007, une résolution intitulée "Réformes dans le monde arabe: quelle stratégie pour l'Union européenne?", sur la base d'un rapport de la commission des affaires étrangères.
Le Parlement européen a adopté le 12 juillet 2007 une résolution sur le Proche-Orient.
L'année 2007 a été marquée par une tentative éphémère de réconciliation entre les Palestiniens par l'établissement d'un gouvernement palestinien d'union nationale, tentative qui bénéficiait de l'appui des pays du Conseil de coopération du Golfe (CCG), mais qui a brusquement avorté lorsque les miliciens du Hamas se sont emparés de Gaza par la violence au mois de juin.
L'UE a apporté son soutien à la mise sur pied ultérieure par le président Abbas d'un gouvernement d'urgence placé sous l'autorité du premier ministre Fayyad et à la reprise d'un dialogue bilatéral entre le premier ministre Olmert et le président Abbas, qui a préparé le terrain en vue de la conférence d'Annapolis qui s'est tenue par la suite en novembre.
L'année 2007 s'est caractérisée par un engagement accru des pays arabes à l'égard du processus de paix au Proche-Orient.
Le 14 mai 2007, les ministres des affaires étrangères de l'UE ont, pour la première fois, tenu une réunion informelle, en marge du Conseil "Affaires générales et relations extérieures", avec une délégation de la Ligue arabe composée de son Secrétaire général, des ministres des affaires étrangères de l'Arabie saoudite, de la Jordanie, du Maroc, du Liban, de la Syrie, de l'Autorité palestinienne et du Qatar ainsi que d'un représentant égyptien.
La délégation arabe a présenté l'initiative de paix arabe aux ministres des affaires étrangères de l'UE.
Les deux parties sont convenues de poursuivre leur collaboration afin de soutenir les efforts visant à parvenir à un règlement du conflit israélo-palestinien et de renforcer la coopération entre l'UE et la Ligue arabe.
Il a par la suite été convenu que les ministres des affaires étrangères de l'UE et de la Ligue arabe se rencontreraient les 11 et 12 février 2008 à Malte pour débattre des domaines potentiels de coopération45.
Cette initiative a été confirmée dans une déclaration faite le 29 mars lors du sommet de la Ligue arabe qui s'est tenu à Riyad.
Un grand nombre de partenaires arabes ont aussi contribué dans un esprit constructif à la conférence d'Annapolis du 27 novembre, qui a débouché sur un accord entre le premier ministre Olmert et le président Abbas, par lequel ils sont convenus de lancer immédiatement des négociations bilatérales et de négocier en toute bonne foi pour conclure un traité de paix avant la fin 2008.
Cet accord a bénéficié du soutien du président Bush, qui s'est lui-même activement investi dans ce processus.
La conférence internationale des donateurs pour l'État palestinien, qui a ensuite été organisée le 17 décembre à Paris, a permis de recueillir des promesses de dons pour un montant de 7,4 milliards de dollars destiné à soutenir les efforts déployés pour construire le futur État palestinien conformément au plan de réformes et de développement présenté par le premier ministre, M. Fayyad.
L'UE a indiqué qu'elle demeurait résolue à contribuer de manière significative à ces efforts, comme elle le prévoit dans sa stratégie d'action intitulée "Soutien à la création d'un État pour la paix au Proche-Orient", qui a été approuvée par le Conseil "Affaires générales et relations extérieures" en novembre et qui couvre le large éventail de ses activités d'assistance.
Un accord est intervenu concernant la procédure d'accréditation de l'EUPOL COPPS par les autorités israéliennes, ce qui permettra à l'UE d'apporter son aide à la police civile palestinienne en vue de poursuivre le renforcement de la sécurité et de l'ordre public.
Durant l'année, l'UE a continué de travailler en étroite coopération avec ses partenaires du Quatuor.
Ce dernier a témoigné de sa volonté d'aboutir en désignant comme représentant l'ancien premier ministre britannique, M. Tony Blair.
Au cours de l'année 2007, le SG/HR a accordé toute son attention à l'évolution de cette question, en se rendant régulièrement dans la région et en prenant une part active aux efforts du Quatuor.
Le Parlement européen a adopté, le 10 mai 2007, une résolution intitulée "Réformes dans le monde arabe: quelle stratégie pour l'Union européenne?", sur la base d'un rapport de la commission des affaires étrangères.
L'évolution de la situation sur le terrain tout au long de l'année a été très préoccupante. La situation humanitaire critique à Gaza a amené l'UE à faire le maximum, en collaboration avec les autres partenaires internationaux, pour acheminer une aide humanitaire d'urgence.
Le maintien de la fermeture des points de passage à destination ou en provenance de Gaza a contribué à aggraver encore la situation et a entravé le bon acheminement de l'aide.
L'UE a en outre demandé à toutes les parties d'œuvrer en faveur de l'ouverture des points de passage permettant d'entrer dans Gaza et d'en sortir, à des fins humanitaires et commerciales.
Par ailleurs, les tirs de roquettes Qassam qui s'abattent sur le territoire israélien et les opérations de l'armée israélienne à Gaza se sont poursuivis.
L'implantation de colonies de peuplement à Jérusalem-Est et aux alentours ainsi qu'en Cisjordanie reste une source d'inquiétude majeure.
L'UE a réaffirmé qu'elle ne reconnaîtrait aucune modification du tracé des frontières d'avant 1967 qui n'aurait pas été approuvée par les parties.
À plusieurs reprises des appels ont été lancés pour la libération immédiate des ministres et des députés palestiniens ainsi que des soldats israéliens enlevés.
Un journaliste de la BBC, Alan Johnston, a été enlevé à Gaza et libéré après quatre mois de captivité.
L'UE a également demandé à plusieurs occasions à Israël de reprendre les transferts des recettes fiscales et douanières palestiniennes qu'il retient.
Tout ceci est venu rappeler brutalement l'urgence qu'il y a à progresser sur la voie d'une solution politique au conflit israélopalestinien.
L'UE a indiqué qu'elle était disposée à envisager de reprendre sa mission de suivi à Rafah en application des dispositions des accords internationaux concernés sur l'accès et les déplacements, qui ont été conclus en novembre 2005.
L'année 2007 a une nouvelle fois été marquée par des turbulences au Liban.
La crise institutionnelle qui avait éclaté en novembre 2006 n'a pas trouvé d'issue en 2007.
La session du parlement chargée d'élire un président a été sans cesse reportée, laissant le pays sans chef d'État.
Plusieurs attentats terroristes sont à déplorer, notamment l'assassinat de deux parlementaires de la majorité, Walid Eido le 13 juin et Antoine Ghanem le 19 septembre.
Il a fallu plusieurs mois et des centaines de victimes avant que les forces armées libanaises ne mettent un terme à l'insurrection dans le camp de réfugiés palestiniens de Nahr Al-Bared.
Durant cette année difficile, l'UE a une fois encore fait la preuve de son ferme attachement à la souveraineté, à l'indépendance, à l'unité et à la stabilité du Liban, et de sa solidarité à l'égard des Libanais.
L'action de l'UE se situe dans la ligne des résolutions du Conseil de sécurité des Nations unies concernant le Liban, notamment les résolutions 1559, 1680, 1701 et 1757.
Les ministres des affaires étrangères de plusieurs États membres et le SG/HR, M. Solana, se sont rendus à plusieurs reprises au Liban.
L'UE a confirmé son rôle de grand bailleur de fonds pour le Liban lors de la conférence des donateurs de Paris III qui s'est tenue en janvier 2007, lors de laquelle les États membres et les institutions de l'UE se sont engagés à fournir près de 40% des 5,8 milliards d'euros de promesses de dons faites par la communauté internationale, sous réserve de l'engagement du gouvernement libanais de mettre en œuvre des réformes efficaces sur les plans économique et social.
Les États membres de l'UE sont les principaux contributeurs de la FINUL renforcée, déployée aux côtés des forces armées libanaises.
Bien que la FINUL ait été la cible d'un certain nombre d'attentats, dont un a coûté la vie à six casques bleus du contingent espagnol, on peut considérer qu'elle s'acquitte avec succès de sa mission.
En août 2007, son mandat a été prolongé d'un an.
Les États membres de l'UE ont également joué un rôle de premier plan en fournissant une aide au gouvernement libanais dans le secteur de la sécurité, y compris en l'aidant à sécuriser ses frontières.
Les États membres de l'UE ont activement soutenu et facilité la mise en place du tribunal spécial des Nations unies pour le Liban, dont le siège sera établi aux Pays-Bas, et y ont contribué sans compter.
L'UE et ses États membres ont mené une activité diplomatique intense afin d'aider le pays à sortir de l'impasse politique dans laquelle il se trouve depuis novembre 2006.
Il convient aussi de mentionner les visites rendues en mars 2007 par le SG/HR, M. Solana, à Beyrouth, Riyad et Damas, et la rencontre interlibanaise des 14 et 15 juillet organisée à la Celle Saint-Cloud par la France qui a accompli un important travail de médiation au Liban et dans la région.
L'UE a aussi soutenu activement la médiation effectuée par l'ONU, l'Arabie saoudite et la Ligue arabe.
Ces efforts se poursuivront en 2008.
Sur le plan institutionnel, l'entrée en vigueur, en janvier 2007, du plan d'action UE-Liban établi dans le cadre de la PEV a marqué un nouveau renforcement de la coopération déjà menée au titre de l'accord d'association et du processus de Barcelone.
Le Conseil d'association UE-Liban s'est réuni pour la deuxième fois le 24 avril à Luxembourg et le Comité d'association s'est réuni pour la première fois le 14 novembre à Beyrouth.
Une réunion de dialogue économique entre l'UE et le Liban et des réunions de différents sous-comités ont en outre eu lieu en 2007.
L'UE a confirmé en 2007 la position ferme adoptée à l'égard de la Syrie.
L'UE et ses États membres ont maintes fois appelé la Syrie à agir de manière constructive et à apporter sa contribution aux efforts de stabilisation dans la région.
L'UE attend de la Syrie qu'elle respecte l'indépendance du Liban et contribue concrètement à la stabilité politique de ce pays, notamment en établissant des relations diplomatiques, en mettant un terme à l'aide apportée aux groupes radicaux opposés au processus de paix au Proche-Orient, en faisant respecter l'embargo sur les armes et en coopérant avec le tribunal spécial créé pour élucider l'assassinat de Rafiq Hariri et les assassinats politiques commis ultérieurement au Liban.
Le SG/HR a fait part de cette position unanime de l'UE au président Assad lors de leur rencontre du 14 mars 2007 à Damas.
Il a en outre indiqué que la Syrie était un membre important de la famille euro-méditerranéenne et du monde arabe et il a appelé le pays à saisir l'occasion qui lui était une nouvelle fois offerte de rétablir des relations normales avec la communauté internationale et l'UE.
Au-delà de la situation dans la région, l'UE s'est déclarée préoccupée par la détérioration persistante de la situation des droits de l'homme en Syrie.
Les ambassades de l'UE à Damas sont restées très actives, en suivant de manière régulière les procès tenus devant la Haute Cour de sûreté de l'État, le Tribunal militaire et le Tribunal pénal.
L'UE a entrepris diverses démarches et fait différentes déclarations publiques concernant la reprise des exécutions publiques à la fin novembre, et, le 31 décembre, concernant l'arrestation de plusieurs défenseurs de la "déclaration de Damas pour le changement démocratique national".
En 2008, l'UE continuera de mettre l'accent sur la poursuite de la stabilisation du Liban.
Elle a toujours estimé que toute solution du conflit au Proche-Orient devait être globale et inclure notamment les volets libanais et syrien.
L'UE a fait des gestes d'ouverture envers la Syrie, dont la réaction sera un facteur déterminant pour le développement des relations bilatérales, y compris pour la signature de l'accord d'association UE-Syrie.
La situation politique au Proche-Orient figurait parmi les priorités de l'agenda bilatéral UE-Israël et a été examinée lors de diverses réunions organisées tout au long de 2007, en particulier lors de la septième session du Conseil d'association UE-Israël, qui s'est tenue le 5 mars 2007 à Bruxelles, de la sixième réunion du Comité d'association, qui s'est tenue le 4 juin 2007 à Jérusalem, et de la troisième réunion du sous-comité "Dialogue et coopération politiques", qui s'est tenue le 22 octobre 2007.
Parallèlement, et conformément aux objectifs arrêtés dans le plan d'action UE-Israël établi dans le cadre de la politique européenne de voisinage, les deux parties ont renforcé et diversifié leur dialogue et leur coopération sur un certain nombre de questions politiques.
En complément du Conseil d'association et du Comité d'association, un certain nombre de sous-comités ont été mis en place à cet effet et se sont réunis en 2007, notamment les sous-comités traitant des questions suivantes: recherche, innovation, société de l'information, éducation et culture; affaires sociales et migrations; justice et affaires juridiques; environnement et énergie; coopération douanière et fiscalité; agriculture et pêche; et transports.
À cet égard, il convient de mentionner en particulier le groupe de travail informel sur les droits de l'homme, qui a été créé par le sous-comité sur le dialogue politique et la coopération et qui a tenu sa deuxième réunion le 20 février 2007 à Bruxelles.
Il a permis de débattre de questions telles que les minorités, le respect des droits de l'homme, y compris le respect de la liberté de religion et de conviction, l'extension des colonies israéliennes de peuplement, les détentions administratives, y compris pour des cas individuels, et le droit humanitaire international, ainsi que de questions liées au Conseil des droits de l'homme des Nations unies, et a établi ainsi un dialogue bilatéral plus étroit sur ces thèmes.
L'accent a été mis en particulier sur les préoccupations de l'UE concernant la politique restrictive appliquée par Israël à l'égard de l'accès des ressortissants de l'UE aux territoires palestiniens occupés.
Le 21 février 2007, un autre groupe de travail informel a procédé à un échange de vues sur les moyens de coopérer au sein des organisations internationales.
Lors de la 7e session du Conseil d'association UE-Israël, qui s'est tenue le 5 mars 2007, Israël a indiqué qu'il souhaitait renforcer sensiblement ses relations avec l'Union européenne.
Le Conseil d'association a aussi créé un groupe de réflexion UE-Israël dans le but de réfléchir à la manière de renforcer ces relations.
Ce groupe s'est depuis lors réuni à deux reprises: la première fois le 3 juin 2007 à Jérusalem et la deuxième fois le 9 octobre 2007 à Bruxelles.
À chaque fois, l'UE a rappelé que la politique européenne de voisinage reposait sur le principe de la différenciation ainsi que sur la volonté d'instaurer une coopération plus étroite et un dialogue plus approfondi sur la base de valeurs communes, notamment la promotion de la paix et de la stabilité au Proche-Orient.
Le Conseil demeure résolu à établir avec l'Iran une relation durable fondée sur la confiance et la coopération, mais il a également clairement indiqué que cela dépendrait des progrès accomplis sur toutes les questions préoccupantes en particulier la question du nucléaire, le terrorisme, l'attitude de l'Iran à l'égard du processus de paix au Proche-Orient, des droits de l'homme et de questions régionales46.
Le Parlement européen a adopté une résolution sur l'Iran le 25 octobre 2007.
La situation des droits de l'homme en Iran est demeurée une priorité essentielle pour l'UE.
En 2007, par l'intermédiaire de la présidence, l'UE a de nouveau déploré la détérioration de la situation des droits de l'homme dans le pays et a invité ce dernier à satisfaire aux obligations qui lui incombent en la matière.
L'UE a également abordé un certain nombre d'affaires liées aux droits de l'homme, publiquement ainsi que directement avec les autorités iraniennes.
Elle a coparrainé la résolution de l'Assemblée générale des Nations unies sur la situation des droits de l'homme en Iran, présentée par le Canada et adoptée lors d'un vote intervenu en décembre 2007.
Malgré l'annulation par l'Iran de la réunion consacrée au dialogue UE-Iran sur les droits de l'homme, qui aurait dû se dérouler en décembre 2006, l'UE reste attachée au dialogue et continuera d'aborder les questions liées aux droits de l'homme, tant directement avec les autorités iraniennes que publiquement.
Les progrès dans les autres domaines ont été limités.
L'UE a a renouvelé la proposition qu'elle avait faite à l'Iran d'organiser une réunion du Groupe horizontal "Drogue" UE-Iran, mais n'a pas obtenu de réponse.
L'UE s'intéresse de plus en plus au rôle régional de l'Iran.
Toutefois, par l'intermédiaire de la présidence, l'UE s'est une nouvelle fois déclarée préoccupée par l'incidence négative qu'ont les politiques de l'Iran sur la stabilité et la sécurité au Proche-Orient et elle a invité ce pays à jouer un rôle responsable dans la région.
Le Conseil a adopté les actes juridiques nécessaires pour mettre en œuvre les résolutions 1737 et 1747 du Conseil de sécurité des Nations unies.
Il a également appliqué les restrictions à l'admission et le gel des fonds à l'égard d'autres personnes et entités désignées par le Conseil en recourant aux mêmes critères que ceux employés par le Conseil de sécurité.
En 2008, la question nucléaire restera au centre des préoccupations.
L'UE continue d'être vivement préoccupée par les activités de l'Iran présentant un risque de prolifération mais elle soutient résolument les efforts visant à dégager une solution négociée et durable qui ouvrirait la voie à une relation d'un nouveau type avec l'Iran.
Elle continuera d'examiner toutes les questions et politiques concernant ce pays.
L'UE a continué d'intensifier ses relations avec l'Iraq, les ministres des affaires étrangères ayant notamment convenu lors de la session du Conseil "Affaires générales" des 19 et 20 novembre de préciser les moyens susceptibles d'aider l'Iraq, notamment en aidant les Nations unies à remplir le rôle qui leur a été confié par la résolution 1770 du Conseil de sécurité, de définir de nouveaux moyens pour contribuer à améliorer la situation humanitaire en Iraq, de déterminer les possibilités d'apporter une aide plus importante en faveur des droits de l'homme et les traduire dans les faits ainsi que d'aider les autorités iraquiennes à s'acquitter des responsabilités qui leur incombent en vertu du pacte international avec l'Iraq47.
En 2007, l'UE a participé activement au processus des pays voisins et elle continuera de soutenir ce processus par l'entremise des conférences ministérielles élargies des pays voisins.
L'UE encourage fortement les pays limitrophes à contribuer de manière constructive à la stabilisation politique de l'Iraq.
Elle a poursuivi le dialogue politique avec l'Iraq à tous les niveaux conformément à la déclaration conjointe de l'UE et de l'Iraq sur le dialogue politique, datée du 21 septembre 2005.
Le Parlement européen a adopté, le 25 octobre 2007, une résolution sur une mesure spéciale pour l'Iraq pour 2007, et, le 13 mars 2008, une résolution sur le rôle de l'Union européenne en Iraq, sur la base d'un rapport de 2007 de la commission des affaires étrangères.
En 2007, l'UE a continué d'apporter à l'Iraq une aide considérable pour la reconstruction et les opérations d'urgence, pour un total de 110 millions d'euros48provenant de fonds communautaires.
Moins de la moitié de cette somme (40 millions d'euros) a été fournie par le biais de contributions au Fonds international pour la reconstruction de l'Iraq, le solde étant essentiellement affecté à l'aide aux réfugiés et aux personnes déplacées à l'intérieur du pays (17 millions d'euros) consacrés par l'ECHO à l'aide humanitaire et 39 millions pour aider les secteurs de la santé et de l'éducation en Syrie et en Jordanie à faire face à l'afflux de réfugiés iraquiens.
La Commission a préparé le lancement d'un nouveau et vaste projet dans le domaine de l'État de droit (14 millions d'euros), tandis que l'UE a poursuivi ses efforts visant à répondre aux besoins urgents du système iraquien de justice pénale par l'intermédiaire de la mission intégrée "État de droit" pour l'Iraq (EUJUST LEX).
Cette mission PESD offre des possibilités de perfectionnement professionnel aux hauts fonctionnaires du système iraquien de justice pénale, en l'occurrence les services de police, l'appareil judiciaire et le système pénitentiaire.
La mission dispose d'un bureau de coordination à Bruxelles et d'un bureau de liaison à Bagdad.
Les cours sont dispensés par les États membres et se déroulent en Europe.
La deuxième période de prorogation de la mission s'est achevée le 31 décembre 2007, date à laquelle celle-ci avait proposé 59 cours de formation professionnelle et 10 détachements aux fins de l'acquisition d'une expérience professionnelle.
Le nombre total de participants iraquiens s'élève à ce jour à 1431, dont 812 hauts gradés de la police, 424 juges et procureurs et 195 hauts responsables du système pénitentiaire.
La troisième phase opérationnelle de la mission, qui couvre une période de dix-huit mois, a commencé le 1er janvier 2008.
L'action commune correspondante (2007/760/PESC) a été adoptée le
Lors de l'élaboration du programme des cours pour 2008-2009, l'EUJUST LEX prendra en compte les résultats d'un travail d'évaluation effectué par la mission durant l'automne 2007.
Par ailleurs, le 20 novembre 2006, l'UE et l'Iraq ont engagé des négociations en vue de la conclusion d'un accord de commerce et de coopération.
Deux cycles de négociations ont eu lieu en 2007.
L'accord jettera les toutes premières bases de relations contractuelles entre l'UE et l'Iraq.
Il vise à instaurer un cadre de base pour étendre la coopération et soutenir la réintégration de l'Iraq dans le système économique international.
La 17esession du Conseil conjoint et la réunion ministérielle UE-CCG ont eu lieu à Riyad le 8 mai 2007, à l'invitation de la présidence du CCG, l'Arabie saoudite, en présence de la plupart des vingt-sept ministres des affaires étrangères de l'UE et des membres de la Commission européenne chargés des relations extérieures et du commerce, traduisant le souhait de l'UE d'aller de l'avant et de mener à bonne fin les négociations sur une zone de libre-échange.
Les débats menés lors de la réunion ministérielle ont porté sur toute une série de sujets, notamment le processus de paix au Proche-Orient, la situation en Iran et en Iraq, les droits de l'homme, la lutte contre le terrorisme et la non-prolifération des armes de destruction massive.
Pour préparer la session du Conseil conjoint et la réunion ministérielle, des fonctionnaires de l'UE et du CCG se sont réunis à Bruxelles les 12 et 27 février 2007.
En marge de l'Assemblée générale de l'ONU qui s'est déroulée en septembre, la troïka des ministres des affaires étrangères de l'UE a rencontré ses homologues du CCG pour une réunion de dialogue politique.
Ce montant inclut tous les fonds communautaires, qu'ils proviennent de l'instrument de financement de la coopération au développement, d'ECHO, de l'instrument de stabilité ou du programme d'assistance technique et financière en faveur de pays tiers dans le domaine des migrations et de l'asile (AENEAS).
Tout au long de 2007, les négociations relatives à un accord de libre-échange se sont poursuivies, les cycles de négociation ayant été plus nombreux encore que les années antérieures.
Des progrès considérables ont été accomplis et seuls quelques problèmes n'ont pas été résolus.
Les dispositions relatives aux droits de l'homme, à la lutte contre le terrorisme et à la coopération dans le domaine de la non-prolifération des armes de destruction massive ont fait l'objet d'un accord.
L'objectif est que ces négociations aboutissent en 2008 afin de réunir les conditions propices à un renforcement des relations entre l'UE et le CCG, compte tenu du souhait exprimé par l'UE d'approfondir les relations avec les États arabes du Golfe.
Depuis la réunification du Yémen en 1990, les relations entre ce pays et l'UE se sont constamment renforcées.
En 2003, les relations bilatérales dans les domaines du commerce et de la coopération se sont encore approfondies grâce à l'instauration d'un dialogue politique.
En 2007, Bruxelles a accueilli la 14e réunion du Comité de coopération CE-Yémen le 26 juin, puis, le 25 octobre, la 4e réunion de dialogue politique entre l'UE et le Yémen.
Les débats ont notamment porté sur des points tels que la démocratisation et les réformes, les droits de l'homme, la liberté de la presse, la lutte contre le terrorisme, l'Iraq, l'Iran, le processus de paix au Proche-Orient, l'instabilité dans le nord du Yémen et la Corne de l'Afrique.
Le programme communautaire devrait être transféré d'Amman à Sanaa au cours du premier semestre 2008.
La position géographique du Yémen, au sud de la péninsule arabique, lui permet de jouer un rôle important de trait d'union entre le monde arabe et l'Afrique.
En même temps, elle fait aussi du pays un lieu vulnérable, une des premières destinations pour les réfugiés en provenance de Somalie et d'autres pays d'Afrique en proie à l'instabilité.
En 2007, l'UE a fourni une assistance humanitaire aux réfugiés de la Corne de l'Afrique au Yémen.
La sécurité continue de poser problème au Yémen, notamment pour ce qui est du risque d'attentat.
En janvier 2008, deux touristes belges ont été tués et, en 2007, cinq touristes européens ont été attaqués et tués dans le pays.
Lors de ses discussions avec le Yémen, l'UE s'est félicitée de ce que le gouvernement yéménite se soit concrètement engagé dans la lutte contre le terrorisme.
CHAPITRE 5 - AFRIQUE
Le Parlement européen a adopté, le 25 octobre 2007, une résolution sur les relations entre l'UE et l'Afrique et, le 10 mai 2007, une autre intitulée "Corne de l'Afrique: un partenariat politique régional de l'UE pour la paix, la sécurité et le développement".
Le sommet a permis de mettre en évidence les changements positifs qui ont eu lieu en Afrique ces dernières années: une croissance économique rapide, une amélioration de la gouvernance et du respect des droits de l'homme dans de nombreux pays, la nouvelle importance géostratégique du continent africain et l'engagement croissant d'autres partenaires en Afrique.
Grâce à ces changements, il est devenu possible et nécessaire, pour l'UE et pour l'Afrique, de faire en sorte que leurs relations soient davantage des relations d'égal à égal et qu'elles soient plus politiques, ainsi que de créer un partenariat stratégique.
Ce sommet a également montré que le partenariat stratégique relevait non seulement de la responsabilité des acteurs gouvernementaux et des agences d'exécution, mais aussi de celle des parlements et des acteurs non institutionnels, qui, dans de nombreux cas, entretiennent depuis longtemps des relations culturelles, sociales et économiques qu'il convient de mettre davantage à profit.
Le Parlement européen et la Parlement panafricain ont largement contribué à la préparation du sommet et leurs présidents ont fait des interventions primordiales lors de la séance d'ouverture.
Les fondements du nouveau partenariat stratégique sont la déclaration de Lisbonne, la stratégie commune Afrique/UE et le premier plan d'action mettant en oeuvre cette stratégie (2008-2010).
La stratégie commune et le plan d'action sont le fruit d'un intense processus conjoint de rédaction et de négociation.
Ce processus a été alimenté par une consultation approfondie du Parlement européen, des organisations de la société civile et du grand public des deux côtés.
Ce qui caractérise la stratégie commune, c'est qu'elle n'est pas uniquement axée sur l'Afrique, mais qu'elle engage les partenaires à examiner ensemble les questions d'intérêt mutuel et général et qu'elle prévoit et encourage la participation d'un large éventail d'acteurs institutionnels et de la société civile.
La stratégie commune est assortie d'un plan d'action qui définit des priorités claires et mesurables et des objectifs concrets pour la période 2008-2010 dans les domaines suivants: paix et sécurité; gouvernance démocratique et droits de l'homme; commerce, intégration et infrastructures; objectifs du Millénaire pour le développement; énergie; changements climatiques; migrations, mobilité et emploi; science, société de l'information et espace.
La mise en œuvre de la stratégie commune et de son ambitieux plan d'action nécessitera des efforts combinés de la part des États membres de l'UE et des pays africains, ainsi que de leurs institutions et organes communs respectifs.
Les parlements et les acteurs non institutionnels devraient jouer un rôle actif dans la mise en œuvre et le suivi du plan d'action.
Parmi les priorités importantes du partenariat stratégique et du plan d'action figure le renforcement des capacités des institutions africaines afin qu'elles puissent jouer leur rôle en matière de prévention, de gestion et de résolution des conflits et des situations de crise.
L'UE et l'UA peuvent tirer parti de la coopération fructueuse de ces dernières années, dans le cadre de laquelle les instruments communautaires, le FED et les instruments de l'UE en matière de gestion des crises ainsi que les contributions individuelles des États membres ont soutenu le renforcement de l'architecture africaine de paix et de sécurité.
Des avancées ont été réalisées dans des domaines tels que la création d'un système continental d'alerte rapide, de la force africaine en attente ainsi que d'un Conseil de paix et de sécurité de l'UA opérationnel.
La nomination, le 6 décembre, de M. Koen Vervaeke, à la fois au poste de RSUE et à celui de chef de la délégation de la Commission auprès de l'UA, traduit l'importance que l'UE accorde à ses relations avec celle-ci.
La désignation du RSUE permettra d'accroître la visibilité de l'UE, d'intensifier encore le dialogue et les échanges avec l'UA et, en particulier, de faciliter la mise en œuvre de la stratégie commune et de son premier plan d'action.
Le 9 novembre 2007, la RDC et le Rwanda ont émis un communiqué conjoint reconnaissant le rôle négatif joué par les Forces démocratiques de libération du Rwanda (FDLR) pour ce qui est de l'instabilité régnant dans l'est de la RDC.
Malheureusement, les principes approuvés dans le communiqué de Nairobi n'ont pas été immédiatement mis en pratique, puisque les forces armées de la RDC (FARDC) ont lancé une offensive contre les forces rebelles du général Nkunda.
Pendant toute l'année 2007, l'UE est restée préoccupée par la situation humanitaire en RDC, où l'on comptait, fin 2007, pas moins de 800 000 personnes déplacées et où le nombre de morts et de blessés a atteint un niveau par trop élevé.
Le représentant personnel du SG/HR pour les droits de l'homme, Mme Kionka, s'est rendue dans l'est de la RDC en novembre et a exprimé la profonde inquiétude de l'UE face aux violations des droits de l'homme qui sont commises dans la région.
Les missions relevant de la PESD ont joué un rôle dans le domaine de la réforme du secteur de la sécurité en RDC en prodiguant des conseils concernant la réforme de la police, de la défense et de la justice (pénale).
La mission EUPOL RD Congo a débuté le 1er juillet 2007 pour une première période d'un an.
Cette mission compte trente-neuf experts internationaux (dont trois femmes) issus de neuf États membres de l'UE et de deux pays tiers invités (la Suisse et l'Angola). Le chef de mission est un superintendant de nationalité portugaise, M. Adilio Ruivo Custodio.
L'objectif de la mission est de soutenir les efforts déployés par le gouvernement congolais pour réformer le secteur de la police en prodiguant des conseils spécialisés au comité de suivi de la réforme de la police (CSRP), qui verra bientôt le jour, et qui doit être l'enceinte appropriée où l'ensemble des acteurs internationaux et locaux interagiront pour soutenir la réforme de la police.
L'EUPOL RD Congo assiste la police nationale congolaise (PNC) dans ses efforts pour rendre la police judiciaire à Kinshasa plus efficace et créer un centre national d'opérations chargé de la gestion de l'ordre public dans la capitale.
La mission a formé la police congolaise afin de veiller à ce qu'elle agisse conformément aux meilleures pratiques policières internationales et aux droits de l'homme et apporte actuellement son soutien à la relation entre le monde de la police et celui de la justice par l'intermédiaire de sa cellule d'interface avec la justice.
L'EUPOL RD Congo aide également à la coordination générale de la réforme du secteur de la sécurité nationale (RSS) qui englobe la police, la justice et la défense.
La mission travaille en étroite collaboration avec l'autre mission relevant de la PESD en RDC, l'EUSEC RD Congo, en particulier grâce à des capacités communes (notamment en ce qui concerne la sécurité, les droits de l'homme, les enfants face aux conflits armés, l'égalité entre les sexes et l'information de la presse et du public).
L'EUSEC RD Congo a continué à prodiguer des conseils concernant la réforme du secteur de la sécurité dans un contexte caractérisé par l'entrée en fonctions, en mars 2007, d'un nouveau gouvernement congolais.
Depuis lors, les autorités congolaises ont clairement donné la priorité à une solution militaire à l'instabilité qui règne dans l'est du pays, et ce, au détriment des réformes à plus long terme dans le domaine de la défense.
Pendant toute cette période, l'EUPOL RD Congo et l'EUSEC RD Congo ont poursuivi leur travail consultatif. Cependant, dans le domaine de la défense en particulier, une série d'opinions divergentes au sein de la République démocratique du Congo quant à la structure de la future armée ont provoqué certaines difficultés sur le terrain.
En 2007, contrairement à ce qui était initialement prévu, les autorités congolaises se sont abstenues d'organiser, en raison notamment de la situation dans l'est du pays, une table ronde concernant la RSS, au cours de laquelle l'avenir des réformes de la justice, de la police et de la défense aurait dû être examiné.
La table ronde a finalement eu lieu les 25 et 26 février 2008 à Kinshasa.
Les débats sur la manière de mettre en œuvre la vision stratégique présentée par les autorités congolaises durant la table ronde sont en cours.
À la fin du mois de novembre, la présidence de l'UE s'est félicitée de la constitution d'un nouveau gouvernement au Burundi; elle a apporté à nouveau son soutien à l'Initiative Régionale et a souligné l'importance que revêt la mise en œuvre des accords signés en 2006.
En ce qui concerne le Rwanda et l'Ouganda, le RSUE s'est régulièrement rendu dans ces pays.
Dans le cadre du conflit dans le nord de l'Ouganda, l'UE a continué à se préoccuper activement de la situation en tentant de remettre sur la bonne voie les pourparlers de paix de Juba, par l'intermédiaire du représentant du RSUE pour le Soudan aux pourparlers de paix de Juba, qui est établi dans cette ville.
L'UE a poursuivi son engagement effectif en apportant des réponses diversifiées aux problèmes politiques et humanitaires ainsi qu'aux problèmes en matière de sécurité au Soudan, en particulier au grave conflit que connaît le Darfour.
À la suite des violences incessantes à l'encontre des civils et des organisations humanitaires travaillant au Darfour, le Conseil a demandé à maintes reprises que toutes les parties s'abstiennent de recourir à la violence.
Il a appelé les autorités soudanaises à assumer leurs responsabilités, à protéger l'ensemble de leurs citoyens et à mettre fin à l'impunité au Darfour.
À plusieurs occasions, et outre l'application des sanctions prévues par la résolution 1591 du Conseil de sécurité des Nations unies, le Conseil a répété qu'il se tenait prêt à envisager de nouvelles mesures, en particulier dans le cadre des Nations unies, contre toute partie qui compromet la paix et la sécurité dans la région, notamment contre toute partie faisant obstacle à l'accès des organisations humanitaires.
Le Conseil a invité le gouvernement soudanais à coopérer sans condition avec la Cour pénale internationale (CPI) et à livrer les deux personnes pour lesquelles la CPI a délivré des mandats d'arrêt le 27 avril 2007 pour les crimes contre l'humanité et les crimes de guerre qu'elles sont présumées avoir commis au Darfour.
L'UE a poursuivi ses efforts en vue de consolider l'accord de paix au Darfour, notamment en amenant les mouvements rebelles qui n'avaient pas signé l'accord de paix à le faire.
Cependant, la tendance des groupes rebelles à la désintégration et la formation de nombreux groupes dissidents a compliqué les efforts visant à faire participer l'ensemble des parties au processus.
La poursuite des actes de violence au Darfour a montré de plus en plus clairement qu'il fallait, dans le même temps, œuvrer à améliorer les conditions de sécurité au Tchad voisin et en République centrafricaine (RCA).
L'UE s'est en outre efforcée de continuer à exercer des pressions sur toutes les parties au conflit pour qu'elles s'engagent dans un processus politique visant à parvenir à un règlement négocié du conflit.
Elle a en conséquence soutenu activement le processus de médiation concernant le Darfour mené conjointement par l'Union africaine (UA) et les Nations Unies (ONU), par une forte présence au cours des pourparlers de paix et une coopération étroite avec les principaux acteurs internationaux, notamment grâce au RSUE, ainsi que par un appui financier.
Les pourparlers de paix de Syrte (27 octobre 2007) entre le gouvernement soudanais et les groupes rebelles du Darfour ont marqué le début d'un processus politique de longue haleine, après une longue période de blocage.
Malheureusement, ces pourparlers n'ont pas répondu aux attentes initiales, en raison de l'absence de certains groupes rebelles d'opposition importants.
Néanmoins, l'UE a continué de soutenir, dans le cadre d'une médiation de l'UA/ONU, plusieurs initiatives visant à réunir l'ensemble des parties afin de poursuivre le processus.
Tout au long de l'année 2007, comme suite à une demande de l'UA, l'UE a continué de fournir, pour soutenir la Mission de l'Union africaine au Soudan, un ensemble complet de mesures civiles et militaires, qui comportait une aide à la planification et une assistance en équipements ainsi qu'un soutien technique et financier.
Sous la pression persistante de l'UE et de celle de la communauté internationale, le gouvernement soudanais a accepté (en juillet 2007) le déploiement de l'opération hybride UA/ONU au Darfour (la MINUAD).
La seconde réunion de consultation à haut niveau concernant le Darfour a eu lieu à New-York (le 21 septembre). L'UE y a largement participé.
En raison du passage de la mission de l'Union africaine (la MUAS) à la MINUAD, l'UE a décidé de fermer les éléments civil et militaire de son action de soutien avant la fin 2007.
Ce passage s'est fait le 31 décembre 2007.
Parallèlement, des efforts ont été accomplis, en particulier par l'intermediaire du représentant spécial de l'UE pour le Soudan (RSUE), afin de suivre l'évolution des relations entre le nord et le sud du pays et l'état d'avancement de la mise en oeuvre de l'accord de paix global.
La décision, prise le 11 octobre 2007 par le Mouvement de libération du peuple soudanais (MLPS), de suspendre sa participation au gouvernement d'unité nationale a confirmé que la stratégie consistant à promouvoir une approche globale de la crise au Soudan était pertinente. Si l'on veut régler pacifiquement la crise au Darfour et dans d'autres régions du Soudan, il est essentiel de réussir la mise en oeuvre de l'accord de paix global.
Dans le même temps, en raison de la complexité même et de la nature extrêmement dynamique du conflit au Darfour, le RSUE a consacré une grande partie de son temps à cette crise.
Il a rencontré régulièrement les autorités soudanaises et les acteurs régionaux et internationaux afin d'examiner les positions de l'UE sur les différents problèmes que connaît le Soudan (la crise au Darfour, la mise en œuvre de l'accord global de paix, le passage de la MUAS à une mission de l'ONU, etc.).
Le RSUE a travaillé en étroite collaboration avec l'UA et les Nations unies, et son équipe à Addis-Abeba a joué un rôle déterminant dans la coordination de l'action de l'UE visant à soutenir les opérations de maintien de la paix au Darfour.
Tout en appuyant sans réserve la médiation menée sous les auspices de l'UA et de l'ONU, dont l'objectif est de relancer le processus politique, l'UE continuera à œuvrer pour que des progrès soient accomplis sur la voie d'un règlement pacifique du conflit au Darfour.
Dans ce contexte, l'un des grands défis sera de réunir les diverses factions rebelles.
De la même manière, un soutien supplémentaire sera apporté à la MINUAD afin de stabiliser et d'améliorer les conditions de sécurité et la situation des droits de l'homme au Darfour.
Compte tenu de la dimension régionale du conflit au Darfour, en particulier des effets déstabilisateurs ressentis au Tchad et en République centrafricaine et de la nécessité de protéger les populations déplacées, l'UE a décidé de déployer une force militaire (l'EUFOR Tchad/RCA) dans ces pays.
Enfin, la mise en œuvre de l'accord de paix global restera une priorité essentielle de l'UE.
Celle-ci continuera à encourager les deux parties, au sein du gouvernement d'unité nationale, à collaborer de bonne foi afin de mettre en œuvre des dispositions qui ne l'ont pas encore été.
Dans cet environnement très complexe et peu propice, l'UE continuera de jouer un rôle de premier plan en établissant une ligne d'action coordonnée entre les principaux acteurs internationaux sur les questions cruciales qui sont en jeu.
Le 28 janvier 2008, l'UE a décidé de lancer l'opération militaire au Tchad et en République centrafricaine, autorisant le commandant de l'opération de l'UE, avec effet immédiat, à commencer le déploiement des forces multinationales et l'exécution de la mission.
Le déploiement de l'EUFOR Tchad/RCA témoigne de façon concrète de la volonté générale de l'UE d'œuvrer activement à l'amélioration de la situation en matière de sécurité dans l'est du Tchad et dans le nord-est de la République centrafricaine.
Il vise à contribuer à la protection des réfugiés et des personnes déplacées à l'intérieur de leur pays, en facilitant l'acheminement de l'aide humanitaire, en aidant à créer les conditions propices au retour volontaire des populations déplacées vers leur lieu d'origine et en contribuant à assurer la sécurité et la liberté d'action de la mission de l'ONU.
Cette opération peut être considérée comme s'inscrivant dans le cadre global d'un engagement renforcé de l'UE en faveur d'une solution à la crise qui frappe la région, et plus particulièrement le Darfour.
Cet engagement mobilisera tous les instruments de l'UE - diplomatiques, politiques et financiers.
Les gouvernements tchadien et centrafricain se sont félicités du déploiement de l'EUFOR Tchad/RCA.
L'opération militaire de l'UE sera menée en concertation avec les autorités des pays concernés.
Résolution du PE du 27 septembre 2007 sur l'opération PESD au Tchad et en République centrafricaine et résolution du PE du 13 décembre 2007 sur le Tchad oriental.
En République centrafricaine, l'UE a maintenu en 2007 son soutien financier à la Force multinationale de la CEMAC (FOMUC) par le biais de la Facilité de soutien à la paix pour l'Afrique et continuera de la soutenir en 2008 dans le cadre de la FOMUC IV.
La FOMUC III avait pour mandat de contribuer à la sécurité de la RCA et à la restructuration des forces armées, d'accompagner le processus de réconciliation nationale et de soutenir la reprise économique.
En 2008, la FOMUC IV aura pour mandat de contribuer à la protection de l'environnement dans le cadre de la réforme du secteur de la sécurité, au processus de réconciliation nationale et au projet de l'Union européenne de pôles de développement.
L'UE demeure déterminée à tenter de faire progresser la situation politique et humanitaire ainsi que les conditions de sécurité et les droits de l'homme en Somalie.
Il y a eu certaines évolutions politiques positives, telles que le congrès de réconciliation nationale, qui s'est tenu au cours de l'été 2007, ainsi que la nomination d'un nouveau premier ministre, M. Nur Hassan Hussein, fin 2007.
Le Premier ministre a manifesté sa volonté d'engager le dialogue avec des parties de l'opposition à l'intérieur comme à l'extérieur de la Somalie.
L'UE a accueilli favorablement la désignation du nouveau Premier ministre et l'a encouragé à définir une feuille de route pour le reste de la période de transition.
À cette fin, l'UE, qui est un contributeur essentiel, a débloqué 4,5 millions d'euros pour un ensemble d'aide au démarrage d'une durée de six mois, destiné à soutenir le gouvernement fédéral transitoire de la Somalie, montant qui sera administré par le PNUD .
Les Nations unies coordonnent les actions internationales de soutien à la Somalie par l'intermédiaire du nouveau représentant spécial du Secrétaire général de l'ONU pour la Somalie, M. Ould-Abdallah.
M. Solana, Secrétaire général/Haut représentant, a rencontré M. Ould-Abdallah et l'a assuré que l'UE soutient pleinement les efforts consentis par les Nations unies en Somalie.
L'UE a également joué un rôle au sein du Groupe de contact international pour la Somalie, où des partenaires internationaux clés échangent leurs points de vue sur la situation en Somalie.
L'UE a soutenu la mission de l'UA en Somalie, l'AMISOM, et a appelé à son renforcement.
Ce renforcement est nécessaire pour permettre le retrait des forces éthiopiennes.
L'UE s'est également dite gravement préoccupée par la situation humanitaire et sur le plan des droits de l'homme et a appelé à plusieurs reprises à améliorer l'accès des organisations humanitaires aux populations en détresse ainsi que la surveillance et la protection des droits de l'homme.
L'UE soutient la force de maintien de la paix de l'Union africaine en Somalie (AMISOM) par un versement de 15 millions d'euros au titre de la facilité de soutien à la paix pour l'Afrique destiné au déploiement de troupes ougandaises et de 5 millions d'euros provenant de l'instrument de stabilité à l'appui de la cellule stratégique et de gestion de l'UA.
Dans le cadre du partenariat stratégique entre l'Afrique du Sud et l'Union européenne, la première réunion de la troïka ministérielle s'est déroulée le 14 mai à Bruxelles.
Les ministres ont adopté un plan d'action conjoint pour la mise en oeuvre de ce partenariat stratégique.
Il a été décidé de créer une nouvelle structure globale chapeautant toutes les instances de coopération existantes et d'intensifier le dialogue engagé à tous les niveaux de coopération.
Le renforcement du dialogue et de la coopération politiques est au cœur même du partenariat stratégique adopté en novembre 2006.
Le plan d'action prévoit donc des réunions ministérielles semestrielles et l'organisation à intervalles réguliers de réunions au sommet dans le cadre du dialogue.
Il a été décidé d'approfondir et d'élargir la coopération dans tous les domaines, y compris la paix et la sécurité dans le monde, le développement, l'environnement et les changements climatiques, les sciences et technologies, ainsi que dans d'autres domaines.
Le partenariat reconnaît aussi l'importance d'une interaction parlementaire régulière et institutionnalisée.
Le 10 octobre, la deuxième réunion de la troïka ministérielle s'est déroulée à Tshwane, en Afrique du Sud, et a été suivie d'une réunion du Conseil de coopération UE-Afrique du Sud.
Les ministres se sont penchés sur la coopération en cours dans les domaines de la paix et de la sécurité, des douanes et de l'énergie, ainsi que sur la révision de l'accord sur le commerce, le développement et la coopération.
Ils ont émis le souhait d'organiser le plus rapidement possible un sommet UE-Afrique du Sud.
L'aide de l'UE dans le domaine de la prévention des conflits a pour objectif le renforcement des capacités dans le secteur de la justice et l'assistance aux forces de police et au parlement.
L'aide à la société civile vise essentiellement à faciliter l'accès aux conseils juridiques ainsi qu'à faire connaître et promouvoir les droits constitutionnels (15 millions d'euros).
La situation politique s'est améliorée dans cette sous-région, des changements démocratiques étant intervenus à la suite d'élections dans plusieurs pays comme le Togo et la Sierra Leone.
Au Togo, l'UE a mis un terme aux consultations au titre de l'article 96 de l'accord de Cotonou et a rétabli un dialogue politique normal avec le pays.
Les résultats des élections ont été contestés au Nigeria, où l'UE s'efforce d'approfondir le dialogue avec les nouvelles autorités concernant la suite donnée aux recommandations de la mission d'observation des élections de l'UE.
En Côte d'Ivoire, les progrès dans la mise en œuvre de l'accord de Ouagadougou entre les parties au conflit sont lents.
L'UE apporte une contribution importante à l'organisation des élections, qui sont maintenant prévues pour la mi-2008.
L'UE poursuit ses consultations avec la Guinée, où l'accord conclu entre le président et les syndicats en vue de désigner un premier ministre consensuel à la suite des révoltes de février 2007 demeure fragile.
En Guinée-Bissau, l'UE déploie des efforts importants pour appuyer les projets du gouvernement visant à réformer le secteur de la sécurité, en utilisant tous les instruments disponibles.
Le financement existant au titre du Fonds européen de développement et l'aide au titre de l'instrument de stabilité seront bientôt complétés par une mission de conseil PESD sur la réforme du secteur de la sécurité, l'UE RSS GUINÉE-BISSAU.
Le 10 décembre 2007, le Conseil a approuvé le concept général relatif à une mission PESD de soutien à la réforme du secteur de la sécurité en République de Guinée-Bissau (UE RSS GUINÉE-BISSAU).
Le 12 février 2008, le Conseil a adopté l'action commune concernant l'UE RSS GUINÉE-BISSAU.
Mesures restrictives à l'encontre de la Côte d'Ivoire, du Liberia, de la Somalie, de la République démocratique du Congo et du Zimbabwe
En 2007, le Conseil a continué d'appliquer pleinement les sanctions décidées par les Nations unies à l'encontre de la Côte d'Ivoire, du Liberia et de la République démocratique du Congo.
Le 22 novembre 2007, le Conseil a mis en œuvre la résolution 1782 (2007) du Conseil de sécurité des Nations unies en prorogeant jusqu'au 31 octobre 200851 les mesures restrictives instituées à l'encontre de la Côte d'Ivoire.
En ce qui concerne le Liberia, conformément à la résolution 1731 (2006) du Conseil de sécurité des Nations unies, le Conseil a prorogé jusqu'au 22 décembre 200752les mesures restrictives concernant les voyages imposées par la résolution 1521 (2003) du Conseil de sécurité des Nations unies.
Toutefois, à la suite de l'adoption par le Conseil de sécurité de la résolution 1753 (2007), le Conseil a décidé le 11 juin 2007 de mettre fin à l'interdiction frappant l'importation dans la Communauté de diamants bruts en provenance du Liberia.
Au cours de l'année 2007, le Conseil a mis en œuvre les résolutions 1725 (2006) et 1744(2007) du Conseil de sécurité des Nations unies, qui prévoyaient entre autres des exceptions supplémentaires à l'embargo sur les armes, en adoptant la position commune 2007/94/PESC du Conseil du 12 février 2007 modifiant la position commune 2002/960/PESC concernant des mesures restrictives à l'encontre de la Somalie53 et la position commune 2007/391/PESC54 du Conseil du 7 juin 2007 modifiant la position commune 2002/960/PESC concernant des mesures restrictives à l'encontre de la Somalie.
Le 10 août 2007, le Conseil de sécurité des Nations unies a adopté la résolution 1771 (2007) prorogeant jusqu'au 15 février 2008 les mesures restrictives à l'encontre de la République démocratique du Congo et prévoyant également de nouvelles dérogations.
Le Conseil a mis en œuvre cette résolution en adoptant la position commune 2007/654/PESC55
À cette occasion, puis le 16 avril et le 25 juin 2007, le Conseil a par ailleurs mis à jour et révisé la liste des personnes auxquelles la position commune 2004/161/PESC s'applique.
Le Conseil réexamine régulièrement les mesures restrictives afin de déterminer si leurs objectifs spécifiques ont été atteints.
Si tel n'est pas le cas, il peut décider qu'il y a lieu de maintenir les mesures, tout en les complétant ou en les modifiant le cas échéant.
Au cours de l'année 2008, le Conseil réexaminera tous les régimes de sanctions qui doivent l'être, en accordant une attention particulière aux mesures que l'UE a instituées de façon autonome.
Par ailleurs, le Conseil poursuit ses efforts visant à fournir le plus d'informations d'identification précises possible, pour permettre une identification sans ambiguïté des personnes et entités visées, afin d'améliorer l'efficacité des mesures qu'il institue.
CHAPITRE 6 - RELATIONS TRANSATLANTIQUES
Le sommet annuel entre l'UE et les États-Unis s'est tenu le 30 avril 2007 à Washington.
Les discussions ont principalement porté sur la promotion de l'intégration économique transatlantique, la question de l'exemption de visa, le programme de Doha pour le développement, l'énergie et les changements climatiques, le Kosovo, l'Iran, le Liban, le processus de paix au Proche-Orient, le Soudan, l'Amérique latine et l'Ukraine.
La déclaration adoptée traduit une volonté renouvelée d'approfondir la coopération dans trois principaux domaines, à savoir le renforcement de l'intégration économique transatlantique entre l'UE et les États-Unis, en particulier par la création du Conseil économique transatlantique (CET), la promotion de la paix, des droits de l'homme et de la démocratie dans le monde ainsi que les questions de sécurité et d'efficacité énergétiques et de changements climatiques.
La déclaration prévoit un programme de travail détaillé sur les points cités.
Deux accords ont été signés, à savoir un accord de première étape sur les transports aériens et un accord sur l'échange sécurisé d'informations classifiées.
Les consultations se sont intensifiées et de réels progrès ont été réalisés au cours de l'année 2007 dans plusieurs domaines, dont un certain nombre de ceux qui sont prioritaires pour l'UE, comme les changements climatiques, l'élargissement du programme d'exemption de visa, la coopération en matière de réglementation, un dialogue en matière d'investissements, un accord sur les transports aériens, la coopération dans la gestion des crises et un dialogue sur la lutte contre le terrorisme et le droit international, ainsi que sur un certain nombre de questions régionales, comme le Kosovo, le processus de paix au Proche-Orient, l'Iran et le Soudan.
En préparant le sommet entre l'UE et les États-Unis qui se tiendra en Slovénie en 2008, l'Union adoptera une approche volontariste, s'efforcera de parler d'une seule voix et visera des résultats concrets.
Le sommet pourrait notamment porter sur les questions prioritaires suivantes: les résultats escomptés du CET - où le rôle du Parlement européen se trouve renforcé par la participation au dialogue transatlantique des parlementaires; les changements climatiques/l'énergie; le programme de Doha pour le développement; la question de l'exemption de visa; un accord sur un ensemble de principes relatifs à la protection des données; un accord de deuxième étape sur les transports aériens; la signature éventuelle d'un accord sur la sécurité aérienne ainsi que sur le scannage de 100% des conteneurs à destination des États-Unis; un engagement des États-Unis à l'égard du cadre multilatéral sur le désarmement et la non-prolifération; la participation des États-Unis au Conseil des droits de l'homme des Nations unies; la poursuite de la coopération dans le domaine de la gestion des crises; la poursuite de la concertation sur la lutte contre le terrorisme et le droit humanitaire international; la poursuite de la coordination des actions entreprises dans le domaine de la promotion de la démocratie.
Une concertation poussée continuera d'être menée sur un certain nombre de questions régionales comme le Kosovo, le conflit gelé en Transnistrie, le processus de paix au Proche-Orient, la Syrie et le Liban, l'Iran, le Soudan/Darfour, et l'Afghanistan.
L'UE s'efforcera d'engager un débat plus stratégique sur les relations avec la Russie.
Le sommet UE-Canada a finalement eu lieu le 4 juin 2007.
Ce sommet fructueux a porté sur les trois principaux domaines suivants: politique étrangère et sécurité internationale (en particulier Afghanistan; participation du Canada à la mission EUPOL, coopération de l'UE avec le centre de formation continue canadien), changements climatiques/sécurité énergétique (l'accent a été mis sur la nécessité de réduire au moins de moitié les émissions de gaz à effet de serre à l'échelle planétaire d'ici à 2050) et partenariat économique (lancement d'une étude sur les coûts et les avantages d'un partenariat économique plus étroit).
Une déclaration et une feuille de route pour la coopération dans le domaine de la réglementation ont été adoptées dans le cadre de ce sommet.
Il a été décidé de lancer des négociations relatives à un accord sur les services aériens.
L'étude qui examine et évalue les coûts et les avantages d'un partenariat économique plus étroit entre l'UE et le Canada, lancée lors du sommet de 2007, doit être achevée en juin 2008.
Ses résultats seront présentés et examinés lors du prochain sommet en octobre 2008.
Le Canada est l'un des principaux partenaires dans le cadre des opérations relevant de la PESD et il est invité à participer à la majorité des opérations associant des États tiers.
Lors du sommet de 2007, il a été décidé d'approfondir la coopération UE-Canada en matière de gestion des crises.
Actuellement, le Canada participe aux missions civiles suivantes: la mission de l'UE en Bosnie-Herzégovine (MPUE II) et l'EUPOL Afghanistan.
Comme convenu lors du sommet, des contacts sont en cours d'établissement entre l'UE et le Groupe de travail sur la stabilisation et la reconstruction au sein du ministère des affaires étrangères du Canada.
Le Canada a contribué à l'opération militaire ALTHEA menée dans le cadre de la PESD en Bosnie-Herzégovine (de 2004 à 2007) et à l'action menée par l'UE à l'appui de la mission de l'Union africaine au Soudan (AMIS).
CHAPITRE 7 - ASIE - OCÉANIE
Approche régionale Lignes directrices concernant la politique à l'égard de l'Asie de l'Est 224. À la fin de 2007, le Conseil a publié les "Lignes directrices concernant la politique étrangère et de sécurité de l'UE à l'égard de l'Asie de l'Est" qui énoncent les principes clés de la politique de l'UE à l'égard de la région.
Les efforts déployés les années précédentes pour renforcer le partenariat UE-ASEAN ont produit des résultats en 2007.
Les relations UE-ASEAN se sont également élargies, la politique étrangère et la sécurité apparaissant désormais toujours dans les documents politiques bilatéraux en tant que domaines de coopération à part entière.
Lors de la réunion ministérielle bisannuelle tenue en mars 2007, la déclaration de Nuremberg relative à un partenariat UE-ASEAN renforcé a été adoptée.
Un sommet commémoratif (Singapour, novembre 2007) a marqué le 30eanniversaire des relations UE-ASEAN, confirmé les objectifs de la coopération future définis à Nuremberg et adopté un plan d'action relatif à leur mise en œuvre.
Les projets menés dans le cadre de ce plan seront financés par les États membres de l'UE, la Commission européenne et le Secrétariat général du Conseil.
Afin de prouver son engagement politique en faveur de la région, l'UE a entrepris d'adhérer au Traité d'amitié et de coopération de l'ASEAN et a continué à s'intéresser de près aux changements intervenant dans la région, notamment la charte de l'ASEAN, la création éventuelle par l'ASEAN d'un organe chargé des questions des droits de l'homme, l'évolution des relations ASEAN+3 et les progrès enregistrés par le sommet de l'Asie de l'Est.
Lors de leur réunion qui s'est déroulée à Hambourg les 28 et 29 mai 2007 et qui, pour la première fois incluait de nouveaux partenaires asiatiques, l'Inde, le Pakistan et la Mongolie, les ministres des affaires étrangères de l'ASEM ont consolidé le processus de l'ASEM, assuré le suivi du sommet d'Helsinki, préparé le VIIe sommet de l'ASEM qui se tiendra en Chine en 2008 et mené des discussions politiques ciblées sur des questions stratégiques et de sécurité en Asie et dans le Pacifique.
L'UE a continué de jouer un rôle actif au sein du Forum régional de l'ASEAN (FRA), qui demeure la seule enceinte globale de dialogue sur les questions politiques et de sécurité dans la région Asie-Pacifique.
La délégation de l'UE à la réunion ministérielle du FRA, tenue à Manille le 2 août, était conduite par M. Solana, SG/HR, qui a tenu de nombreuses réunions bilatérales en marge de cet événement.
Grâce à la Finlande et à l'Allemagne, l'UE a accueilli deux réunions du FRA en Europe, toutes deux organisées en coopération avec l'Indonésie, et elle en a coprésidé une tenue au Cambodge, qui portait sur un domaine d'action prioritaire de l'UE, à savoir les armes légères et de petit calibre (ALPC).
À la suite de l'adoption, en décembre 2006, de conclusions du Conseil concernant le partenariat stratégique UE-Chine, des négociations ont été lancées au début de 2007 sur un accord de partenariat et de coopération avec la Chine.
Elles se sont poursuivies en 2007 et s'intensifieront en 2008.
L'UE a décidé d'établir un partenariat stratégique avec la Chine en 2003.
Ce partenariat s'est développé encore en 2007, en particulier lors du dixième sommet entre l'UE et la Chine qui s'est tenu en novembre57.
Compte tenu de la complexité des relations, des divergences demeurent sur un certain nombre de questions importantes comme les droits de l'homme, thème sur lequel l'UE et la Chine entretiennent un dialogue spécifique.
L'UE apprécie le rôle constructif que joue la Chine au sein des organisations régionales pour la sécurité et le dialogue, ainsi que l'engagement croissant de ce pays à l'égard des opérations de maintien de la paix de l'ONU.
La concertation bilatérale a gagné en intensité en 2007 sur toute une série de sujets, y compris les grandes questions internationales (comme l'Iran et le Proche-Orient, mais également la Birmanie/le Myanmar, la péninsule coréenne et le Kosovo), ainsi que sur les défis planétaires comme le changement climatique et le développement durable ainsi que l'Afrique.
M. Solana, SG/HR, entretient des contacts très étroits avec son homologue chinois et continuera de le faire en 2008.
Le 10e sommet annuel entre l'UE et la Chine s'est tenu à Pékin le 28 novembre 2007.
Il a donné lieu à une déclaration conjointe très élaborée et complexe, abordant un éventail extrêmement vaste de questions internationales et planétaires.
Lors de ce sommet, il a également été décidé d'instaurer avant la fin du mois de mars 2008 un "dialogue économique et commercial de haut niveau", au niveau des vice-premiers ministres, entre la Commission européenne et le Conseil d'État chinois, afin de débattre de questions liées au déficit commercial.
Les relations entre les deux rives du détroit ont été au centre des préoccupations en 2007 et continueront de l'être en 2008.
La position de l'UE repose sur deux principes: un attachement résolu à son principe "d'une Chine unique" et la conviction que les problèmes que posent les relations entre les deux rives du détroit devraient être résolus par le dialogue et par des moyens pacifiques.
Le Parlement européen a adopté le 13 décembre 2007 une résolution sur le sommet UE-Chine et sur le dialogue UE-Chine concernant les droits de l'homme.
L'UE a toujours clairement indiqué qu'elle se félicite que Taiwan ait publiquement réaffirmé sa volonté de ne pas modifier le statu quo, et a continué d'engager instamment les deux parties à s'abstenir de toute déclaration et action susceptible de provoquer l'autre partie ou d'accroître la tension.
Dans le cadre de sa politique "d'une Chine unique", l'UE continuera à encourager les deux parties à rechercher des solutions pragmatiques aux questions relatives à la position de Taiwan en ce qui concerne certaines enceintes multilatérales spécialisées, en particulier lorsque la participation concrète de Taiwan est importante pour les intérêts de l'UE et du monde en général.
L'étroite coopération entre l'UE et le Japon s'est poursuivie en 2007, culminant lors du sommet bilatéral qui s'est déroulé à Berlin le 5 juin.
À cette occasion, les partenaires, qui partagent les mêmes valeurs, se sont mis d'accord pour accroître la coopération dans un certain nombre de domaines comme l'énergie et le changement climatique, adressant ainsi un signal positif fort en la matière au sommet du G8 de Heiligendamm.
Les deux parties ont aussi débattu de diverses questions régionales (Iran, Iraq, Afghanistan, pénisule coréenne, etc.).
L'UE a réaffirmé son souhait de participer plus étroitement au processus d'intégration régionale en Asie de l'Est, et notamment d'être associée au sommet de l'Asie de l'Est.
Des progrès ont été réalisés dans l'instauration du partenariat stratégique UE-Japon que l'UE appelait de ses vœux dans la stratégie européenne de sécurité qu'elle a adoptée en 2003.
La concertation et le dialogue sur les questions internationales et planétaires d'intérêt commun se sont approfondis, notamment en prenant la forme de dialogues stratégiques sur l'Asie de l'Est et l'Asie centrale.
En outre, l'année 2007 a également été marquée par le premier échange de vues stratégique avec le Japon sur l'Asie du Sud et l'Asie du Sud-Est.
Un certain nombre de thèmes essentiels figureront en tête de l'ordre du jour du prochain sommet UE-Japon en 2008, à savoir: le changement climatique, l'efficacité et la sécurité énergétiques, la politique de développement et l'Afrique, les questions régionales et de sécurité, ainsi qu'un certain nombre de questions relatives à la coopération bilatérale.
L'UE et le Japon mèneront un vaste débat sur les questions internationales et régionales suivantes: la péninsule coréenne (processus de dénucléarisation), l'Afghanistan (mission de ravitaillement du Japon), la Chine et les relations entre les deux rives du détroit (situation à l'approche des Jeux olympiques et résultats de l'élection présidentielle à Taiwan), l'Iran, le Proche-Orient, l'Asie centrale (où l'UE s'efforcera d'approfondir la coopération, conformément à la stratégie de l'UE), le Pakistan et la Birmanie.
L'UE a continué de chercher à contribuer au maintien de la paix et la stabilité sur la péninsule coréenne et a attaché la plus grande importance à la réalisation de progrès sur les questions de stabilité régionale et de non-prolifération, en particulier la dénucléarisation.
L'UE a exprimé à plusieurs reprises son soutien résolu au processus des pourparlers à six.
À cet égard, le Conseil a arrêté en novembre 2007 une action commune concernant le soutien en faveur des activités de surveillance et de vérification menées par l'AIEA en République populaire démocratique de Corée (RPDC), la contribution financière étant de l'ordre de 1,7 million d'euros.
L'UE a également mis en œuvre des sanctions à l'encontre de la RPDC, notamment une interdiction spécifique de l'exportation des biens et technologies à double usage qui pourraient être utilisés dans des programmes d'armes de destruction massive, ce qui s'inscrit dans le cadre des efforts déployés par la communauté internationale en matière de non-prolifération.
L'UE a exprimé à plusieurs reprises son soutien résolu au processus des pourparlers à six et s'est félicitée de la tenue du dernier sommet intercoréen ainsi que des mesures prises en vue d'une réconciliation intercoréenne.
La troïka de l'UE (au niveau des directeurs régionaux) a procédé en 2007 à Pyongyang à deux séries d'entretiens, qui ont porté sur la dénucléarisation et les armes de destruction massive; la stabilité régionale; les droits de l'homme; la situation économique et sociale et les perspectives d'avenir pour les relations entre l'UE et la RPDC.
La troïka de l'UE a vivement encouragé la RPDC à tirer parti de la dynamique positive récemment apparue dans le cadre des pourparlers à six. Elle a fermement rappelé que la RPDC est tenue de se conformer à la résolution 1718 du Conseil de sécurité des Nations unies et a engagé Pyongyang à respecter les droits de l'homme et les libertés fondamentales ainsi qu'à coopérer avec les mécanismes des Nations unies.
À plusieurs reprises, l'UE a exprimé ses inquiétudes dans les enceintes internationales, engageant instamment la RPDC à faire mieux dans le domaine des droits de l'homme.
Lors de la dernière réunion de la Troisième Commission de l'Assemblée générale des Nations unies, la résolution spécifique coparrainée par l'UE a été adoptée avec une marge confortable.
Une fois que les progrès espérés sur la question nucléaire se matérialiseront et que la RPDC se sera investie de manière constructive dans l'examen des questions relatives aux droits de l'homme, l'UE devrait être prête à examiner les possibilités de passer de l'aide humanitaire à l'aide au développement.
La Birmanie/le Myanmar a fait l'objet d'une attention particulière en 2007 en raison de la violence avec laquelle ont été réprimées les manifestations pacifiques d'août et de septembre.
L'UE a publié des conclusions du Conseil condamnant cette répression violente et engageant les autorités à se lancer dans un processus global de réconciliation nationale et de réforme politique ouvert à tous.
L'UE a également exprimé son soutien à M. Gambari, conseiller spécial des Nations unies, qui s'est rendu au Myanmar deux fois à la suite des événements.
En outre, l'UE a demandé la levée de toutes les restrictions imposées à Mme Daw Aung San Suu Kyi, l'amélioration de l'accès des organismes internationaux et une plus grande coopération des autorités birmanes avec les acteurs internationaux en ce qui concerne les questions humanitaires et de développement.
L'UE a apporté son soutien à la concertation au sein du Conseil de sécurité des Nations unies et à la déclaration présidentielle du 11 octobre.
L'UE participe au "Groupe des amis" des Nations unies, inauguré le 19 décembre.
La question a été soulevée dans toutes les réunions bilatérales avec des partenaires asiatiques, en particulier lors des sommets avec l'ASEAN, la Chine et l'Inde.
En novembre 2007, l'UE a désigné un envoyé spécial pour la Birmanie/le Myanmar, M. Piero Fassino, afin de coordonner le soutien en faveur des Nations unies.
Pendant les premiers mois de son mandat, M. Fassino a rencontré les partenaires asiatiques et s'est rendu plusieurs fois dans la région.
Il a également établi des contacts avec la société civile et les laboratoires d'idées.
Les États membres et la Commission européenne ont augmenté l'aide humanitaire accordée au pays et ont également accru leur contribution aux programmes de santé et d'éducation. L'aide doit toutefois demeurer très limitée tant que les autorités birmanes refusent de sortir de leur isolement et de coopérer pleinement.
Le 19 novembre 2007, l'UE a adopté des sanctions plus sévères, avec la position commune 2007/750/PESC58, qui vise explicitement l'exploitation des ressources naturelles qui profite aux autorités, aux militaires et à leur entourage, responsables des événements du mois de septembre et de l'impasse dans laquelle se trouve le pays. L'UE examinera d'autres mesures restrictives.
Le rôle de l'UE en Afghanistan s'est considérablement étendu avec le lancement de la mission de police EUPOL Afghanistan menée dans le cadre de la PESD et liée à la question plus large de l'État de droit en Afghanistan.
La mission a été lancée à la mi-juin 2007 et, si elle a dû faire face à d'importants problèmes de logistique et de passation de marchés pendant sa phase de mise en place, elle atteindra progressivement d'ici le printemps 2008 sa pleine capacité, à savoir plus de 200 personnes, dont des conseillers en matière de police, de justice et d'État de droit.
EUPOL Afghanistan s'est déployée dans tout l'Afghanistan: des mentors et des conseillers travailleront aux niveaux central, régional et provincial avec pour objectif d'apporter une aide substantielle pour la mise en place de dispositifs durables et efficaces dans le domaine des opérations civiles de maintien de l'ordre, sous gestion afghane, afin d'assurer une interaction adéquate avec le système judiciaire pénal au sens large.
En outre, l'EUPOL soutient le processus de réforme visant à la création d'un service de police efficace et jouissant de la confiance des citoyens, opérant conformément aux normes internationales, dans le cadre de l'État de droit, et respectueux des droits de l'homme.
De plus, la mission vise à améliorer la coordination et la cohésion en matière de réforme de la police au sein de la communauté internationale et à soutenir une prise en main croissante par l'Afghanistan des réformes.
L'EUPOL envisagera une intensification de son engagement, en particulier dans le domaine de la police et, plus largement, dans celui de l'État de droit.
Outre l'EUPOL, l'UE est demeurée très engagée en Afghanistan.
La troïka des ministres des affaires étrangères de l'UE et leur homologue afghan s'est réunie à Berlin le 29 janvier 2007 et à Ljubljana le 21 février 2008.
À ces occasions, l'UE a réaffirmé son soutien durable au gouvernement et à la population d'Afghanistan, soulignant qu'elle était attachée à ce que règnent la stabilité et la démocratie dans le pays.
L'UE reste déterminée à travailler avec le gouvernement afghan afin d'assurer la tenue d'élections libres et régulières en 2009-2010.
L'Afghanistan figurait également parmi les
priorités à l'ordre du jour du SG/HR lors du voyage qu'il a effectué en Asie centrale, en octobre dernier.
Les messages délivrés à ces occasions ont systématiquement réaffirmé le soutien apporté au gouvernement et à la population d'Afghanistan, soulignant l'attachement durable de l'UE à la cause de la stabilité et de la démocratie dans le pays, tout en reconnaissant les défis qui devront être relevés, en particulier dans les domaines de la lutte contre le terrorisme et de la lutte contre les stupéfiants.
Pour 2008, les messages et les défis n'ont pas changé.
Le renforcement de l'engagement de l'UE par l'intermédiaire de l'EUPOL Afghanistan ira de pair avec une poursuite de l'engagement politique.
La situation des droits de l'homme en Afghanistan continuera de constituer un volet essentiel des discussions.
Des questions distinctes comme la lutte contre le terrorisme et la lutte contre les stupéfiants continueront d'être traitées par les services compétents du Conseil, y compris lors des réunions avec les homologues afghans.
L'Afghanistan figurera aussi parmi les priorités à l'ordre du jour des réunions de l'UE avec les tiers concernés, notamment lors de la réunion de la troïka des ministres des affaires étrangères avec le Pakistan qui se tiendra prochainement.
En outre, l'Afghanistan reste une question importante à tous les niveaux dans le cadre du dialogue avec les partenaires stratégiques de l'UE.
La première réunion régulière entre la troïka des ministres des affaires étrangères de l'UE et leur homologue pakistanais s'est tenue à Berlin le 8 février 2007.
À cette occasion, les ministres ont adopté une déclaration conjointe sur les relations entre l'UE et le Pakistan, appelant de leurs vœux une intensification des contacts dans un certain nombre de domaines, dont la lutte contre le terrorisme, la non-prolifération et la lutte contre les stupéfiants.
La première réunion de la commission mixte avec le Pakistan dans le cadre de l'accord de coopération de troisième génération a eu lieu le 24 mai à Islamabad.
Le SG/HR a rencontré le premier ministre pakistanais en visite à Bruxelles en janvier et a eu des entretiens bilatéraux avec le ministre des affaires étrangères pakistanais en marge du forum régional de l'ASEAN en juillet.
Début mars, la troïka des directeurs politiques s'est rendue au Pakistan59.
L'évolution de la situation au Pakistan, et en particulier l'aggravation de la crise politique et l'instauration de l'état d'urgence qui ont culminé lors de l'assassinant de Benazir Bhutto, ancien premier ministre, ont fait l'objet d'un suivi attentif du Conseil, qui s'est notamment traduit par des contacts à haut niveau avec les autorités pakistanaises et par des déclarations.
Après le décès de Mme Bhutto, le SG/HR a adressé au président Musharraf une lettre l'engageant instamment à poursuivre le processus de réconciliation politique au Pakistan.
Les élections législatives qui ont eu lieu le 18 février 2008 ont permis une véritable compétition en dépit de problèmes importants.
Le déploiement d'une mission d'observation des élections de l'UE a permis de garantir à l'UE un rôle de premier plan sur le terrain et une forte visibilité et a contribué de manière significative à l'amélioration de la transparence du processus électoral.
Lors d'une visite du président Musharraf à Bruxelles en janvier 2008, le SG/HR a également indiqué qu'il fallait que les élections soient libres et régulières.
La prochaine réunion entre la troïka des ministres des affaires étrangères de l'UE et leur homologue pakistanais fournira l'occasion de débattre de l'avenir des relations UE-Pakistan compte tenu de l'évolution de la situation après les élections.
Le 24 mai 2007, le Parlement européen a adopté une résolution sur la situation actuelle et les perspectives d'avenir au Cachemire, sur la base du rapport de la Commission des affaires étrangères.
L'année 2007 a marqué le soixantième anniversaire de l'indépendance de l'Inde et le cinquantième anniversaire du traité de Rome et il était donc tout naturel que les deux parties choisissent ce moment pour faire le bilan de leurs relations après plusieurs années d'évolutions rapides et importantes.
Après des étapes importantes en 2004 (partenariat stratégique), 2005 (plan d'action conjoint) et 2006 (décision de passer à des négociations concernant un vaste accord sur le commerce et les investissements), l'accent a été mis en 2007 sur la mise œuvre des engagements existants.
Comme les années précédentes, la relation a progressé grâce à des réunions régulières à tous les niveaux.
Le dialogue UE-Inde sur la sécurité s'est tenu à Berlin le 2 mai 2007; la réunion de la troïka ministérielle s'est tenue à Berlin le 31 mai et le sommet a eu lieu à New Dehli le 30 novembre 2007.
Toutes ces réunions ont donné lieu à des échanges fructueux, mais l'excellente atmosphère dans laquelle s'est déroulé le sommet a été particulièrement remarquable, offrant la perspective de progrès constants dans les années à venir.
Grâce à leur dialogue, l'UE et l'Inde développent une bonne entente leur permettant une concertation accrue dans les enceintes internationales et multilatérales.
Ce processus a reçu une impulsion majeure lorsque l'UE a été acceptée en qualité d'observateur par l'Association sud-asiatique de coopération régionale (ASACR), ce qui a ouvert la voie à la participation de l'UE au sommet qui s'est tenu à New Delhi les 3 et 4 avril 2007, sous présidence indienne.
Les deux parties espèrent que cela débouchera sur un renforcement de la coopération.
En 2008, l'UE et l'Inde doivent procéder à une évaluation globale de leur plan d'action conjoint, comme prévu depuis ses débuts en 2005.
À cette occasion, elles évalueront les moyens d'améliorer encore le cadre général des relations UE-Inde.
Plus particulièrement, l'UE est impatiente de faire progresser les discussions qu'elle mène actuellement avec l'Inde sur les sujets de préoccupation communs, dont le changement climatique, l'énergie, les droits de l'homme, la consolidation de la paix, la non-prolifération et la lutte contre le terrorisme.
L'UE suit l'évolution de la situation au Bangladesh avec une attention particulière depuis que l'état d'urgence y a été déclaré le 11 janvier 2007.
En juin 2007, le Conseil a envoyé pour la deuxième fois une troïka des directeurs régionaux de l'UE à Dacca.
L'objectif fondamental de cette visite était d'exprimer le soutien résolu de l'UE aux efforts visant à instaurer des réformes politiques et électorales au Bangladesh.
L'UE se félicite des efforts déployés par le gouvernement intérimaire et la Commission électorale du Bangladesh pour créer des conditions favorables à la tenue d'élections libres et régulières en 2008, et se tient disposée à envoyer une mission d'observation électorale, lorsque les conditions le permettront.
L'UE s'intéresse depuis longtemps à la situation au Népal, comme en témoigne l'envoi par le Conseil d'une quatrième troïka des directeurs régionaux de l'UE à Katmandou en décembre 2007.
Cette visite était motivée par une réelle volonté de continuer d'apporter un soutien au peuple népalais après des années de conflit.
L'UE se félicite qu'une date (le 10 avril 2008) ait maintenant été fixée pour élire une assemblée constituante.
Elle a déployé une mission d'observation des élections pour soutenir ce processus.
L'UE continuera d'engager instamment toutes les parties à veiller à ce que des élections ouvertes à tous, crédibles, libres et régulières et exemptes d'actes d'intimidation puissent se dérouler dans l'ensemble du Népal, y compris dans la région du Tarai.
Tout au long de l'année 2007, l'UE a suivi la détérioration de la situation au Sri Lanka avec une inquiétude grandissante.
Comme les années précédentes, l'UE a offert son soutien sans réserve à la Norvège (en qualité de facilitateur du processus de paix), mais à la fin de 2007, il était manifeste que les perspectives d'aboutissement de ces efforts étaient de plus en plus sombres.
Avec l'abrogation par le gouvernement de l'accord de cessez-le-feu de 2002, la Mission de surveillance au Sri Lanka a dû se retirer.
Depuis, l'UE est préoccupée par l'escalade de la violence tant de la part du gouvernement sri-lankais que de la part des Tigres de libération de l'Eelam tamoul (TLET).
L'UE a engagé les deux parties au conflit à mettre un terme aux hostilités en 2008.
CHAPITRE 8 - AMÉRIQUE LATINE ET CARAÏBES
Les deux parties ont commencé à préparer le cinquième sommet Union européenne/Amérique latine et Caraïbes (UE-ALC) qui se tiendra à Lima en mai 2008, et qui traitera les questions suivantes: - pauvreté, inégalité et inclusion; - développement durable: environnement, changement climatique, énergie.
Elles ont également approuvé une série d'événements préparatoires et parallèles et se sont félicitées de leur organisation, et ont souligné l'importance de l'Assemblée parlementaire euro-latino-américaine.
Lors de leur treizième réunion ministérielle, tenue à Saint-Domingue (République dominicaine) en avril 2007, les ministres des affaires étrangères de l'UE et du Groupe de Rio ont examiné les possibilités de renforcer leur coopération, en matière d'énergie et d'environnement, ainsi que sur les problèmes propres aux pays à revenu intermédiaire.
Ils ont engagé une discussion sur les moyens de rendre plus efficaces les réunions entre l'UE et le Groupe de Rio, notamment aux niveaux inférieurs au niveau ministériel, éventuellement par une coordination avec le processus UE-ALC.
En avril 2007, le Conseil a adopté des directives de négociation en vue d'un accord d'association avec la Communauté andine et ses pays membres, à l'instar de ceux déjà conclus avec le Mexique et le Chili ou de celui en cours de négociation avec le Mercosur.
Les principaux objectifs de l'accord sont les suivants: −développer les relations et les avantages mutuels en offrant une perspective globale, équilibrée et tournée vers l'avenir; −développer un partenariat politique privilégié fondé sur le respect et la promotion des droits de l'homme, la démocratie et la bonne gestion des affaires publiques, et sur la défense de ces valeurs communes sur la scène internationale, tout en contribuant au développement du multilatéralisme; −encourager davantage les liens au sein de la région, renforcer la coopération pour accroître la stabilité politique, sociale et économique des pays de la Communauté andine, approfondir
−l'intégration régionale, contribuer à créer les conditions qui permettront de réduire la pauvreté, promouvoir le travail décent et un accès plus équitable aux services sociaux, et contribuer à créer un contexte de développement durable; −soutenir les relations de bon voisinage et le principe d'un règlement pacifique des différends; −tenir compte des asymétries le cas échéant, tout en limitant le plus possible la différentiation des engagements entre les pays de la Communauté andine.
Sur la base de ces directives, les deux premières séries de négociations ont eu lieu en 2007, à Bogota du 17 au 20 septembre et à Bruxelles du 10 au 14 décembre.
Une troisième série est prévue à Quito en avril 2008.
Ces négociations se sont déroulées dans un esprit constructif et les inquiétudes initialement exprimées par certains pays andins ont pu être apaisées.
Des progrès importants ont été réalisés en ce qui concerne les "dispositions générales et institutionnelles" et les aspects relatifs au "dialogue politique", sur la base de l'accord de 2003.
En avril 2007, le Conseil a adopté des directives de négociation en vue de la conclusion d'un accord d'association entre la Communauté européenne et ses États membres et l'Amérique centrale.
L'accord d'association est conçu comme un accord global, portant sur tout l'éventail des relations de l'UE avec l'Amérique centrale.
Son objectif est d'améliorer le dialogue politique entre les deux régions, d'intensifier et d'améliorer leur coopération dans toute une série de domaines, et de renforcer et favoriser les liens économiques entre les deux régions, y compris le commerce et les investissements.
Sur la base des directives de négociation, la première série de négociations a eu lieu à San José (Costa Rica) du 22 au 26 octobre 2007.
Une deuxième série aura lieu à Bruxelles du 25 au 29 février 2008.
Dans ses conclusions du 18 juin 2007 (doc. 10657/07, p. 7), le Conseil a souligné que des réformes politiques et économiques étaient nécessaires pour améliorer la vie quotidienne du peuple cubain.
Si les prisonniers politiques et les actes de harcèlement sont moins nombreux, le gouvernement de Cuba, en tant que membre du Conseil des droits de l'homme, devrait procéder à la libération inconditionnelle de tous les prisonniers politiques.
Cette question constitue l'une des grandes priorités de la politique de l'UE à l'égard de Cuba.
L'UE lance un nouvel appel pour que la liberté d'information et d'expression soit accordée.
L'UE poursuivra son dialogue avec la société civile cubaine et continuera de soutenir tous ceux qui sont attachés à la liberté, à la démocratie, et au respect des droits universels de l'homme sur la base de la non-violence.
La position commune de 1996 demeure valide pour ce qui est de tous ses objectifs et instruments.
L'UE reconnaît le droit des Cubains de décider de leur avenir en toute indépendance et demeure disposée à apporter une contribution positive au développement futur de tous les secteurs de la société cubaine, notamment par la coopération au développement.
L'UE est disposée à renouer un dialogue politique global et ouvert avec les autorités cubaines sur tous les sujets, y compris sur l'ensemble des domaines de coopération potentiels et en matière politique, économique, scientifique, culturelle ainsi qu'en matière de droits de l'homme.
Dans ce contexte, l'UE exposera dans les grandes lignes aux autorités cubaines sa vision de la démocratie, des droits universels de l'homme et des libertés fondamentales.
Afin d'évaluer la possibilité de renouer le dialogue, une délégation cubaine a été invitée à Bruxelles.
Une réunion informelle entre la troïka de l'UE et le ministre des affaires étrangères cubain a eu lieu fin septembre en marge de l'Assemblée générale des Nations unies.
L'UE a rappelé ses positions et a invité Cuba à être lui aussi ouvert à un dialogue global sans aucune exclusion ni condition.
Les relations avec Cuba et la situation dans ce pays ont également été abordées au cours des réunions avec les principaux partenaires de l'UE sur le continent américain.
Ces dernières années, le Brésil a acquis une place de plus en plus importante sur la scène internationale.
En raison de son poids politique et économique, le Brésil joue un rôle très important dans les régions de l'Amérique latine et des Caraïbes, et il est l'un des acteurs clés des processus d'intégration régionale.
L'UE souhaite vivement renforcer son dialogue avec le Brésil.
Par le passé, des contacts au plus haut niveau ont eu lieu principalement dans le cadre du forum régional du Mercosur, pendant les sommets semestriels Union européenne/Amérique latine et Caraïbes.
Néanmoins, l'intensification et la diversification récentes des relations bilatérales UE-Brésil (dans le cadre des sessions de la commission mixte UE-Brésil et de l'intensification des consultations politiques menées au titre de l'Accord-cadre de coopération entre la Communauté économique européenne et la République fédérative du Brésil de 1992) nécessitent un cadre global, cohérent et coordonné.
À cette fin, à l'occasion du premier sommet UE-Brésil, qui s'est déroulé à Lisbonne le 4 juillet 2007, a été lancé un partenariat stratégique englobant de manière exhaustive les questions bilatérales, régionales et mondiales.
Il prévoit des engagements visant à approfondir la compréhension mutuelle, à élargir le terrain d'entente et à renforcer la coopération et le dialogue dans les domaines d'intérêt commun.
Cela devrait également stimuler les relations entre les deux régions que sont l'UE et l'Amérique latine, et plus particulièrement les négociations avec le Mercosur.
Un plan d'action doit être élaboré conjointement par l'UE et le Brésil afin de réaliser les objectifs du partenariat.
PARTIE II - PESC et PESD - PRIORITÉS HORIZONTALES
CHAPITRE 1 - LUTTE CONTRE LE TERRORISME
Mise en œuvre de la stratégie de l'UE visant à lutter contre le terrorisme 278.
Le premier objectif de la stratégie de l'UE visant à lutter contre le terrorisme est d'empêcher que des individus ne se tournent vers le terrorisme en s'attaquant aux facteurs qui contribuent à la radicalisation et au recrutement de terroristes.
À cette fin, l'UE a adopté en décembre 2005 la stratégie visant à lutter contre la radicalisation et le recrutement de terroristes.
En 2007, elle a poursuivi la mise en œuvre de cette stratégie60.
L'UE a continué de travailler à son projet pluridimensionnel d'assistance technique à la lutte contre le terrorisme au Maroc et en Algérie.
Le programme couvre notamment la prévention de la radicalisation des détenus dans les établissements pénitentiaires et des mesures pour lutter contre la radicalisation et le recrutement au moyen d'Internet.
En outre, la préparation à la réinsertion des terroristes condamnés et incarcérés a constitué un thème important lors d'un séminaire UE-Indonésie (4 et 5 septembre 2007), organisé afin de faciliter le choix des thèmes sur lesquels devra porter à l'avenir l'assistance technique.
Le service de presse du Conseil a utilisé activement une série de messages clés élaborés pour communiquer efficacement en ce qui concerne les politiques qui pourraient avoir une influence sur la radicalisation.
La plupart des États membres et la Commission indiquent qu'ils ont diffusé ces messages clés auprès des porte-parole des services gouvernementaux compétents.
L'Union a continué à œuvrer afin d'intensifier son action de lutte contre le terrorisme en renforçant le cadre international en la matière.
L'UE a en outre continué d'inciter les partenaires à ratifier et à mettre en œuvre les conventions et protocoles des Nations unies relatifs à la lutte contre le terrorisme ainsi qu'à mettre en application les dispositions de la stratégie mondiale de lutte contre le terrorisme des Nations unies.
La présidence de l'UE a entrepris un premier bilan de la mise en œuvre de cette stratégie mondiale par l'UE, dans la perspective du premier examen informel à New York (décembre 2007).
Un séminaire commun aux deux groupes du Conseil chargés de la lutte contre le terrorisme a eu lieu le 11 septembre 2007 sur le thème de la prévention de la radicalisation des jeunes dans le cadre de l'enseignement.
Les groupes de travail réfléchissent actuellement à un suivi, notamment à la mise sur pied d'un réseau de représentants de l'islam majoritaire pour contrer la propagande extrémiste.
Ces douze derniers mois, le Conseil a réalisé des progrès dans la mise en œuvre de la stratégie visant à lutter contre la radicalisation et le recrutement des terroristes.
En 2008, le Conseil assurera le suivi de toutes les mesures énumérées dans ce qui précède.
L'UE entend étudier de nouvelles possibilités de coopérer avec les agences compétentes des Nations unies et de mettre en commun avec ses partenaires les fruits de son expérience et les bonnes pratiques.
Elle réfléchira activement à l'intégration des projets visant à lutter contre la radicalisation dans les programmes d'aide extérieure.
L'UE continuera également de se pencher sur la manière dont elle véhicule les valeurs et les politiques qui sont susceptibles d'avoir une influence sur les processus de radicalisation.
Le Parlement européen a approuvé le 12 décembre 2007 une résolution sur la lutte contre le terrorisme.
À cet égard, il convient de noter que le Parlement européen et le Conseil ont décidé de proclamer 2008 "Année européenne du dialogue interculturel".
Ces derniers mois, l'UE a déjà intensifié ses efforts pour faciliter le dialogue interculturel dans diverses enceintes.
Groupe "Mise en œuvre de la position commune 2001/931/PESC relative à l'application de mesures spécifiques en vue de lutter contre le terrorisme"
À la suite de cet examen, des améliorations concrètes ont été décidées afin d'établir une procédure plus claire et plus transparente.
Ces améliorations portent notamment sur l'exposé des motifs pour lesquels une personne, un groupe ou une entité est soumis(e) à des mesures restrictives en vertu du règlement (CE) nº 2580/2001, ainsi que l'envoi, lorsque c'est possible, de lettres de notification pour en informer les intéressés.
Un nouveau groupe de travail, le Groupe "Mise en œuvre de la position commune 2001/931/PESC relative à l'application de mesures spécifiques en vue de lutter contre le terrorisme" (Groupe PC 931) a été créé et chargé d'examiner les propositions d'inscription sur la liste et de retrait, et de préparer le réexamen périodique de la liste par le Conseil comme le prévoit l'article 1er, paragraphe 6, de la position commune 2001/931/PESC.
La procédure améliorée d'inscription sur la liste et de retrait représente un important pas en avant pour garantir l'équité et la transparence.
Les procédures améliorées ont été appliquées pour la première fois en 2007 dans la perspective du réexamen périodique, qui s'est clôturé par la publication de la liste mise à jour en juin.
Au mois d'avril, le Conseil a envoyé des courriers aux personnes, groupes et entités concernés et un avis a été publié au Journal officiel à l'attention des personnes, groupes et entités dont l'adresse postale était inconnue.
Plusieurs personnes et groupes ont présenté des observations et des documents qui ont été dûment examinés par le Conseil dans le cadre du réexamen.
Le Conseil a informé les personnes et groupes concernés des résultats du réexamen par des lettres de notification individuelles, lorsque c'était possible, et par un avis publié au Journal officiel, après la publication de la liste en juin 2007.
Plus tard dans l'année, le Conseil a procédé à un nouveau réexamen qui s'est clôturé par la publication de la liste en décembre 2007.
Ce faisant, il a appliqué la même procédure que pour les précédents réexamens et a tenu compte des observations présentées par les intéressés.
Une nouvelle liste devrait être publiée en juin 2008 à la suite du prochain réexamen périodique.
L'UE applique aussi des mesures restrictives contre le terrorisme et son financement, en vue de mettre en œuvre la résolution 1267 (1999) du Conseil de sécurité des Nations unies et d'autres résolutions sur le même sujet.
Ces sanctions contre Al-Qaida et les Taliban visent des personnes et des entités ayant des liens avec Al-Qaida, Oussama Ben Laden et les Taliban inscrits sur la liste du comité des sanctions des Nations unies.
Fourniture d'une aide aux États tiers et dialogue politique avec ces États 293.
En 2007, le Conseil a poursuivi ses efforts de mise en œuvre de la stratégie de l'UE visant à lutter contre le terrorisme.
Pour ce qui est du volet PESC de cette stratégie, l'UE a mis l'accent sur la fourniture d'une aide technique, ainsi que sur le dialogue et l'insertion de dispositions sur la lutte contre le terrorisme dans les accords avec les pays tiers.
Le Conseil a poursuivi la mise en œuvre de deux programmes d'aide technique et pris de premières mesures pour lancer un troisième programme.
L'UE a poursuivi son dialogue sur la lutte contre le terrorisme, tant au niveau technique que politique, avec des partenaires clés comme la Russie, le Canada et l'Algérie, ainsi que dans le cadre du partenariat euro-méditerranéen.
L'Union européenne a maintenu une coopération et un dialogue étroits avec les Etats-Unis sur les questions de lutte contre le terrorisme.
Elle a participé à des réunions sur la lutte contre le terrorisme dans le cadre d'organisations régionales telles que le Conseil de coopération du Golfe (CCG), le Forum régional de l'Asean (FRA) et la Rencontre Asie-Europe (ASEM).
Proposer des programmes d'aide technique en matière de lutte contre le terrorisme constitue l'un des objectifs fondamentaux de la politique de l'UE dans le domaine de la lutte contre le terrorisme.
Des mesures importantes ont été prises pour étendre l'aide technique de l'UE en la matière à au moins un autre partenaire clé et à l'Union africaine.
Au niveau politique, l'UE a poursuivi sa fructueuse coopération avec un grand nombre de partenaires de premier plan, dont les États-Unis.
Le dialogue que l'UE mène en la matière avec un nombre élevé de pays tiers reste un instrument important pour l'échange de vues et d'expériences, ainsi que pour l'intensification de la coopération et le renforcement du consensus international sur la lutte contre le terrorisme.
Le Conseil continuera de concentrer ses efforts sur l'extension de son aide technique aux pays tiers et aux centres régionaux de lutte contre le terrorisme.
Le Conseil compte examiner d'autres possibilités permettant d'utiliser le budget PESC pour des projets d'aide technique dans le domaine de la lutte contre le terrorisme.
Par ailleurs, la Commission veillera à ce que les fonds disponibles dans le cadre du nouvel instrument de stabilité soient utilisés d'une manière qui tienne compte des priorités de l'UE en matière de lutte contre le terrorisme.
Coopération avec les Nations unies 296.
L'UE a continué à soutenir le rôle essentiel joué par les Nations unies dans la mobilisation de la communauté internationale contre le terrorisme.
Elle a activement contribué à la mise en œuvre de la stratégie antiterroriste des Nations unies, dans laquelle on retrouve les priorités énoncées dans sa propre stratégie.
L'UE demeure déterminée à parvenir dès que possible à un accord sur la convention générale sur le terrorisme international afin de compléter les accords existants des Nations unies en matière de lutte contre le terrorisme et de contribuer à renforcer le consensus international sur le cadre normatif de la lutte contre le terrorisme.
L'Union européenne s'est employée à ce qu'un consensus international sur la convention générale se dégage en 2007 et elle continuera d'œuvrer à une conclusion rapide des négociations.
Lors de réunions bilatérales et multilatérales tenues avec des pays tiers, l'UE a activement soutenu la ratification et la mise en œuvre intégrale, sans réserves illicites, des seize conventions et protocoles internationaux concernant la lutte contre le terrorisme.
L'adoption par consensus d'une stratégie antiterroriste mondiale constitue un succès important dans la lutte contre le terrorisme.
La mise en œuvre de la stratégie antiterroriste des Nations unies au niveau de l'UE restera une priorité pour celle-ci à l'avenir, compte tenu du premier réexamen formel de la stratégie qui aura lieu au deuxième semestre 2008.
L'UE entend mettre à profit son dialogue avec les partenaires extérieurs pour promouvoir la mise en œuvre intégrale de la stratégie et procéder à un échange de vues sur la manière dont cet objectif pourrait être atteint.
CHAPITRE 2 - NON-PROLIFÉRATION / DÉSARMEMENT / COMMERCE DES ARMES
Mise en œuvre de la stratégie de l'UE contre la prolifération des ADM
Soutien en faveur d'un multilatéralisme efficace 300.
Le principe d'un multilatéralisme efficace constitue un principe directeur essentiel dans la mise en œuvre de la stratégie de l'UE contre la prolifération des armes de destruction massive (ADM).
Le 28 juin 2007, le Conseil a arrêté l'action commune 2007/468/PESC61concernant le soutien aux activités de la commission préparatoire de l'Organisation du traité d'interdiction complète des essais nucléaires (OTICE) afin de renforcer ses capacités en matière de surveillance et de vérification.
La mise en œuvre des projets (renforcement de la surveillance des gaz rares et exercice d'inspection sur site) a été lancée en novembre 2007.
La mise en œuvre de l'action commune 2006/418/PESC du Conseil62concernant le soutien aux activités menées par l'Agence internationale de l'énergie atomique (AIEA) en vue d'améliorer la protection des matières sensibles, de renforcer la détection du trafic de matières nucléaires ainsi que les moyens permettant de faire face à ce phénomène et de fournir une assistance législative pour la mise en œuvre du protocole additionnel, est en cours.
Des pays de la région des Balkans, d'Asie centrale, du Caucase, de la région méditerranéenne et d'Afrique sont les bénéficiaires.
D'autres priorités, qui ont déjà été recensées dans les régions concernées, seront examinées en 2008.
L'UE est le principal contributeur au Fonds de sécurité nucléaire de l'AIEA.
Le 19 novembre 2007, le Conseil a arrêté l'action commune 2007/753/PESC63 concernant le soutien en faveur des activités de surveillance et de vérification menées par l'AIEA en République populaire démocratique de Corée (RPDC).
Cette action commune vise à apporter une contribution financière permettant à l'AIEA de continuer de surveiller la fermeture des installations nucléaires en RPDC.
Les États membres de l'UE, qui sont tous parties à la convention sur la protection physique des matières nucléaires (CPPMN), poursuivent leurs efforts visant à avancer dans le processus de ratification et à passer à la mise en œuvre de la version modifiée de la CPPMN.
La mise en œuvre de l'action commune 2004/796/PESC, arrêtée par le Conseil le 22 novembre 2004, qui vise à améliorer la protection physique à l'Institut Bochvar de l'Agence fédérale russe de l'énergie atomique (Moscou), est en cours.
Armes biologiques
L'UE s'efforce de traduire dans la pratique les résultats positifs de la conférence d'examen de la convention sur l'interdiction des armes biologiques et à toxines (BTWC) qui a eu lieu en 2006 et soutient, par des efforts diplomatiques et des projets d'aide concrets, le processus intersessions de la convention.
Sur la base de l'expérience qu'elle a acquise dans le cadre de la première action commune de soutien à la BTWC, l'UE fera pression en faveur d'approches nouvelles et créatives pour élargir l'adhésion à la convention, améliorer sa mise en œuvre au niveau national (en particulier la mise en œuvre au niveau législatif, les mesures de confiance, la biosécurité et la biosûreté) et dynamiser le processus intersessions, notamment en soutenant les travaux de la présidence de la BTWC, de l'unité d'appui à l'application de la BTWC et de l'OMS.
Au niveau interne, les États membres de l'UE continueront à mettre en œuvre le plan d'action de l'UE sur la convention, qui contribue à accroître la transparence de la mise en œuvre de la convention grâce à la présentation régulière des rapports sur les mesures de confiance qu'ils établissent, et à soutenir le dispositif d'enquête du Secrétaire général des Nations unies sur les cas présumés d'utilisation d'armes biologiques et à toxines.
En l'absence d'organisation internationale se chargeant de promouvoir la BTWC, l'UE a apporté au Pérou une aide législative pour la mise en œuvre de la BTWC au niveau national, par une action commune de soutien à la BTWC arrêtée par le Conseil, et a organisé des séminaires régionaux en faveur de l'universalisation à l'intention de l'Amérique latine, des Caraïbes et de l'Afrique de l'ouest et centrale.
En outre, une action commune de soutien aux activités menées par l'OMS dans le domaine de la biosécurité et de la biosûreté, et dans le cadre de la stratégie de l'UE contre la prolifération des ADM, a été élaborée en 2007 en vue de son adoption en 2008.
Elle vise à contribuer au succès du processus intersessions de la convention et à la mise en œuvre de la convention au niveau national.
Armes chimiques
La mise en œuvre de l'action commune 2005/913/PESC soutenant les activités de l'Organisation pour l'interdiction des armes chimiques (OIAC), qui a été adoptée en décembre 2005, a pris fin en novembre 2007.
En 2007, dans le cadre de la contribution de l'UE, un séminaire a été organisé au mois de juin à Alger afin de sensibiliser les États d'Afrique à la convention sur les armes chimiques.
Le projet a également permis de mettre en œuvre les projets de renforcement des capacités présentés par les autorités nationales d'Azerbaïdjan, du Bénin, du Bangladesh, du Burkina Faso, du Cambodge, du Gabon, du Liberia, du Malawi, du Népal, du Sri Lanka, de l'Ouganda et de l'Uruguay.
En outre, une sélection de laboratoires en Érythrée, au Bangladesh, dans l'ancienne République yougoslave de Macédoine, au Pérou et au Ghana ont reçu des équipements spécifiques dans le cadre de la coopération internationale en matière d'aide aux laboratoires prévue par cette action commune.
L'action commune 2007/185/CFSP permettra de fournir une assistance technique continue aux États parties qui en font la demande pour mettre en place une autorité nationale et en garantir le bon fonctionnement, et de mener des activités d'information à l'intention des parlements locaux.
Par ailleurs, elle renforcera, entre autres, la capacité des États parties à réagir et à élaborer des programmes d'assistance et de protection contre les armes chimiques.
À l'occasion du 10eanniversaire de l'entrée en vigueur de la convention sur les armes chimiques, célébré en 2007, les États membres de l'Union européenne et le Secrétariat général du Conseil ont contribué à l'organisation d'une série d'événements commémoratifs au cours du second semestre de 2007.
Le soutien accordé par l'UE aux activités de l'OIAC a été souligné lors des interventions de la présidence de l'UE et du représentant personnel du SG/HR pour la non-prolifération.
Le 28 juin 2007, le Conseil a arrêté une position commune concernant la conférence d'examen de la convention sur l'interdiction de la mise au point, de la fabrication, du stockage et de l'emploi des armes chimiques et sur leur destruction qui aura lieu en 2008 (2007/469/PESC)64.
Soutien aux Nations unies
Le 16 juin 2006, le Conseil a arrêté l'action commune à l'appui de la mise en œuvre de la résolution 1540 (2004) du Conseil de sécurité des Nations unies.
Cette action commune a cofinancé en 2006 des séminaires régionaux de sensibilisation à l'intention des régions Asie-Pacifique, Afrique et Amérique latine-Caraïbes.
Ces régions sont les plus en retard dans la mise en œuvre des obligations découlant de la résolution 1540 (2004) du Conseil de sécurité des Nations unies.
Code de conduite de La Haye (HCOC)
Le Code de conduite de La Haye vise à favoriser la transparence et les mesures de confiance en ce qui concerne les missiles balistiques.
La présidence de l'UE a effectué des démarches auprès de la Russie et des États-Unis en vue de promouvoir la mise en œuvre effective du Code de conduite de La Haye au niveau national.
L'UE a lancé des travaux sur un code de conduite relatif aux mesures de confiance dans les activités spatiales, qui sera présenté comme contribution aux débats lors de la Conférence du désarmement sur les questions spatiales.
Tous les partenaires importants (Russie, Chine, États-Unis) participent à ce processus.
Soutien aux projets de désarmement
La mise en œuvre de l'action commune en faveur de la destruction d'armes chimiques dans la Fédération de Russie65, arrêtée par le Conseil, qui prévoit un financement permettant d'achever les infrastructures d'alimentation électrique de l'installation de destruction d'armes chimiques de Chtchoutchie, a commencé en 2007, après la conclusion de l'accord de financement entre le gouvernement du Royaume-Uni et la Commission européenne en août.
Le projet contribuera à la destruction de 1,9 million de munitions d'artillerie et de roquettes contenant quelque 5 500 tonnes d'agents neurotoxiques, qui sont stockées à Chtchoutchie en Fédération de Russie en attendant d'être détruites.
Cette action commune fait partie des mesures qui permettent à l'UE de respecter les engagements qu'elle a contractés au titre du partenariat mondial contre la prolifération et complétera le projet antérieur financé par l'UE sur le site de Chtchoutchie tout en en renforçant la valeur.
Action commune 2007/178/PESC du Conseil.
Activités dans le domaine du contrôle des exportations
L'UE a poursuivi ses efforts en vue de s'assurer que tous les nouveaux États membres participent aux régimes de contrôle des exportations.
Toutefois, la plénière du régime de contrôle de la technologie des missiles (RCTM) de novembre 2007 n'est pas parvenue à un accord sur l'admission des sept nouveaux États membres de l'UE qui ne sont pas encore couverts par le RCTM.
L'UE continuera de plaider activement en faveur de l'admission des nouveaux États membres en effectuant de nouvelles démarches auprès des pays tiers concernés.
La plénière du RCTM a approuvé la proposition de l'UE visant à établir une liste de surveillance du RCTM concernant l'Iran, ayant pour objectif de faire preuve de vigilance à l'égard des exportations des biens inscrits sur la liste, dans le respect de la législation nationale et du droit international.
Tout au long de 2007, le Groupe "Biens à double usage" du Conseil a examiné, sous la direction des présidences allemande et portugaise, la proposition de refonte du règlement du Conseil instituant un régime communautaire de contrôles des exportations de biens et technologies à double usage (doc. 16989/06), présentée par la Commission, qui tient compte des recommandations issues de l'évaluation par les pairs et des résultats d'une étude d'impact réalisée ensuite, ainsi que des obligations qui incombent à l'UE en vertu de la résolution 1540 du Conseil de sécurité des Nations unies.
Une subdivision de ce groupe de travail a également examiné la possibilité de créer de nouvelles autorisations générales communautaires d'exportation afin de faciliter davantage le commerce de certains biens à double usage inscrits sur la liste vers certaines destinations.
Les discussions se poursuivront sous la présidence slovène, et éventuellement au-delà.
Au cours de l'année 2007, l'UE (par l'intermédiaire de l'Office fédéral allemand de l'économie et du contrôle des exportations, le BAFA) a organisé des séminaires sur le contrôle des exportations, à la fois en Allemagne, au Royaume-Uni et dans les pays destinataires, pour des fonctionnaires originaires d'Albanie, de Bosnie-Herzégovine, de Chine, de Croatie, de l'ancienne République yougoslave de Macédoine, du Monténégro, du Maroc, de Serbie, d'Ukraine et des Émirats arabes unis.
Parmi les éléments essentiels des travaux sur lesquels porte le projet figurent le réexamen et l'élaboration du droit primaire et des règlements d'exécution, une formation en matière d'octroi de licences pour les agents chargés de la mise en œuvre des dispositions législatives et réglementaires, des formations à l'intention des bureaux de douane, des activités d'information à l'intention de l'industrie et des actions de sensibilisation et de coopération avec le secteur judiciaire.
Intégration de la dimension des ADM dans les accords ou plans d'action avec des pays tiers
Les négociations concernant l'inclusion d'une clause relative aux ADM dans les accords ont abouti avec près de 90 pays (des négociations ont été clôturées en dernier lieu avec l'Afrique du Sud, la Serbie et la Bosnie-Herzégovine).
Des négociations sont en cours avec la Thaïlande, la Chine, le Viêt-Nam, la Communauté andine et les pays d'Amérique centrale.
Un volet "ADM" a été ajouté aux plans d'action avec l'Ukraine, la République de Moldavie, la Jordanie, le Maroc, la Tunisie, l'Autorité palestinienne, Israël, l'Égypte, le Liban, l'Arménie, l'Azerbaïdjan et la Géorgie.
Centre de surveillance des ADM
Les 11 et 12 décembre 2006, le Conseil a approuvé un document de réflexion sur "l'application cohérente de la stratégie de l'UE contre la prolifération des ADM et le renforcement de celle-ci".
Le centre de surveillance des ADM propose une méthode de travail fondée sur la coopération entre le Secrétariat général du Conseil, les États membres et la Commission, comme le prévoit la stratégie contre la prolifération des ADM.
Le point de contact du centre est le Secrétariat général du Conseil (Bureau du représentant personnel du Haut Représentant pour la non-prolifération).
Les efforts déployés en vue de trouver une solution diplomatique à la crise nucléaire iranienne se sont poursuivis tout au long de l'année 2007.
À la suite du refus iranien de se conformer à la demande qu'il avait formulée dans sa résolution 1737, en particulier la suspension de toutes les activités liées à l'enrichissement de l'uranium et au retraitement, le Conseil de sécurité des Nations unies a adopté le 24 mars 2007 la résolution 1747, qui prévoit une série de sanctions ciblées concernant les activités posant un risque de prolifération dans le domaine nucléaire et des missiles.
Malheureusement, malgré des démarches diplomatiques répétées de la part du SG/HR de l'UE, l'Iran n'a pas changé de cap et a continué d'étendre ses activités d'enrichissement.
Si l'Iran a accru sa coopération avec l'AIEA en vue de résoudre d'anciennes questions en suspens en matière de garanties, la nature du programme nucléaire iranien est toujours loin d'inspirer confiance.
L'Iran continue de violer les résolutions 1737 et 1747.
L'UE a également imposé des sanctions visant spécifiquement les programmes nucléaire et balistique de l'Iran, conformément aux résolutions pertinentes de l'ONU et dans le cadre d'un effort déployé par la communauté internationale pour exercer des pressions sur l'Iran afin qu'il respecte les obligations qu'il a contractées en matière de non-prolifération.
L'UE demeure attachée à l'ensemble de propositions dans les domaines nucléaire, économique et politique élaborées par la France, l'Allemagne et le Royaume-Uni, avec l'appui du SG/HR de l'UE, ainsi que par la Chine, la Russie et les États-Unis, et que le SG/HR a présentées à l'Iran en juin 2006.
Son offre est toujours valable.
L'objectif de l'UE est d'établir avec l'Iran une relation durable fondée sur la confiance et la coopération, mais cela dépendra des progrès accomplis sur toutes les questions préoccupantes, en particulier la question du nucléaire, mais également les droits de l'homme, le terrorisme, l'attitude de l'Iran à l'égard du processus de paix au Proche-Orient et certaines questions régionales.
Le 19 novembre 2007, le Conseil a adopté l'action commune 2007/753/PESC, qui vise à soutenir les activités de surveillance et de vérification menées par l'AIEA en RPDC (contribution financière de l'ordre de 1,7 million d'euros).
L'UE a clairement fait savoir (et en dernier lieu en décembre pendant une visite de la troïka des directeurs régionaux à Pyongyang) que l'amélioration des relations entre l'UE et la RPDC dépendait de progrès politiques en général et en particulier d'une évolution positive sur la question du nucléaire.
L'UE met en œuvre la résolution 1718 adoptée par le Conseil de sécurité des Nations unies en réponse à l'essai nucléaire effectué par la RPDC le 9 octobre 2006.
Conformément à la position commune 2007/762/PESC arrêtée par le Conseil le 22 novembre 2007, l'UE a maintenu sa participation à l'organisation pour le développement énergétique de la péninsule coréenne (KEDO), dont elle restera membre afin de protéger ses intérêts dans cette organisation tout au long de sa dissolution.
Dialogue avec le Parlement européen
Outre les interventions de la présidence et de M. Solana, SG/HR, le représentant personnel a, à plusieurs reprises, informé la sous-commission "Sécurité et défense" (SEDE) sur la mise en œuvre de la stratégie contre la prolifération des ADM, sur les efforts diplomatiques déployés à l'égard de l'Iran et sur la question de la RPDC.
ACTIVITÉS DE L'UE DANS LE DOMAINE DES ALPC, DES ARMES CONVENTIONNELLES ET DES EXPORTATIONS D'ARMES
Mise en œuvre de la stratégie sur les ALPC
Pendant l'année 2007, l'UE a continué de renforcer la cohérence de son action dans le domaine des armes légères et de petit calibre (ALPC) et de leurs munitions.
L'UE a participé aux délibérations des enceintes multilatérales sur des questions essentielles du programme en matière d'ALPC, conférant ainsi une visibilité plus grande à l'action qu'elle mène dans le cadre des processus multilatéraux, y compris le Programme d'action des Nations Unies en vue de prévenir, combattre et éliminer le commerce illicite des armes légères sous tous ses aspects.
L'UE a accordé une attention accrue à l'importance que revêtent la gestion et la sécurité des stocks pour combattre efficacement la prolifération illicite des ALPC et de leurs munitions, ainsi qu'à la question des munitions dans le contexte de l'élaboration d'une réponse intégrée à l'intensification des conflits armés et à l'extension de la criminalité organisée.
L'UE a inscrit la question de la coopération régionale sur les ALPC à l'ordre du jour des travaux du Forum régional de l'ASEAN, de l'Union africaine et de son dialogue avec l'Amérique latine et les Caraïbes, dans le but de faire progresser la discussion mondiale sur les ALPC et leurs munitions par des actions régionales plus concrètes.
Lors de la réunion de la troïka ministérielle CEDEAO-UE tenue le 24 avril 2007 à Luxembourg, une déclaration conjointe sur la prolifération des armes légères et de petit calibre (ALPC) a été adoptée, dans laquelle les deux parties ont estimé que la prolifération des ALPC et de leurs munitions constituait un problème grave et sont convenues de renforcer la coopération qu'elles mènent en vue de prévenir, de combattre et d'éliminer ce phénomène par une série de mesures spécifiques.
À la réunion de la Première Commission lors de la 62esession de l'Assemblée générale des Nations unies, tous les États membres de l'UE ont coparrainé la résolution sur "l'assistance aux États pour l'arrêt de la circulation illicite et la collecte des armes légères et de petit calibre", présentée par le Mali et la CEDEAO et adoptée par consensus.
Par ailleurs, la résolution sur "le commerce illicite des armes légères sous tous ses aspects", présentée par la Colombie, a été coparrainée par dixsept États membres de l'UE et adoptée avec seulement une voix contre et aucune abstention.
En Ukraine, l'Union européenne a continué de mettre en œuvre sa contribution de 1 million d'euros au projet de destruction d'ALPC mené par l'Agence OTAN d'entretien et d'approvisionnement (NAMSA)66.
Ce projet a permis la destruction de 17 710 ALPC et l'objectif initial de 20 000 ALPC a été porté à 27 760 grâce à la réduction des coûts directs.
En Amérique latine et aux Caraïbes, la mise en œuvre de la dernière phase du projet "Formation des formateurs et bases de données" s'est poursuivie67.
Ce projet d'une durée d'un an contribue à lutter contre l'accumulation déstabilisatrice d'armes légères et de petit calibre en Amérique latine et dans les Caraïbes.
À ce jour, le projet a permis de former plus de 1 340 agents des services répressifs aux techniques d'enquête et, d'ici son échéance, il devrait permettre de former au total 2 300 agents et également 180 parlementaires.
En outre, plus de 180 parlementaires et leurs conseillers ont également reçu une formation dans le cadre d'une série de cours et certaines installations et locaux sont en cours de construction ou de rénovation pour permettre une meilleure coordination des activités communes. La contribution de l'UE s'élèvera à 700 000 euros.
L'Union européenne a participé à la cérémonie de clôture du projet de démilitarisation d'ALPC en Albanie dans le cadre du fonds d'affectation spéciale du Partenariat pour la paix (PPP) de l'OTAN; la cérémonie a eu lieu à Mjekes/Elbasan le 4 octobre 2007.
L'UE a engagé 1 320 000 euros pour ce projet, dont un montant de 1 308 423 euros a été dépensé68.
En ce qui concerne les projets futurs, en 2007, le Conseil a réalisé des travaux préparatoires concernant une action commune du Conseil visant à soutenir l'instrument international permettant aux États de procéder à l'identification et au traçage rapides et fiables des armes légères et de petit calibre illicites.
Cette action commune permettra à l'UE de parrainer en 2008 trois séminaires régionaux, en Afrique, en Amérique latine et en Asie, destinés à promouvoir l'instrument international de marquage et de traçage et organisés par le Bureau des affaires de désarmement des Nations unies.
Décision 2005/852/ PESC du Conseil.
Décision 2006/1000/PESC du Conseil.
Décisions 2003/276/PESC et 2004/790/PESC du Conseil.
Enfin, les États membres de l'UE, grâce à une coordination accrue au sein des structures du Conseil, ont poursuivi leurs efforts dans le cadre de la lutte contre le trafic d'ALPC par voie aérienne.
Autres activités dans le domaine des armes conventionnelles (dans le cadre de la Stratégie européenne de sécurité)
Cette action commune permet l'organisation de six séminaires dans différentes régions du monde, à savoir l'Afrique, l'Amérique latine et les Caraïbes, l'Asie et le Proche-Orient, à compter du début de 2008.
Le Bureau des affaires de désarmement des Nations unies a été chargé de la mise en œuvre de cette action commune.
Les principaux objectifs des séminaires seront de promouvoir l'universalité de la Convention sur l'emploi de certaines armes conventionnelles et d'en renforcer la mise en œuvre par l'adhésion à cette convention et à ses protocoles.
Les séminaires serviront également d'enceintes régionales permettant d'échanger des idées, des expériences et les enseignements recueillis dans la gestion des problèmes de désarmement y afférents.
En 2007, le Conseil a mené des travaux préparatoires en vue de l'adoption d'une action commune visant à soutenir la mise en œuvre de la Convention sur l'interdiction de l'emploi, du stockage, de la production et du transfert des mines antipersonnel et sur leur destruction.
Ce projet d'action commune vise à promouvoir l'universalisation et la pleine mise en œuvre de la convention et à aider et contribuer à la préparation de la deuxième conférence d'examen qui se tiendra en 2009.
Au cours de cette neuvième année de fonctionnement du code de conduite européen, la qualité et la transparence du rapport annuel ont été encore améliorées et le Groupe "Exportation d'armes conventionnelles" du Conseil a intensifié ses activités dans le but d'harmoniser les procédures et politiques nationales reposant sur le code.
Les travaux ont notamment avancé dans les domaines suivants:
Le guide d'utilisation, outil indispensable qui récapitule les grandes orientations arrêtées en ce qui concerne la mise en œuvre du dispositif du code, et qui s'adresse en premier lieu aux agents chargés de délivrer les autorisations d'exportation, a été complété.
Outre qu'il définit la méthode pour l'échange d'informations entre les États membres en ce qui concerne la notification des refus d'autorisation d'exportation et pour les consultations concernant ces refus via un système électronique sécurisé, il énonce, entre autres, les bonnes pratiques convenues dans le domaine des certificats d'utilisateur final et les bonnes pratiques pour interpréter l'ensemble des huit critères définis par le code, en indiquant les facteurs à prendre en compte lors de l'examen des demandes d'autorisation d'exportation.
Au cours de l'année 2007 (conformément au mécanisme arrêté en 2004), la présidence a co-organisé deux séminaires d'information sur le contrôle des exportations d'armes conventionnelles à l'intention des pays des Balkans occidentaux, l'un en mai (à Zagreb) et l'autre en décembre (à Belgrade).
Action commune 2007/528/PESC du Conseil, JO L 194 du 26.7.2007, p. 110.
La liste commune des équipements militaires de l'Union européenne a été mise à jour pour tenir compte des modifications apportées à la liste des équipements militaires de l'Arrangement de Wassenaar en décembre 2006, et a été publiée en mars 200770.
Après avoir joué un rôle actif pour obtenir l'adoption, le 6 décembre 2006, par l'Assemblée générale des Nations unies de la résolution intitulée "Vers un traité sur le commerce des armes: établissement de normes internationales communes pour l'importation, l'exportation et le transfert des armes conventionnelles", l'Union européenne et ses États membres ont poursuivi leurs efforts pour promouvoir un accord sur un futur traité (cf. conclusions du Conseil du 17 juin 2007 et du 10 décembre 2007).
Le Groupe "Exportations d'armes conventionnelles" a continué de suivre de près l'évolution de l'initiative de la Commission européenne concernant la facilitation des transferts intracommunautaires de produits liés à la défense, rappelant qu'il fallait garder présent à l'esprit que les biens militaires ne sauraient être considérés de la même manière que la plupart des biens commerciaux et rappelant le problème des réexportations éventuelles vers des pays tiers.
La Commission a présenté une proposition sur cette question le 5 décembre 2007.
En application de l'accord auquel le Groupe "Exportations d'armes conventionnelles" est parvenu lors de sa réunion de décembre 2005, aux termes duquel chaque présidence devrait s'efforcer d'entretenir un dialogue avec la sous-commission "Sécurité et défense" du Parlement européen (SEDE) afin de la tenir informée des activités de ce groupe, le président de celui-ci s'est rendu deux fois auprès du Parlement européen en 2007 pour procéder à un échange de vues.
Dans le même esprit, le président du groupe a invité M. Raül Romeva i Rueda, membre du Parlement européen et rapporteur pour les septième et huitième rapports annuels sur le code de conduite de l'UE en matière d'exportation d'armements, à des rencontres informelles avec les membres du groupe.
CHAPITRE 3 - ALERTE RAPIDE ET PRÉVENTION DES CONFLITS
L'alerte rapide et l'action rapide qui en résulte sont au cœur du travail de prévention des conflits mené par l'Union européenne.
Afin d'être en mesure de réagir et d'apporter une aide en temps utile, l'UE surveille la situation dans les différents pays, régions et/ou les conflits.
La liste des pays à surveiller, document d'alerte rapide confidentiel de l'Union européenne, est mise à jour régulièrement deux fois par an compte tenu de l'évolution de la situation politique et en matière de sécurité.
Elle garantit une bonne coopération et une bonne coordination entre le Conseil, la Commission et les États membres et a été améliorée par un échange approfondi d'informations.
Les efforts se sont poursuivis pour perfectionner encore les méthodes d'alerte rapide ainsi que les évaluations des risques étayant le processus de décision politique.
Dans le cadre de l'évaluation des risques, le renseignement de source ouverte est de plus en plus utilisé.
Le Secrétariat général du Conseil et les États membres ont contribué à l'élaboration par la Commission de nouveaux documents de stratégie par pays et par région pour la période 2007-2013.
La prévention des conflits et la consolidation de la paix ont constitué les principales priorités dans de nombreuses stratégies.
Une liste de contrôle relative aux causes profondes a permis de définir des mesures pertinentes de prévention des conflits.
Le Centre de situation conjoint de l'UE (SITCEN) a continué à contribuer au travail d'alerte rapide du Conseil, à l'appui notamment de la prévention des conflits.
Outre son système de veille et de réaction rapide, il a entrepris une évaluation des situations et des risques et adressé aux organes du Conseil et aux États membres plus de 150 rapports par l'intermédiaire des ambassadeurs du Comité politique et de sécurité, sur les principales questions dans le domaine de la PESC et de la PESD et sur la menace que la prolifération et le terrorisme font peser sur l'Union.
Le SITCEN a bénéficié pour ce faire de l'assistance d'experts nationaux détachés, spécialistes de l'analyse, qui ont collaboré avec des agents du Conseil.
Il tire parti des échanges d'analyses avec les États membres, y compris leurs services diplomatiques, de renseignement et de sécurité.
Depuis janvier 2007, ses travaux d'évaluation sont réalisés conjointement avec la Division "Renseignement" de l'État-major de l'UE dans le cadre d'une "capacité unique d'analyse du renseignement" (SIAC).
Le programme de travail de la SIAC est fixé chaque semestre en accord avec chaque présidence.
Rapport annuel sur la prévention des conflits 354.
En 2007, la prévention des conflits est demeurée un objectif central de l'UE.
Le rapport annuel adopté par le Conseil européen en juin 2007 sur les activités menées par l'UE dans le cadre de la prévention des conflits ("rapport de Göteborg") dresse un tableau complet des efforts déployés actuellement par l'Union européenne dans ce domaine.
Le renforcement constant des efforts diplomatiques déployés par l'UE (par exemple au Proche-Orient, dans les Balkans occidentaux, en Asie de l'Est et en Asie centrale, dans le Caucase du Sud, dans la région des Grands Lacs, en RDC, au Soudan, en Birmanie et au Myanmar), l'augmentation du nombre d'opérations de gestion civile et militaire des crises, les projets menés dans les domaines de la réforme du secteur de la sécurité et du désarmement, de la démobilisation et de la réintégration des anciens combattants (le dernier en date concernant la Guinée-Bissau), le nouvel instrument de stabilité et la stratégie commune UE-Afrique adoptée en décembre dernier constituent des atouts importants pour apporter une réponse plus souple et plus rapide aux situations qui précèdent et qui suivent les crises.
L'UE a continué de se pencher sur les risques planétaires, notamment dans le domaine de l'énergie, du changement climatique, du terrorisme, de la criminalité organisée, de la prolifération des armes de destruction massive et des armes légères et de petit calibre.
En 2007, d'importants progrès ont été réalisés sur la voie du renforcement de la cohérence et de l'efficacité de l'approche de l'UE à l'égard de la prévention des conflits violents.
Le Conseil, les États membres et la Commission ont poursuivi leur étroite coopération à l'appui des objectifs de la PESC en matière de prévention des conflits, notamment à l'appui des missions de contrôle des frontières à Rafah et en République de Moldavie, de la mission de police de l'Union européenne pour les territoires palestiniens (EUPOL COPPS) ainsi qu'en préparation de la mission au Kosovo.
Des mesures ont été prises pour consolider encore l'approche interpiliers de la prévention des conflits en se penchant sur le problème du lien entre la sécurité et le développement et sur la situation des États fragiles, en menant des missions d'évaluation communes Conseil-Commission et en renforçant les activités de planification par la constitution d'équipes d'intervention civile qui est en cours.
En 2007, l'UE a accordé une attention particulière au renforcement de la coopération avec les autres acteurs importants dans la prévention des conflits comme les organisations internationales, en particulier l'ONU, l'OTAN, l'OSCE, l'ASEAN et l'Union africaine.
La coopération bilatérale avec des partenaires comme le Canada, la Chine, le Japon, la Russie et les États-Unis s'est accrue.
Cette coopération a porté sur une grande variété d'activités, au nombre desquelles l'échange d'informations, le dialogue entre les services compétents, la coopération sur le terrain, le financement du renforcement des capacités ainsi que l'organisation et la gestion d'opérations de soutien de la paix.
Une attention particulière a été accordée à la coopération avec les ONG (organisations non gouvernementales) et les OSC (organisations de la société civile).
Dans le cadre d'une série d'ateliers et de conférences ont été examinées les possibilités de renforcer la coopération entre l'UE et les ONG/OSC dans les domaines du partage d'informations, de la sensibilisation, de la formation et de la promotion de la coopération avec les autres organisations internationales et les principaux acteurs au niveau mondial.
En 2008, il faudra poursuivre les efforts pour promouvoir la culture de la prévention et l'échange de points de vues, améliorer le lien entre alerte rapide et action rapide, renforcer les capacités dans les États membres et intensifier la coopération avec les partenaires internationaux, y compris les acteurs non étatiques.
CHAPITRE 4 - PROMOTION DES DROITS DE L'HOMME
L'Union européenne a continué d'œuvrer activement en faveur du respect des droits de l'homme et contre les atteintes aux droits de l'homme dans le monde entier.
L'UE a davantage intégré les droits de l'homme dans ses divers instruments de politique étrangère.
Pour ce qui est de ses priorités, l'UE a entamé le processus d'examen des orientations et arrêté des mesures pour en améliorer la mise en œuvre.
Le 10 décembre 2007, le Conseil a adopté des conclusions sur les orientations de l'UE pour la promotion et la protection des droits de l'enfant.
Au cours du premier semestre 2007, l'UE a approuvé et engagé un "plan d'action 2007" concernant la mise en œuvre des orientations de l'UE en ce qui concerne la peine de mort.
En outre, et en conformité avec les normes minimales définies dans les orientations de l'UE en ce qui concerne la peine de mort, l'UE a effectué des démarches auprès de pays tiers au sujet de cas particuliers.
Au cours du second semestre de l'année considérée, le deuxième examen des orientations en ce qui concerne la torture et autres traitements cruels ou dégradants a été entamé.
Pour ce qui est des orientations sur les enfants face aux conflits armés, l'UE a continué d'attacher une grande importance à la promotion et à la protection des droits des enfants en général et des enfants face aux conflits armés en particulier.
Durant le premier semestre 2007, des stratégies de mise en œuvre au plan local ont été élaborées à l'intention des missions de l'UE présentes dans les pays tiers pour soutenir l'action des défenseurs des droits de l'homme.
Ces stratégies sont de plus en plus mises en œuvre.
L'Union européenne a instauré quelque trente dialogues, consultations et discussions spécifiques sur les questions relatives aux droits de l'homme avec des pays tiers71.
Le Parlement européen a adopté le 26 avril 2007 une résolution sur les droits de l'homme dans le monde en 2006 et la politique de l'UE en la matière, sur la base d'un rapport de la commission des affaires étrangères, et le 6 septembre 2007 une résolution sur le fonctionnement des dialogues et des consultations sur les droits de l'homme avec les pays tiers.
Une délégation du PE s'est rendue au Conseil des droits de l'homme de l'ONU en 2007.
Depuis septembre 2007, le Conseil réfléchit aux moyens de renforcer l'efficacité des dialogues.
Dans ce contexte, le Secrétariat général du Conseil et la Commission préparent un document relatif aux dialogues sur les droits de l'homme que l'UE entretient avec les pays tiers.
Le 19 septembre 2007, à Bruxelles, la troïka de l'Union africaine et la troïka COHOM ont organisé une première réunion de hauts fonctionnaires sur les droits de l'homme.
Le dialogue UE-UA sur les droits de l'homme fait partie intégrante du partenariat stratégique entre l'UE et l'Afrique.
C'est en l'occurrence la première fois que l'UE en tant qu'entité entame un dialogue sur les droits de l'homme avec une autre entité et non avec un État.
En ce qui concerne le dialogue sur les droits de l'homme avec l'Asie centrale, l'Union européenne a œuvré sans relâche à l'amélioration concrète de la situation des droits de l'homme dans les cinq républiques d'Asie centrale.
Dans le droit fil de la stratégie pour un nouveau partenariat avec l'Asie centrale, qui prévoit l'instauration, "avec chaque État d'Asie centrale, [d']un dialogue sur les droits de l'homme qui soit régulier et pragmatique", la première session du dialogue avec l'Ouzbékistan consacré aux droits de l'homme s'est tenue et les discussions sur l'organisation d'un séminaire consacré à la société civile se sont poursuivies.
Pour ce qui est du Turkménistan, l'Union européenne a poursuivi ses efforts pour aligner le dialogue ad hoc sur les droits de l'homme mené avec ce pays sur la structure des autres dialogues officiels sur la question.
Des discussions approfondies ont eu lieu en mai et en octobre dans le cadre des réunions du dialogue en matière de droits de l'homme entre l'UE et la Chine.
Malheureusement, les séminaires d'experts jurdiques qui précèdent habituellement ces débats n'ont pas eu lieu au cours de la période considérée, la Chine s'étant opposée à la participation de deux ONG.
Deux réunions dans le cadre de ce dialogue (en mai et octobre) se sont déroulées dans une atmosphère constructive et elles ont permis un échange de vues substantiel et franc entre la Chine et l'UE, sur un large éventail de questions liées aux droits de l'homme, y compris certains cas individuels sensibles.
Les droits de l'homme figuraient aussi à l'ordre du jour du sommet UE-Chine tenu à Pékin le 28 novembre, et la déclaration conjointe formulée à l'issue du sommet mentionnait expressément cette question.
En octobre 2007, à Bruxelles, des discussions sur les droits de l'homme se sont tenues avec la Russie.
La troïka de l'UE a fait état d'un certain nombre de sujets de préoccupation spécifiques concernant la situation des droits de l'homme en Russie, notamment en ce qui concerne la liberté d'expression et de réunion, et ce en particulier durant la période précédant les élections législative et présidentielle.
Comme les années précédentes, l'UE a organisé des consultations au sujet des droits de l'homme avec les États−Unis, le Canada, le Japon, la Nouvelle-Zélande et les pays candidats, et notamment sur la manière dont cette question est abordée dans le cadre des Nations unies.
L'Union a continué d'accorder une grande importance aux droits économiques, sociaux et culturels, ainsi qu'aux droits civils et politiques.
C'est ce qu'elle a eu l'occasion de souligner lors du neuvième Forum UE-ONG sur les droits économiques, sociaux et culturels dans les politiques de l'Union européenne, qui s'est tenu à Lisbonne les 6 et 7 décembre 2007.
Ont participé à cette neuvième réunion plus de cent représentants des ONG actives dans le domaine des droits de l'homme ainsi que des États membres et des institutions de l'UE.
Le traité de Lisbonne signé le 13 décembre 2007 prévoit que la Charte des droits fondamentaux de l'Union européenne a la même valeur juridique que les traités (TUE et TFUE).
La Charte réaffirme les droits, les libertés et les principes reconnus dans l'Union et les rend plus visibles.
L'action de l'UE au sein du Conseil des droits de l'homme et de la Troisième commission des Nations unies 371.
Vers la mi-2007, le Conseil des droits de l'homme (CDH) a commencé à s'affirmer, en adoptant, par exemple, un train de mesures en faveur du renforcement des institutions.
Les États membres de l'UE ont contribué avec dynamisme aux travaux de cette nouvelle enceinte, que ce soit dans le cadre des débats sur le renforcement des institutions ou des débats de fond.
L'UE a constaté que cette nouvelle enceinte représentait un défi, mais elle ne doute pas que les résultats obtenus permettront de transformer le CDH en un organe crédible et efficace capable de s'acquitter de tous les aspects de sa mission.
Une question d'une importance toute particulière figure à présent à l'ordre du jour: il s'agit du mécanisme dont il a été convenu aux fins de l'examen périodique universel de l'ensemble des États membres de l'ONU, dont l'UE espère qu'il garantira un examen périodique du bilan en matière de droits de l'homme de chaque pays.
Dans sa déclaration annuelle à l'occasion de la journée mondiale pour le soutien aux victimes de la torture, le 26 juin 2007, l'UE a rappelé le caractère prioritaire que revêtent pour elle l'abolition de la torture dans le monde entier et la réhabilitation complète des victimes de la torture.
À l'occasion du vingtième anniversaire de l'entrée en vigueur de la Convention internationale contre la torture et autres peines ou traitements cruels, inhumains ou dégradants, elle a invité instamment les États qui n'y étaient pas encore parties à y adhérer sans plus attendre.
Au cours de l'année écoulée, l'UE a été particulièrement active et a obtenu de bons résultats dans le cadre de la Troisième Commission, lors de la 62e session de l'Assemblée générale des Nations unies (AGNU).
En juin 2007, le Conseil de l'Union européenne a décidé que l'UE présenterait une résolution contre la peine de mort lors de cette session.
Cette résolution, qui appelle à un moratoire sur la peine de mort, a été adoptée par la Troisième Commission le 15 novembre 2007, avec l'appui de 87 co-parrains représentant une large alliance interrégionale.
La priorité élevée accordée à la résolution contre la peine de mort n'a pas empêché l'UE de maintenir l'ensemble de ses initiatives habituelles au sein de la Troisième Commission: cette année, elle a pris l'initiative en ce qui concerne la résolution sur les droits des enfants, et elle a présenté deux résolutions par pays concernant la situation des droits de l'homme, respectivement en RPDC et en Birmanie ou Myanmar.
Elle s'est associée aux États-Unis pour présenter la résolution sur la situation des droits de l'homme en Biélorussie et a fortement soutenu la mobilisation en faveur de la résolution sur la situation des droits de l'homme en Iran.
En ce qui concerne la liberté de religions ou de conviction, l'UE a soutenu une résolution au sein de la Troisième Commission.
Cette résolution a été adoptée par consensus, traduisant ainsi le large soutien que recueille l'approche équilibrée de l'UE en matière de droits de l'homme.
L'UE a par ailleurs soutenu une résolution lors de la sixième session du CDH.
Cette résolution avait pour objet de renouveler le mandat du rapporteur spécial.
Cela demeurera un sujet difficile et controversé dans le contexte des Nations unies.
CHAPITRE 5 - SÉCURITÉ ÉNERGÉTIQUE ET CHANGEMENT CLIMATIQUE
En 2007, la sécurité énergétique, dont la Stratégie européenne de sécurité reconnaît qu'elle constitue un enjeu majeur, a continué de gagner en importance dans le cadre de la PESC.
Toutefois, il est à noter que l'Union européenne axe son action sur la réglementation judicieuse des marchés, à l'intérieur de ses frontières comme au-delà, comme meilleur moyen de garantir la sécurité énergétique72.
Sur le plan institutionnel, le fait le plus marquant aura été la création du Réseau européen des correspondants de sécurité énergétique, qui a contribué à renforcer la sécurité énergétique de l'UE par l'instauration d'un suivi et d'un échange d'informations permanents et le renforcement de la coopération entre tous les acteurs du secteur énergétique de l'UE.
La désignation de M. Jozias Van Aartsen en tant que coordinateur pour le corridor gazier sud-européen est également significative.
L'Institut d'études de sécurité (IES) de l'UE a continué d'apporter une contribution importante à l'élaboration des politiques, notamment sous la forme d'un atelier sur la sécurité énergétique organisé dans le cadre de sa conférence annuelle tenue en novembre 2007.
La question de la sécurité énergétique est à présent abordée systématiquement lors des réunions tenues avec les tierces parties, quel qu'en soit le niveau, dans le cadre de la politique étrangère.
À cet égard, les contacts avec le Brésil, la Russie, l'Inde, la Chine et l'Afrique revêtent une importance particulière.
L'engagement résolu en faveur des principes globaux en matière de sécurité énergétique énoncés lors du sommet du G8 de Heiligendamm mérite également d'être signalé.
L'adoption de la stratégie pour l'Asie centrale et de la stratégie commune UE−Afrique traduit la concrétisation d'une stratégie de l'UE en matière de sécurité énergétique, dans la mesure où elles attestent de l'importance que revêtent les régions considérées pour la sécurité énergétique de l'Europe et créent un cadre de coopération en vue du développement de leurs ressources, infrastructures et marchés énergétiques.
En 2008, on assistera au renforcement et à l'intensification du dialogue avec les pays tiers.
L'UE continuera de suivre les questions qui ont une incidence sur la sécurité énergétique, y compris celles liées à la gouvernance, à la stabilité et aux relations de bon voisinage des États possédant d'importantes ressources énergétiques.
L'UE continuera également de se préoccuper des enjeux d'un recours accru aux sources d'énergie non traditionnelles, y compris les biocarburants, et à l'énergie nucléaire.
Changement climatique et sécurité 382.
Au printemps 2007, le Conseil européen a approuvé un train de mesures ambitieux en matière de climat et de politique énergétique, prenant des engagements fermes et adressant à la communauté internationale un signal clair quant à sa détermination à lutter contre les effets néfastes du changement climatique et à l'ouverture de négociations en vue d'un accord pour l'après-2012.
Durant le second semestre de l'année, et dans la perspective de la Conférence des Parties à la Convention−cadre des Nations unies sur les changements climatiques à Bali73, cette question a continué de prendre de l'importance dans les réunions de politique étrangère.
La position européenne a été exposée et débattue dans le cadre du dialogue politique bilatéral et lors des réunions politiques avec les partenaires ainsi qu'à l'occasion des démarches, dont le nombre est sans précédent pour une même question, entreprises par l'intermédiaire du réseau de diplomatie écologique et ciblant plus de quarante pays au cours du deuxième semestre 2007.
Le Parlement européen a adopté le 26 septembre 2007 une résolution "Vers une politique étrangère européenne commune dans le domaine de l'énergie".
Le Parlement européen a adopté, le 15 novembre 2007, une résolution sur la Conférence de Bali sur les changements climatiques.
Outre les conséquences pour l'environnement et l'économie au niveau mondial, une autre dimension de la réflexion sur le changement climatique qui a pris de l'importance en 2007 est son incidence sur la sécurité internationale et les probables perturbations connexes.
Dans ce contexte, en juin 2007, le Conseil européen a invité, le SG/HR et la Commission européenne à lui présenter, lors de sa réunion du printemps 2008, un rapport commun sur ce sujet.
Afin de contribuer à l'élaboration de ce rapport, la Commission et le Secrétariat général du Conseil ont organisé ensemble un atelier informel, qui s'est tenu à Bruxelles le 13 septembre dernier.
Cet atelier aura été l'occasion pour les agents de la Commission et du Conseil de procéder à un vaste échange d'idées avec les organisations internationales, les ONG, les milieux universitaires et d'autres spécialistes du changement climatique.
Des agents du Parlement européen ont également été invités.
Ce rapport commun du SG/HR et de la Commission européenne au Conseil européen du printemps 200874 met en évidence les répercussions importantes des changements climatiques sur les questions de sécurité internationale et insiste sur la menace que celles-ci représentent pour les intérêts de l'Europe en matière de politique étrangère et de sécurité.
Ce rapport examine comment la panoplie complète des instruments de l'UE, y compris les mesures prises au niveau de la Communauté et celles relevant de la PESC/PESD, peut être combinée avec les politiques d'atténuation et d'adaptation afin de répondre aux risques en matière de sécurité.
Il constitue le point de départ d'une action plus résolue de l'UE dans le domaine du changement climatique et de la sécurité.
Il devrait servir de catalyseur permettant de mieux comprendre les répercussions du changement climatique sur les intérêts européens en matière de politique étrangère et de sécurité.
Ce rapport devrait déboucher sur une analyse régionale plus détaillée des répercussions du changement climatique sur les intérêts de l'UE en matière de politique étrangère et de sécurité et déterminer comment intégrer la question du changement climatique dans la définition et la planification de la politique en matière de sécurité.
"Changements climatiques et sécurité internationale" (doc. 7249/08).
PARTIE III - PESC et PESD - PRIORITÉS INSTITUTIONNELLES
CHAPITRE 1 - PESC et PESD - INSTRUMENTS ET AUTRES ASPECTS INSTITUTIONNELS
Coopération avec le Parlement européen
La coopération entre le Conseil et le Parlement européen est fondée, dans le domaine de la politique étrangère et de sécurité commune (PESC), sur l'article 21 du traité UE75et, en ce qui concerne le budget de la PESC, sur les articles 42 et 43 de l'accord interinstitutionnel sur la discipline budgétaire et er la bonne gestion financière76 qui est entré en vigueur le 1 janvier 2007.
Les contacts entre le Conseil et le Parlement européen ainsi qu'entre le Conseil et les parlements nationaux sur les questions de politique étrangère, de sécurité et de défense ne cessent de se développer.
Ce développement est motivé par la nécessité d'assurer un contrôle démocratique ainsi que par la volonté de recueillir le soutien du public et d'assurer la visibilité des solutions que l'UE doit mettre en place pour relever les défis auxquels l'Europe et la communauté internationale sont aujourd'hui confrontés.
En 2007, le Conseil a poursuivi sa coopération et son partenariat étroits avec le Parlement européen dans le domaine de la politique étrangère et de sécurité commune / politique européenne de sécurité et de défense (PESC/PESD).
La présidence du Conseil et le Secrétaire général/Haut Représentant, M. Javier Solana, se sont régulièrement adressés au Parlement européen, que ce soit en séance plénière ou en commission.
En outre, les RSUE et les hauts fonctionnaires du Conseil sont intervenus régulièrement devant la commission des affaires étrangères, ainsi que devant les sous-commissions "Droits de l'homme" et "Sécurité et défense".
Afin de bien souligner l'importance qu'il attache aux relations avec le Parlement européen et les parlements nationaux, le Secrétaire général/Haut Représentant a désigné M. Michael Matthiessen en tant que représentant personnel pour les affaires parlementaires dans le domaine de la PESC, le 29 janvier 2007.
En 2007, les représentants du Conseil sont intervenus à cent quatre-vingt-dix-sept reprises devant le Parlement européen au sujet de questions liées à la PESC et la PESD77. Dans le domaine de la
PESC/PESD toujours, les représentants des présidences allemande et portugaise sont intervenus à cent quarante-six reprises, le Secrétaire général/Haut Représentant à cinq reprises, les RSUE à quatorze reprises, les hauts fonctionnaires du Secrétariat du Conseil à vingt-cinq reprises et d'autres hauts fonctionnaires à quatre reprises.
Le Parlement européen est tenu régulièrement informé par la présidence et la Commission de l'évolution de la politique étrangère et de sécurité de l'Union.
Le Parlement européen peut adresser des questions ou formuler des recommandations à l'intention du Conseil.
Il procède chaque année à un débat sur les progrès réalisés dans la mise en œuvre de la politique étrangère et de sécurité commune."
Accord interinstitutionnel entre le Parlement européen, le Conseil et la Commission sur la discipline budgétaire et la bonne gestion financière, articles 42 et 43; JO C 139 du 14.6.2006. Voir doc. 6112/08: "Appearances by representatives of the Council in the European Parliament in the field of CFSP/ESDP in 2007".
Outre ces interventions en séance plénière ou en commission, le Secrétaire général/Haut Représentant a rencontré au niveau bilatéral le président du Parlement européen à cinq occasions et le président de la commission des affaires étrangères à deux occasions.
Le Secrétaire général/Haut Représentant et les hauts fonctionnaires du Secrétariat du Conseil, y compris le représentant personnel du Secrétaire général/Haut représentant pour les affaires parlementaires, ont rencontré à de nombreuses occasions des représentants des groupes politiques ou des membres du Parlement européen.
Trois déjeuners de travail informels réunissant les membres du Comité politique et de sécurité (COPS) du Conseil et les présidents de la commission des affaires étrangères et des sous−commissions "Sécurité et défense" et "droits de l'homme" ont été organisés.
Dans le domaine de la politique européenne de sécurité et de défense, le Secrétaire général/Haut Représentant a, à deux reprises, informé certains membres du Parlement européen des développements intervenus, y compris pour ce qui est des opérations.
Cet échange d'informations a eu lieu par l'intermédiaire du comité spécial sur les informations sensibles dans le domaine de la PESD institué par un accord interinstitutionnel de 200278.
Le 6 juin 2007, les membres des bureaux de la commission des affaires étrangères et de la sous-commission "Sécurité et défense" ainsi que les membres du comité spécial ont visité le Centre d'opérations de l'UE, qui est devenu opérationnel le 1erjanvier 2007. Le président du Parlement européen, M. Hans-Gert Pöttering, s'y est rendu le 11 septembre 2007.
Le président du Comité militaire de l'Union européenne a informé la sous−commission "Sécurité et défense" sur les questions liées à la PESD et il a rencontré au niveau bilatéral le président du Parlement européen et le président de la commission des affaires étrangères.
En ce qui concerne le budget de la PESC, le président du COPS a rencontré simultanément à cinq reprises les membres des bureaux de la commission des affaires étrangères et de la commission des budgets afin de les mettre au courant de l'évolution de la situation dans le domaine de la PESC, ainsi que le prévoit l'accord interinstitutionnel sur le budget.
Ces réunions ont contribué à dégager un accord sur le budget de la PESC pour l'exercice 2008.
Gestion des crises Aspects civils Tendances générales 394.
Ces dernières années, la gestion civile des crises a connu des évolutions significatives.
Le nombre des missions a augmenté et leur dispersion géographique s'est accrue (des missions ont ainsi été déployées en Asie, en Afrique, au Moyen-Orient et dans les Balkans occidentaux).
En outre, la gestion civile des crises s'est diversifiée; elle inclut désormais, par exemple, de nouveaux domaines tels que la gestion des frontières ou l'appui à la réforme du secteur de la sécurité, que les missions PESD englobent de plus en plus souvent.
Enfin, les missions intégrées se sont multipliées; celles-ci couvrent non plus une, mais plusieurs activités de gestion des crises, par exemple dans le domaine de la police, de l'État de droit et de la criminalité organisée.
Compte tenu du nombre de conflits non résolus dans le monde et des conflits qui apparaissent ou reprennent, on peut s'attendre à ce que ces tendances se maintiennent et que le nombre de missions de gestion civile des crises nécessaires ne fasse que croître.
À l'avenir, les missions pluridimensionnelles vont probablement se multiplier, les différents instruments de l'UE devant être mis en œuvre avec plus de cohérence et de coordination sur le terrain.
Par ailleurs, la coopération devrait se renforcer entre l'UE et les autres organisations internationales, y compris les organisations régionales compétentes pour les questions liées à la sécurité (ONU, OTAN, OSCE, UA).
ACCORD INTERINSTITUTIONNEL entre le Parlement européen et le Conseil concernant l'accès du Parlement européen à des informations sensibles du Conseil dans le domaine de la politique de sécurité et de défense; JO C 298 du 30.11.2002.
On peut citer à titre de premier exemple la stratégie UE-Afrique, qui a été adoptée récemment à Lisbonne et jette les bases d'un nouveau partenariat entre l'UE et l'Afrique dans le domaine de la gestion des crises.
Établis à Addis-Abeba et regroupés dans une structure commune, le bureau du RSUE et la délégation de la Commission européenne auprès de l'Union africaine ont pour mission de renforcer le dialogue politique avec cette organisation et d'aider l'Union africaine à développer ses capacités tant militaires que civiles de gestion des crises.
L'UE contribue à la création d'une architecture africaine de paix et de sécurité à l'échelon du continent, et notamment à la mise en place de la force africaine en attente.
L'UE travaille à la planification d'un cycle de cours de formation qui se déroulera pendant deux ans et qui se terminera par un CPX (exercice de poste de commandement et de planification sans déploiement de forces).
Ces activités, ainsi que toutes les autres prévues au titre de la nouvelle stratégie, contribueront à renforcer le partenariat entre l'UE et l'Afrique.
À l'avenir, l'UE amplifiera le dialogue qu'elle entretient avec les ONG et les organisations de la société civile et renforcera la coopération qu'elle mène avec ses partenaires sur le plan régional et international.
Les droits de l'homme, les questions liées à l'égalité entre les femmes et les hommes et la protection des enfants face aux conflits armés seront de plus en plus souvent intégrés dans l'ensemble des activités relevant de la PESD, y compris pour ce qui est des concepts régissant la planification opérationnelle des missions et du processus visant à tirer les enseignements des activités menées.
C'est sur ce dernier aspect, ainsi que sur la formation en matière de gestion civile des crises, que porteront les efforts dans le proche avenir.
Enfin, si l'on veut avancer sur les enjeux précités, il conviendra à l'avenir d'accorder une attention accrue aux ressources (aussi bien humaines que financières) nécessaires aux fins de la gestion civile des crises.
La création, en 2007, de la capacité civile de planification et de conduite a renforcé les structures de l'UE dans le domaine de la gestion des crises.
Dans le cadre de la mission confiée par le Conseil à la présidence portugaise, en juin 2007, les ministres de l'UE, réunis le 19 novembre 2007 à l'occasion de la conférence d'amélioration des capacités civiles, ont atteint l'objectif global civil (OGC) 2008.
Les ministres ont adopté une déclaration et approuvé le rapport final sur l'objectif global civil 2008, et ils se sont mis d'accord sur l'objectif global civil 2010 ainsi que sur un processus de planification des capacités civiles PESD.
L'OGC 2008 a atteint ses objectifs et fourni un socle solide pour les efforts qui seront déployés à l'avenir afin de renforcer les capacités de gestion civile de crises dans le cadre de la PESD.
Parmi les principales réalisations, on peut citer la définition d'un ensemble de scénarios correspondant à des défis que la PESD civile pourrait devoir relever à l'avenir, l'anticipation des besoins réels des missions PESD, l'établissement d'une liste de référence complète des capacités civiles nécessaires, l'élaboration d'un outil facilitant la planification des missions et le recrutement, la formulation de recommandations et d'orientations concernant la mise à disposition de personnel et une plus grande sensibilisation à la dimension civile de la PESD dans les États membres et parmi les contributeurs potentiels aux actions PESD.
Le processus d'évaluation de l'OGC s'est déroulé en collaboration avec des experts d'États non membres de l'UE, d'organisations internationales et d'ONG, ce qui témoigne de leur importante contribution dans ce domaine.
À mesure que la PESD s'intéresse à des zones plus lointaines et se diversifie au niveau de ses tâches et de ses missions, apparaît un besoin croissant de développer des capacités de gestion de crise permettant à l'UE de pouvoir assurer tout l'éventail des tâches liées à la gestion de crises, en utilisant tous les moyens à sa disposition d'une manière cohérente et coordonnée.
L'OGC 2010 vise à ce que l'UE soit en mesure de mener des actions de gestion de crise, conformément à la stratégie européenne de sécurité, qui va faire l'objet d'un réexamen, en déployant en temps utile les capacités civiles appropriées.
Parmi les principaux objectifs, on peut citer l'amélioration de la qualité des ressources civiles, le renforcement de leur disponibilité et la mise en place de synergies avec les capacités militaires de la PESD, avec la Communauté européenne et avec les acteurs du troisième pilier, ainsi que l'amélioration ou le renforcement de la coordination et de la coopération avec les acteurs extérieurs, en fonction des besoins.
En avril 2007, le Secrétariat du Conseil a organisé un premier atelier sur l'objectif global civil réunissant des experts d'États non membres de l'UE, d'organisations internationales et d'ONG, témoignant de leur importante contribution dans ce domaine.
L'objectif était d'échanger des informations sur le développement des capacités de gestion civile des crises, notamment sur les bonnes pratiques dans le domaine de la formation, du recrutement et du déploiement du personnel chargé de la gestion civile des crises, et de recenser les domaines dans lesquels une coopération plus étroite est envisageable.
L'augmentation et le développement des opérations de gestion civile des crises ont eu pour effet de mettre davantage en évidence la nécessité de former du personnel civil pour ces opérations.
Les États membres ont été nombreux à participer activement au projet communautaire sur la formation aux aspects civils de la gestion des crises, qu'ils ont considéré comme un complément très précieux dans le sens où ce projet a aussi tenu lieu de forum européen d'échange de vues et de bonnes pratiques dans le domaine de la gestion civile des crises par l'UE.
Ce projet étant arrivé à son terme en juin 2007, la Commission européenne travaille aux mesures à prendre pour assurer le suivi nécessaire à compter de 2008.
Les États membres et le personnel chargé des missions PESD ont été invités à participer à une formation dans le domaine de la passation des marchés, organisée par la Commission.
En prévision du lancement d'une nouvelle mission PESD au Kosovo, le Secrétariat du Conseil a poursuivi ses travaux afin de coordonner la formation préalable destinée aux personnes occupant des postes clés dans la mission.
Une évaluation globale des besoins en formation pour le personnel de la future mission a été financée par la Commission européenne.
En vue d'apporter une assistance aux États membres de l'UE, une conférence sur la formation des formateurs des États membres de l'UE et des pays tiers s'est tenue à Pristina les 10 et 11 octobre 2007.
Elle était axée sur la coordination des activités de formation préalables aux missions et sur les manières d'assurer le lien entre la formation préalable au déploiement et les stages d'initiation en mission.
Une formation destinée aux personnes occupant des postes clés dans le cadre de la future mission PESD au Kosovo a été organisée à Bruxelles, du 22 au 24 octobre 2007, à laquelle ont notamment participé les personnes appelées à travailler en étroite coopération avec le chef de la mission PESD au Kosovo.
La formation avait pour objet de permettre aux personnes occupant des postes clés dans le cadre la mission, sous la conduite du chef de la mission, M. Yves de Kermabon, de mener à bien les tâches décrites dans les descriptions de poste les concernant et d'atteindre les objectifs de la future mission PESD au Kosovo, qui seront définis dans l'action commune relative à la mission PESD au Kosovo.
Besoins en matière d'échange d'informations 410.
En février 2007, le Comité politique et de sécurité a pris acte d'une méthode de recensement des besoins en matière d'échange d'informations.
En juillet 2007, il a pris acte des travaux relatifs à la définition des besoins en matière d'échange d'informations, dont une feuille de route et un aperçu général visant à définir les besoins opérationnels pour l'échange d'informations entre toutes les entités, tant civiles que militaires, susceptibles d'interagir à l'appui des opérations PESD dans la perspective d'une approche globale.
Ces travaux se poursuivront et devront être coordonnés avec ceux entrepris concernant la capacité en réseau dans le cadre de la PESD.
La définition des besoins en matière d'échange d'informations fournira un point de référence pour l'organisation des activités de la capacité en réseau de l'UE.
Marchés publics 411.
La procédure régissant le recours à la ligne "Actions préparatoires" du budget de la PESC a été arrêtée en juin 2007; elle facilitera considérablement la préparation des futures missions civiles PESD en permettant la mise à disposition rapide des fonds, notamment aux fins des achats publics de matériel essentiel et du déploiement rapide du personnel clé.
La conclusion dans le domaine des marchés publics, de contrats-cadres destinés à assurer la disponibilité des ressources et des services essentiels au moment du lancement des missions s'est poursuivie.
Les avis de marchés publics de véhicules blindés et non blindés ont été publiés; ils seront suivis prochainement d'autres avis de marchés, plus particulièrement dans le domaine des technologies de l'information et de la communication.
Le régime applicable au personnel international recruté sous contrat pour les missions PESD a été revu en profondeur dans le cadre de la communication de la Commission sur les conseillers spéciaux PESC et des instruments de mise en œuvre connexes.
Le nouveau régime pécuniaire applicable au personnel international recruté sous contrat a pour effet de renforcer l'attrait d'un emploi dans le cadre des missions PESD et contribue ainsi à garantir la disponibilité rapide du personnel de soutien essentiel.
Les travaux relatifs au suivi du concept initial de soutien aux missions ont été poursuivis, aussi bien au sein du Secrétariat général du Conseil que de la Commission; une assistance générale aux missions a notamment été prévue, qui passe par une amélioration des filières de recrutement et un renforcement des possibilités de formation offertes au personnel administratif des missions.
La Commission a pris les dispositions nécessaires pour que les postes à pourvoir par du personnel international recruté sous contrat soient publiés sur le site web de l'EPSO.
Coopération avec les organisations non gouvernementales 416.
Les relations et la coopération de l'UE avec les organisations non gouvernementales (ONG) et la société civile se sont développées.
Afin de renforcer le dialogue entre les ONG et les membres des instances préparatoires du Conseil, la présidence a régulièrement invité des représentants d'ONG à informer les membres du Comité chargé des aspects civils de la gestion des crises conformément aux recommandations en faveur du renforcement de la coopération avec les ONG et les organisations de la société civile.
Des représentants de plusieurs ONG internationales (par exemple, Swisspeace, Search for Common Ground, Amnesty International, International Centre for Transitional Justice, Saferworld, Interpeace et Nonviolent Peaceforce) ont présenté des exposés sur l'Afghanistan, la République démocratique du Congo, Gaza, le Kosovo, la Bosnie et la Guinée−Bissau, ainsi que sur les aspects civils du maintien de la paix.
Il a été veillé tout particulièrement à ce que les ONG puissent apporter leur contribution au cours des premières étapes de la phase de planification des missions civiles relevant de la PESD.
Une conférence intitulée "Partenaires dans la prévention des conflits et la gestion des crises: coopération entre l'UE et les ONG" s'est tenue en juin.
Elle a réuni 150 représentants de premier plan d'ONG et de l'UE.
Dans la perspective de cette conférence, un séminaire intitulé "Le rôle de la société civile - Apprendre du terrain" a été organisé; il a réuni des représentants d'ONG, des institutions européennes, des représentations permanentes des États membres et du monde universitaire.
Les participants ont axé leurs travaux sur la manière de rendre efficace la coopération entre l'UE et les ONG sur le terrain; ils ont analysé des études de cas et ont également montré comment les missions PESD et les programmes communautaires sont perçus dans les quartiers généraux et sur le terrain.
Les missions civiles ci-après79étaient opérationnelles en 2007 (de plus amples informations sur chaque mission figurent sous la rubrique géographique concernée):
Balkans occidentaux −Mission de police de l'Union européenne (MPUE) en Bosnie-Herzégovine; −Équipe de planification de l'Union européenne (EPUE) au Kosovo.
Moyen-Orient −Mission de police de l'Union européenne pour les territoires palestiniens (EUPOL COPPS); −Mission de l'Union européenne d'assistance à la frontière au point de passage de Rafah dans les territoires palestiniens (EU BAM Rafah); −Mission intégrée "État de droit" de l'Union européenne pour l'Iraq (EUJUST LEX).
Afrique −Mission de police de l'Union européenne à Kinshasa, République démocratique du Congo (EUPOL "Kinshasa"); a pris fin le 30 juin 2007; −Mission de police de l'Union européenne en République démocratique du Congo (EUPOL RD Congo); a débuté le 1er juillet 2007; −action de soutien civilo-militaire de l'Union européenne à l'AMIS II (Soudan/Darfour); a pris fin le 31 décembre 2007.
Il est à noter que certaines missions menées par l'UE dans des pays tiers ne relèvent pas juridiquement de la PESC mais sont établies et menées par la Commission en tant que projets communautaires.
À titre d'exemples, on citera la mission de l'Union européenne d'assistance à la frontière entre la Moldavie et l'Ukraine (EUBAM), qui compte du personnel détaché des États membres, ou la mission d'assistance de la Communauté européenne à la police albanaise (PAMECA).
Asie −Mission de police de l'UE en Afghanistan (EUPOL Afghanistan); a débuté le 15 juin 2007.
En janvier 2007, le Centre d'opérations de l'UE a atteint sa capacité opérationnelle.
Il a été activé pour la première fois durant le deuxième exercice militaire de l'UE (MILEX 07) organisé dans le cadre de la PESD, qui a été mené à bien avec succès en juin 2007.
Le MILEX 07 était consacré principalement aux aspects militaires essentiels de la gestion des crises, et notamment l'interaction entre le Centre d'opérations de l'UE à Bruxelles, composé d'éléments militaires et civils, et l'état-major de force de l'UE mis à disposition par la Suède.
Cet exercice a constitué une avancée majeure pour l'UE du fait que son Centre d'opérations a été activé pour la première fois.
À la lumière des enseignements tirés de cet exercice et de l'EUFOR RD Congo, et à la demande du Conseil, le Secrétaire général/Haut Représentant a présenté en novembre 2007 un rapport sur les lacunes que présente la capacité de l'État-major de l'UE d'effectuer une planification au niveau stratégique pour les opérations dirigées par l'UE, que le Conseil a accueilli favorablement et dont il a approuvé les recommandations.
Le Conseil reviendra à cette question en 2008, y compris pour ce qui est des éventuels besoins de personnel supplémentaire, sur la base d'une évaluation de l'efficacité de la mise en œuvre effective des recommandations approuvées.
En septembre, le Conseil a pris acte du catalogue des forces 2007, qui présente les contributions des États membres aux capacités militaires requises telles qu'elles sont définies en fonction de la stratégie européenne de sécurité et de l'objectif global à l'horizon 2010, et il l'a transmis pour information à l'OTAN.
Les contributions des pays européens membres de l'OTAN qui ne font pas partie de l'UE et des autres pays qui sont candidats à l'adhésion à l'UE sont présentées dans un supplément au catalogue des forces.
En novembre, le Conseil a approuvé le catalogue des progrès 2007, qui a aussi été communiqué à l'OTAN.
Ce catalogue dresse un tableau qualitatif et quantitatif complet des lacunes dans les capacités, regroupées selon le niveau de risque opérationnel correspondant.
En juin, le comité directeur de l'Agence européenne de défense a arrêté une méthodologie et une feuille de route aux fins de l'établissement d'un plan de développement des capacités.
Depuis le 1erjanvier 2007, l'UE dispose en permanence de deux groupements tactiques en attente.
À l'occasion de la dernière conférence semestrielle de coordination des groupements tactiques, qui a eu lieu en octobre, les États membres ont confirmé que les engagements étaient tenus (deux groupements tactiques en attente en permanence par semestre) jusqu'au premier semestre de 2011, une lacune restant à combler au second semestre de 2010.
Les travaux visant à la normalisation des activités préparatoires des groupements tactiques sont en cours.
Un concept de réaction rapide maritime et un concept de réaction rapide aérienne ont été arrêtés respectivement en novembre et en décembre.
À la suite d'une proposition formulée par les trois présidences (allemande, portugaise et slovène), le CMUE est convenu en décembre d'un mandat et d'une méthodologie en vue du réexamen du concept de réaction rapide militaire de l'UE pour la fin 2008, dans une perspective commune.
L'UE participe activement au renforcement des capacités africaines de maintien de la paix.
Le soutien qu'elle fournit dans ce domaine contribue au processus global de création d'une architecture africaine de paix et de sécurité à l'échelon du continent, et notamment de la mise en place de la force africaine en attente.
Les propositions de l'UE, que le Conseil a adoptées en mai, englobent l'appui à la prévention des conflits, la formation et les exercices, les opérations et la reconstruction à la suite des conflits.
En octobre 2007, l'Union africaine, en étroite coordination avec les Nations unies et les organisations économiques régionales, a décidé que le cycle EURO RECAMP serait intégré, pour les deux prochaines années, dans le programme de formation de la force africaine en attente, dont il sera un élément essentiel.
La mise en œuvre des autres propositions prévues par le plan d'action, notamment le soutien apporté par l'UE aux centres africains d'excellence et le soutien aux capacités logistiques de la force africaine en attente, constituera la prochaine étape de la mise en œuvre du partenariat entre l'Afrique et l'UE dans le cadre du renforcement des capacités africaines de maintien de la paix.
B. Opérations et missions 427.
ALTHEA, l'opération militaire de l'UE en Bosnie-Herzégovine, a été remodelée avec succès à la suite de la décision du Conseil de décembre 2006.
L'effectif de la force s'élève à quelque 2500 soldats, concentrés à Sarajevo et soutenus par des forces de réserve hors théâtre d'opération.
Quarante-cinq équipes de liaison et d'observation déployées dans l'ensemble du pays permettent de conserver une bonne connaissance de la situation.
ALTHEA a continué de rassurer la population par sa présence et de se tenir prête à répondre aux éventuels problèmes de sécurité dans tout le pays.
Le Conseil a procédé à une évaluation de l'opération le 10 décembre 2007 et il a souligné que l'UE continuait à se préoccuper activement de la situation en Bosnie-Herzégovine, notamment par l'intermédiaire de l'opération ALTHEA, et il est convenu que la présence militaire sous le contrôle de l'UE serait maintenue aussi longtemps que nécessaire.
L'opération a continué à travailler en étroite coopération avec d'autres acteurs de l'UE présents en Bosnie-Herzégovine.
La coopération avec l'OTAN est demeurée satisfaisante dans le cadre des arrangements "Berlin plus".
Au cours du second semestre de 2007, l'UE a entamé la planification de l'opération militaire de transition EUFOR Tchad/RCA dans l'est du Tchad et le nord-est de la République centrafricaine; cette opération, décidée le 15 octobre 2007, a été lancée le 28 janvier 2008.
Cette opération, autorisée par la résolution 1778 (2007) du CSNU dans le cadre d'une présence internationale multidimensionnelle comprenant également une mission civile de l'ONU (MINURCAT), contribuera à protéger les civils en danger, notamment les personnes déplacées et les réfugiés, à faciliter l'acheminement de l'aide humanitaire et la libre circulation du personnel humanitaire et à protéger le personnel, les installations et l'équipement des Nations unies.
Elle conjugue l'assistance en matière militaire et une action substantielle de l'UE dans le domaine de l'aide humanitaire et de la coopération au développement.
L'opération est commandée par le général Patrick Nash (Irlande).
L'EUFOR Tchad/RCA sera déployée pour une période d'un an à compter de la déclaration de capacité opérationnelle initiale; son action sera empreinte de neutralité et d'impartialité.
D'emblée, la planification a été entreprise en étroite coordination avec les Nations unies.
Un examen de mi-parcours, mené conjointement avec les Nations unies, sera effectué au bout de six mois afin d'évaluer la nécessité d'une éventuelle capacité des Nations unies destinée à prendre le relais de cette opération.
L'EUSEC RD Congo a continué de dispenser une assistance technique pour contribuer à la modernisation de l'administration du ministère de la défense congolais.
Ce projet important a enregistré des progrès significatifs.
La réforme du secteur de la défense a pris du retard en raison de la priorité donnée par les autorités congolaises au règlement de l'instabilité dans l'est du pays.
L'opération EUFOR RD Congo est arrivée avec succès à son terme et toutes les forces de l'EUFOR ont été redéployées à partir de la zone des opérations, à la suite de quoi le Conseil a adopté le 27 février 2007 une action commune80abrogeant l'action commune 2006/319/PESC qui avait lancé l'opération militaire de l'Union européenne d'appui à la mission de l'Organisation des Nations unies en République démocratique du Congo (MONUC) pendant le processus électoral.
Le 29 juin 2007, il a été décidé de proroger l'action de soutien civilo-militaire de l'Union européenne à la mission de l'Union africaine dans la région soudanaise du Darfour (AMIS) pour une nouvelle période pouvant atteindre six mois, à compter du 1er juillet 2007, sous réserve d'une évaluation.
Cette action couvre la formation préalable au déploiement et le détachement d'experts militaires dans la chaîne de commandement de l'UA, parallèlement à l'octroi d'un soutien financier et logistique, notamment dans le domaine du transport aérien stratégique, en coopération avec l'OTAN.
L'UE a également contribué à pourvoir le poste de deuxième vice-président de la commission de cessez-le-feu (CCF), et elle a également fourni un observateur de l'UE pour la CCF ainsi que des observateurs militaires.
Le 31 juillet 2007, le Conseil de sécurité des Nations unies (résolution 1769) a autorisé le déploiement de l'opération hybride UA/ONU au Darfour (MINUAD).
Par conséquent, la MINUAD a pris le relais de l'AMIS (et l'AMIS a été intégrée à la MINUAD) le 1erjanvier 2008.
L'action de soutien civilo-militaire de l'Union européenne à l'AMIS a pris fin le 31 décembre 2007, par abrogation de l'action commune 2005/557/PESC81.
Le 10 décembre 2007, le Conseil a adopté le concept général relatif à une mission PESD visant à soutenir la réforme du secteur de la sécurité en République de Guinée-Bissau.
Sous réserve de l'accord formel des autorités de Guinée-Bissau, il devrait être possible de mener à bien les activités de planification, de préparation et de recrutement restantes de manière à permettre à la mission PESD, comprenant quinze conseillers de haut rang ainsi que du personnel de soutien, de se déployer en avril, pour une première période d'une durée pouvant atteindre un an.
L'objectif politique de l'UE consiste à faire en sorte que le secteur de la sécurité viable soit capable de répondre aux besoins de la société en matière de sécurité, y compris en ce qui concerne la lutte contre le trafic de drogue qui transite à destination de l'Europe.
Dans un premier temps, l'action PESD sera limitée quant à son objectif, sa durée et ses ressources, et elle contribuera à créer les conditions propices à la mise en œuvre intégrale de la réforme du secteur de la sécurité.Pour partie, le processus engagé contribuera à une évaluation détaillée des besoins, dans le but d'encourager l'intervention indispensable des bailleurs de fonds.
Quant à savoir si une assistance au titre de la PESD peut être utile durant la phase de mise en œuvre proprement dite, cela restera à déterminer dans le cadre d'une évaluation de la mission au terme d'une période de six mois.
Toutefois, indépendamment de la question de savoir si l'action PESD se poursuivra durant la phase de mise en œuvre, la communauté internationale devra nécessairement engager des ressources importantes si l'on veut mener à bien la réforme du secteur de la sécurité.
Coopération avec les organisations internationales UE-ONU 433.
La coopération UE-Nations unies dans le domaine de la gestion des crises a continué à se développer au niveau opérationnel, notamment dans le cadre de la planification de l'opération EUFOR Tchad/RCA, du soutien à la mission de l'UA au Darfour, Soudan (AMIS), y compris pour ce qui est de la mise en œuvre de l'ensemble des mesures d'aide des Nations unies en faveur de l'AMIS, et de la préparation du passage de la mission des Nations unies au Kosovo (MINUK) à la mission conduite par l'UE.
L'UE et les Nations unies ont également travaillé ensemble à la mise en œuvre des enseignements tirés de l'EUFOR RD Congo.
L'UE et les Nations unies ont continué de coopérer étroitement dans d'autres secteurs opérationnels, y compris en appuyant le développement de l'architecture africaine de paix et de sécurité et la mise en place de la force africaine en attente, ainsi que dans le domaine de la réforme du secteur de la sécurité.
Les réunions entre représentants de l'UE et des Nations unies se sont poursuivies, notamment dans le cadre du mécanisme consultatif que constitue le Comité directeur UE-ONU (établi par la déclaration conjointe UE-Nations unies de 2003 sur la coopération dans le cadre de la gestion des crises).
En juin 2007, les deux organisations ont signé une déclaration conjointe sur la coopération dans le cadre de la gestion des crises afin de renforcer encore la coopération et la coordination mutuelles.
Un certain nombre de mesures destinées à atteindre cet objectif sont d'ores et déjà en cours de mise en œuvre.
L'UE et l'OTAN ont continué à approfondir leur partenariat stratégique dans le cadre de la gestion des crises.
La coopération a été facilitée par l'organisation de réunions entre le Secrétaire général/Haut Représentant et le Secrétaire général de l'OTAN et de contacts réguliers entre fonctionnaires de l'UE et de l'OTAN, ainsi que par la présence, à titre permanent, d'une cellule de l'UE au SHAPE et d'une équipe de liaison de l'OTAN à l'État−major de l'UE.
Les ministres ont également débattu, le 19 novembre, des aspects de la coopération entre l'UE et l'OTAN ainsi que de la nécessité d'adopter une approche pragmatique, en particulier pour ce qui est de la coopération sur le théâtre au Kosovo et en Afghanistan.
Dans le domaine des opérations, la conduite de l'opération ALTHEA dans le cadre des arrangements "Berlin plus", ainsi que la coopération avec l'OTAN dans les tâches qu'elle continue à assumer en Bosnie-Herzégovine ont été menées, comme par le passé, sans incident et de manière satisfaisante.
L'UE et l'OTAN ont en outre continué à coopérer pour apporter un soutien efficace à la mission de l'UA au Darfour (AMIS), notamment à travers une cellule conjointe de coordination du transport aérien située à Addis-Abeba.
Dans le cadre de la mission de police menée en Afghanistan au titre de la PESD, l'UE et l'OTAN coopèrent sur le terrain.
Toutefois, compte tenu de la sensibilité particulière d'un allié au sein de l'OTAN, il n'a pas été possible de mettre en place les arrangements techniques nécessaires entre l'EUPOL Afghanistan et la FIAS, ce qui est regrettable.
Les contacts entre fonctionnaires se poursuivent dans la perspective de la mission PESD au Kosovo.
En ce qui concerne les capacités, la réflexion engagée sur les moyens d'améliorer les modalités de fonctionnement du Groupe UE-OTAN sur les capacités a été menée à terme.
Toutefois, les restrictions concernant aussi bien la participation au groupe de deux États membres de l'UE que la divulgation d'informations classifiées de l'OTAN limitent les possibilités d'échanges entre l'UE et l'OTAN.
En 2007, la coopération entre l'UA et l'UE, y compris sur le volet de la sécurité, s'est inscrite principalement dans le cadre du partenariat stratégique UE-Afrique qui a été conclu par l'adoption à Lisbonne en décembre de la stratégie commune UE-Afrique.
Cette stratégie met en place une nouvelle approche du partenariat politique entre égaux ainsi que des méthodes permettant de relever ensemble les défis mondiaux qui touchent les deux continents.
En ce qui concerne le partenariat sur les questions de paix et de sécurité, l'UE contribue au renforcement des capacités africaines en matière de prévention, de gestion et de règlement des conflits, notamment par l'intermédiaire de la Facilité de soutien à la paix pour l'Afrique.
L'ouverture d'un bureau du RSUE et d'une délégation de la Commission européenne auprès de l'Union africaine à Addis-Abeba constituent une étape importante dans la concrétisation de ce partenariat, notamment sous l'angle du renforcement des capacités africaines en matière de prévention, de gestion et de règlement des conflits.
En 2007, les présidences de l'UE ont soutenu activement les efforts de coopération consentis par la présidence espagnole de l'OSCE sur plusieurs questions régionales, par exemple les Balkans, la Moldavie et le Caucase du Sud, et en vue de renforcer le partenariat UE-OSCE.
Des discussions entre fonctionnaires se sont tenues à Vienne et ont contribué à resserrer la coopération sur un large éventail de questions.
Cette évolution a été des plus utiles, car l'échange régulier d'informations au niveau des experts s'est poursuivi lors de toutes les réunions, notamment au sujet du Kosovo.
Le 23 janvier, la troïka UE-OSCE a pris note des priorités de la présidence de l'OSCE pour 2007. Au cours du premier semestre de 2007, la troïka a rencontré la Russie, les États-Unis, l'Ukraine et l'EEE/AELE au sujet de questions ayant trait à l'OSCE.
Le 3 octobre, une réunion a eu lieu entre la troïka de l'UE au niveau du Comité politique et de sécurité et l'OSCE pour procéder à un échange de vues sur différentes questions.
L'UE a participé à plusieurs manifestations parrainées par l'OSCE, notamment la réunion de mise en œuvre de la dimension humaine qui a eu lieu à Varsovie du 24 septembre au 5 octobre 2007.
Les travaux de préparation réalisés lors de la réunion UE-OSCE au niveau de la troïka ministérielle qui s'est tenue à Bruxelles le 19 novembre 2007 ont notamment porté sur l'examen du projet de déclaration sur la coopération UE-OSCE dans la perspective de la réunion ministérielle annuelle de l'OSCE (Madrid, 29 et 30 novembre 2007).
Les ministres ont une nouvelle fois insisté sur l'importance du concours des États membres de l'UE sur le plan aussi bien financier que politique, qui permettra à l'OSCE d'obtenir de nouveaux résultats concrets dans un proche avenir.
Action de l'UE dans les enceintes internationales NATIONS UNIES 445.
En 2007, l'UE a continué de se focaliser sur la mise en œuvre des résultats du sommet mondial de 2005 et a réaffirmé qu'elle est déterminée à veiller à ce que les réformes décidées à cette occasion soient mises en œuvre intégralement et sans tarder.
En particulier, l'UE a poursuivi ses efforts à l'appui de la réforme de la gestion et du réexamen des mandats, qui sont des leviers essentiels pour soutenir l'action des Nations unies dans les domaines du développement, de la sécurité collective et des droits de l'homme.
Une des principales avancées a été la consolidation des travaux de la Commission de consolidation de la paix.
Dans le courant de 2007, les questions institutionnelles concernant les modalités de représentation de l'Union européenne/la Communauté européenne ont été réglées; l'UE/la CE participe désormais pleinement à l'examen des questions liées à la reconstruction après conflits dans les trois pays dont s'occupe actuellement la commission.
En juin 2007, le Conseil a adopté les priorités de l'UE82 pour la 62esession de l'Assemblée générale des Nations unies.
Ces priorités sont axées principalement sur un multilatéralisme efficace et la nécessité de renforcer et de réformer le système des Nations unies.
Parmi les autres priorités clés figurent le renforcement des capacités des Nations unies dans le domaine du maintien de la paix, la cohérence des activités à l'échelle du système des Nations unies, le renforcement de l'État de droit au niveau national et au niveau international, la justice internationale, le développement, la lutte contre la pauvreté et la lutte contre le changement et le réchauffement climatiques.
En décembre 2007, l'UE estimait que la 62e Assemblée générale avait été jusqu'alors moins conflictuelle et davantage axée sur les résultats que les précédentes.
Les activités de mobilisation de l'UE ont porté leurs fruits, notamment en ce qui concerne la résolution relative à un moratoire sur la peine de mort (voir le chapitre consacré aux droits de l'homme).
Le changement climatique a aussi été au centre des débats, et l'UE contribue pour beaucoup à rapprocher les points de vues et à dégager un consensus entre les principaux acteurs.
En 2008, une des principales priorités de l'UE sera la mise en œuvre du rapport sur la cohérence du système des Nations unies, conformément à son engagement en faveur des objectifs du Millénaire pour le développement et de la réforme du système des Nations unies.
En ce qui concerne le changement climatique, l'UE a estimé que, pour relever ce défi capital, le cadre des Nations unies constituait un levier essentiel.
Promouvoir un multilatéralisme efficace dans le droit fil de la stratégie européenne demeure une pierre angulaire de l'action extérieure de l'UE, et l'UE continuera d'œuvrer auprès des autres États membres des Nations unies et d'autres parties prenantes pour les amener à contribuer à créer un système des Nations unies plus solide et plus efficace.
Les relations avec l'OSCE ont été bonnes au cours de l'année écoulée.
Le poids relatif de l'UE au sein de l'OSCE est assez important, puisqu'elle compte vingt−sept des cinquante−six États participants et que jusqu'à dix autres États sont susceptibles de s'aligner sur ses déclarations ou de soutenir ses initiatives et politiques.
L'UE continue de défendre l'autonomie intégrale du Bureau des institutions démocratiques et des droits de l'homme (BIDDH) dans tous ses aspects, notamment en ce qui concerne les missions d'observation des élections.
L'UE a fait entendre sa voix pour s'opposer aux tentatives visant à affaiblir les normes et engagements qui lient les États participants et dénoncer les restrictions imposées par la Russie aux activités du BIDDH, qui ont pour effet de réduire sa capacité d'observation indépendante et crédible des élections.
Les priorités de l'UE pour la 62 session de l'Assemblée générale des Nations unies (doc. 10184/07).
L'UE soutiendra pleinement l'OSCE dans le rôle de médiateur qu'elle joue dans les "conflits gelés", et elle s'est félicitée de la volonté du président en exercice finlandais d'activer les mécanismes de négociation existants et d'encourager la recherche d'une solution politique, notamment dans le cadre du conflit dans la région de la Transnistrie (République de Moldavie).
Lors de la réunion ministérielle de Madrid, l'UE a apporté son soutien à la décision d'ensemble relative aux futures présidences, qui inclut deux candidats issus de l'UE (la Grèce pour 2009 et la Lituanie pour 2011) et accorde la présidence de l'OSCE au Kazakhstan en 2010, après que ce pays ait fait une déclaration politique confirmant sa détermination à poursuivre les réformes démocratiques.
En 2008, l'UE devra travailler en étroite coopération avec l'OSCE en Asie centrale, dans le domaine de la gestion des frontières, notamment à la suite de la décision du Conseil ministériel concernant l'engagement de l'OSCE au profit de l'Afghanistan.
CONSEIL DE L'EUROPE 449.
En 2007, la coopération existante entre l'UE et le Conseil de l'Europe a continué de se développer dans les domaines d'intérêt commun, par exemple la démocratisation, les droits de l'homme, l'observation des élections et la culture.
Les principaux faits intervenus en 2007 sont la conclusion et la signature, en juin, du mémorandum d'accord entre le Conseil de l'Europe et l'Union européenne, qui découle du suivi du rapport Juncker de 2006, qui contenait des recommandations sur le renforcement du partenariat entre les deux organisations.
Aussi bien le Conseil de l'Europe que les instances compétentes du Conseil de l'UE examinent la question de la mise en œuvre du mémorandum d'accord et des recommandations du rapport Juncker.
Un accord de coopération entre l'Agence des droits fondamentaux de l'Union européenne et le Conseil de l'Europe a été conclu; il précise les modalités de la coopération entre cette agence et le Conseil de l'Europe (en vertu du règlement (CE) n° 168/2007 du 15 février 2007 portant création d'une Agence des droits fondamentaux de l'Union européenne).
La décision du Conseil de l'UE relative à cet accord a été adoptée en février 2008.
Dans le souci d'améliorer la transparence et de favoriser une coopération accrue, les représentants du Secrétariat du Conseil de l'Europe seront invités par le bureau exécutif de l'agence à participer à ses réunions en qualité d'observateurs.
Dans le cadre de ses relations avec le Conseil de l'Europe, l'UE s'emploie à conférer à ses activités complémentarité et valeur ajoutée, notamment au moyen des instruments susmentionnés.
En 2007, l'UE a continué à mettre en œuvre la position commune du Conseil du 16 juin 200383concernant la Cour pénale internationale (CPI) et le plan d'action correspondant de février 200484.
Elle a effectué environ quarante démarches auprès de différents pays et organisations régionales, notamment pour promouvoir l'universalité et l'intégrité du Statut de Rome.
Par ailleurs, l'UE continue d'œuvrer en faveur de l'inclusion d'une clause "CPI" dans les mandats de négociation et les accords avec les pays tiers.
La question de la CPI a été soulevée avec les tierces parties lors des réunions et des sommets tenus dans le cadre du dialogue politique.
Des initiatives ont été prises pour que la question de la CPI soit intégrée aux travaux des autres groupes de travail dans les régions où le système juridictionnel est sous-représenté (Asie centrale et Moyen-Orient).
Lors de la sixième session de l'Assemblée des États parties au statut de Rome qui s'est tenue à New York du 30 novembre au 14 décembre 2007, l'UE a fait une déclaration énergique soulignant la nécessité de coopérer avec la cour et faisant part de sa profonde préoccupation face au refus du gouvernement soudanais de coopérer sur la situation au Darfour.
Le soutien de l'UE à la cour reste aussi ferme que jamais, ainsi que le démontre la récente publication du Conseil intitulée "The European Union and the International Criminal Court"85 (novembre 2007) qui rend compte de l'ampleur des actions de l'UE à l'appui de la cour ainsi que de la stratégie de l'UE destinée à tenir compte dans ses politiques de sa position en faveur des intérêts de la cour.
La stratégie de l'UE pour l'Asie centrale86, adoptée par le Conseil européen de juin 2007, illustre de façon claire la manière dont l'UE incorpore la CPI dans ses politiques externes.
L'UE continuera dans cette voie en 2008, en particulier pour ce qui est de la mise en œuvre du plan d'action.
À la suite de l'accord de coopération et d'assistance conclu en 200687, on assistera en 2008 à la mise en œuvre d'arrangements de sécurité aux fins de l'échange d'informations classifiées entre la CPI et l'UE.
Cette évolution constituera une nouvelle avancée dans le renforcement de la coopération de l'UE avec la cour.
Agence européenne de défense 456.
Au cours de sa troisième année de fonctionnement, l'Agence européenne de défense a continué à enregistrer des résultats significatifs en ce qui concerne tant le court que le long terme.
En particulier, l'agence a obtenu des résultats dans l'élaboration de stratégies à long terme: des progrès ont été réalisés dans l'établissement d'un plan de développement des capacités et un accord a été dégagé sur une méthodologie et une feuille de route; la mise en œuvre de la stratégie de développement d'une base industrielle et technologique de défense européenne a débuté; un cadre a été adopté pour l'élaboration d'une stratégie européenne en matière de recherche et de technologie dans le domaine de la défense; un accord a été conclu sur les facteurs permettant de renforcer la coopération à l'appui de la stratégie en matière d'armements qui doit être mise au point en 2008.
En outre, l'agence a réalisé des progrès dans le cadre d'un certain nombre d'actions, de programmes, de projets et d'initiatives: fonctionnement généralement efficace du régime de passation des marchés de défense; mise en œuvre réussie du premier programme d'investissement en matière de recherche et technologie dans le domaine de la protection des forces; poursuite des progrès réalisés en vue de définir les besoins communs en matière de capacités de défense, en particulier dans le domaine des capacités en réseau, du renseignement opérationnel, des systèmes destinés au soldat du XXIe siècle et du transport stratégique; adoption d'un code de conduite visant à promouvoir la transparence et la coordination des investissements relatifs aux moyens d'essai et d'évaluation; efforts pour rechercher des synergies entre les activités militaires et les activités civiles, en consultation avec la Commission européenne, en particulier dans les domaines de la radio logicielle, des drones et de la surveillance maritime.
Institut d'études de sécurité de l'UE (IESUE) 459.
L'IESUE a poursuivi son rôle de point de contact pour les échanges universitaires, le travail en réseau et le suivi, ainsi que de groupe de réflexion politique fournissant des analyses, des conseils et des propositions aux décideurs européens.
M. Álvaro de Vasconcelos a été nommé directeur, avec effet au er mai 2007, succédant ainsi à M me Nicole Gnesotto, qui dirigeait l'institut depuis sa création en 2001.
Une évolution constante permettra à l'institut de répondre à la demande croissante de recherches et d'analyses liées à la PESC/PESD.
Le soutien du CSUE à la prise de décision dans le cadre de la PESC/PESD a été renforcé, en particulier pour ce qui est de la préparation et de la conduite d'opérations et d'actions de soutien.
La coopération très fructueuse avec les Nations unies en République démocratique du Congo et au Liban s'est poursuivie.
Le CSUE a également participé à l'initiative européenne de surveillance mondiale de l'environnement et de la sécurité.
Cette palette d'activités contribue à la consolidation du rôle du CSUE consistant à fournir une analyse des informations géospatiales à caractère sécuritaire dans le domaine de la PESC/PESD.
Collège européen de sécurité et de défense (CESD) 461.
Le Collège européen de sécurité et de défense (CESD) a rempli des exigences significatives en matière de formation au niveau stratégique et est devenu l'acteur central de la formation, fournissant aux États membres et aux institutions de l'UE du personnel qualifié capable de travailler efficacement dans tous les domaines de la PESD.
En raison de ses liens étroits avec les institutions de l'UE, le CESD occupe une position unique pour renforcer la culture européenne de la sécurité dans le cadre de la PESD, ainsi que pour établir et favoriser une compréhension commune de la PESD parmi le personnel civil et militaire.
Des membres du Secrétariat du Parlement européen participent régulièrement aux cours organisés par le Collège.
En décembre 2007, le comité directeur du CESD a établi un rapport sur les activités et les perspectives du CESD (rapport au titre de l'article 13).
Ce rapport résume la situation actuelle du CESD, expose ses principales perspectives, recense les questions essentielles en jeu, précise les domaines dans lesquelles existent des lacunes et prévoit des mesures pratiques pour remédier à celles-ci.
Le rapport reconnaît également que des améliorations sont nécessaires en ce qui concerne notamment l'installation et le fonctionnement d'un système de formation à distance fondé sur l'Internet, et qu'un certain nombre d'aspects organisationnels, administratifs et financiers doivent également être revus à la lumière de l'expérience acquise.
Représentants spéciaux de l'Union européenne 464.
Les représentants spéciaux de l'Union européenne (RSUE) sont une parfaite illustration de l'engagement mondial croissant de l'UE en matière de règlement des conflits, de prévention des conflits et de gestion des crises.
En 2007, l'UE disposait de neuf représentants spéciaux couvrant certains pays et régions prioritaires nécessitant de sa part un engagement important et une approche globalement cohérente, à savoir l'Afghanistan, la Bosnie-Herzégovine, l'Asie centrale, l'ancienne République yougoslave de Macédoine (où le RSUE dirigeait en même temps la délégation de la Commission), la région des Grands Lacs africains, le Proche-Orient, la République de Moldavie, le Caucase du Sud et le Soudan.
En 2007, le Conseil a étoffé les directives relatives aux RSUE: en règle générale, la durée d'un mandat d'un RSUE ne peut dépasser quatre ans, le processus d'évaluation et le rôle de coordination du RSUE sur le terrain seront renforcés et les États membres seront invités à proposer davantage de femmes dans le cadre de la désignation des RSUE.
Un dixième poste de RSUE a été créé en 2007: pour renforcer les relations avec l'Union africaine (UA), l'UE a décidé d'établir un bureau du RSUE et une délégation de la Commission européenne auprès de l'UA intégrés à Addis-Abeba.
À la suite de l'annonce faite lors du sommet UE-Afrique qui s'est tenu à Lisbonne en décembre 2007, M. Koen Vervaeke a été nommé RSUE auprès de l'UA le 6 décembre.
À la même date, la Commission l'a nommé chef de la délégation de la Commission européenne auprès de l'Union africaine.
En outre (bien qu'il s'agisse d'une nomination d'une nature différente de celle d'un RSUE), l'UE a réagi rapidement en 2007 à la crise en cours en Birmanie/au Myanmar en désignant, entre autres, un envoyé spécial (M. Piero Fassino) du Secrétaire général/Haut Représentant, M. Solana, chargé de coordonner l'engagement de l'UE et d'appuyer les efforts déployés par les Nations unies aux fins du règlement du conflit, sous la direction de M. Gambari, représentant spécial des Nations unies.
La liste des RSUE reflète les priorités de l'UE en matière de politique étrangère et de sécurité commune, et la présence de ces derniers s'étend aux régions en conflit du monde où les intérêts de l'UE sont directement en jeu.
Les RSUE sont le visage de l'Union européenne sur le terrain.
Les RSUE sont nommés par le Conseil au moyen d'un acte juridique au titre de l'article 14, de l'article 18, paragraphe 5, et de l'article 23, paragraphe 2, du traité sur l'Union européenne.
Un mandat ayant trait à des questions politiques particulières leur est conféré en vertu de cet acte juridique.
Dans de nombreux cas, les RSUE ont pour mission de contribuer à apporter des solutions à des conflits déjà anciens ou "gelés".
Les RSUE accomplissent leurs tâches sous l'autorité et la direction opérationnelle du Secrétaire général/Haut Représentant, aux activités duquel ils apportent un soutien précieux.
Ils sont étroitement liés aux instances PESC compétentes, et notamment au Comité politique et de sécurité, qui leur fournit une orientation stratégique et une contribution politique dans le cadre de leurs mandats.
Comme auparavant, certains RSUE résident dans leur pays ou région d'activité (RSUE "sur le terrain"), tandis que d'autres travaillent depuis Bruxelles et se rendent dans les pays ou régions concernés.
Les États membres et les institutions de l'UE continuent à contribuer dans une large mesure à l'efficacité des RSUE et de leurs équipes, en collaborant au niveau local avec les RSUE qui sont en poste dans un pays ou une région donné, et notamment en détachant des experts auprès de leurs équipes.
En 2007, les RSUE ont à nouveau joué un rôle significatif en tant qu'instruments importants de la PESC.
Un élément clé à cet égard a été l'efficacité et la rapidité des flux d'information: les RSUE ont veillé à fournir en temps voulu au Secrétaire général/Haut Représentant et à l'ensemble des autres acteurs de la PESC à Bruxelles des comptes rendus et une analyse de l'évolution de la situation dans les pays ou régions couverts, en particulier dans les cas de crises susceptibles d'évoluer rapidement.
Ils ont contribué à ce que les États membres et les institutions de l'UE aient une idée globale des enjeux qui se posaient dans ces pays ou régions.
Ils ont aussi participé directement à l'élaboration de la politique et à sa mise en œuvre sur le terrain, souvent en adressant des messages clairs sur ce que l'UE attendait des parties au conflit.
Les RSUE ont pour tâches principales de fournir des avis politiques aux fins des opérations menées dans le cadre de la PESD et d'élaborer des propositions d'action qui seront soumises au Comité politique et de sécurité et aux groupes du Conseil.
Par ailleurs, les RSUE ont assuré les contacts politiques et la continuité avec les interlocuteurs de l'UE tout en accomplissant un travail remarquable en matière de médiation et de promotion du dialogue entre les parties au conflit.
Les RSUE ont continué à jouer un rôle important pour ce qui est d'assurer, sur le terrain, la cohérence au niveau de toute la "famille de l'UE", c'est-à-dire aider à associer les différents instruments de gestion des conflits - militaires, civils, diplomatiques et économiques - et contribuer à coordonner l'action de tous les acteurs de l'UE et des autres acteurs concernés.
Assurer la coordination et la cohérence - et optimiser les synergies - revêt une importance fondamentale pour que l'action de l'UE dans son ensemble soit efficace et s'inscrive dans la durée.
Des évaluations détaillées des activités menées par chacun des RSUE figurent ci−dessus dans les sections consacrées aux régions ou pays couverts.
Le Secrétaire général/Haut Représentant, M. Solana, a invité les RSUE à tenir le Parlement européen régulièrement informé de leurs objectifs et de leurs activités.
En 2007, les neuf RSUE ont tous paru au moins une fois devant le Parlement européen.
Dans l'ensemble, ils ont communiqué des informations en quatorze occasions aux instances compétentes du PE dans le cadre de différentes formations.
En 2008, les RSUE continueront à contribuer dans une large mesure au processus décisionnel et à la mise en œuvre de la politique étrangère et de sécurité commune de l'UE.
En raison de l'évolution des impératifs, un RSUE sera nommé pour le Kosovo dans le cadre des dispositions à prendre après le règlement de la question du statut, une mesure qui était initialement attendue en 2007.
Le 18 avril 2007, le Comité des représentants permanents a approuvé une série de recommandations en vue de traiter les sanctions autonomes de l'UE pour un pays déterminé ou les ajouts de l'UE aux listes de sanctions des Nations unies (voir doc. 7697/07).
Ces recommandations soulignent la nécessité −de fournir des informations détaillées, de manière à permettre l'identification correcte des personnes, groupes et entités visés; −d'exposer, aussi précisément que possible, les raisons pour lesquelles le Conseil, dans l'exercice de son pouvoir d'appréciation, estime que la personne, le groupe ou l'entité relève des critères fixés dans l'acte juridique de base; −d'informer l'intéressé des motifs réels et précis justifiant son inscription sur la liste, sur la base des critères et de la motivation figurant dans l'acte juridique de base; −d'informer les personnes, groupes et entités concernés de leur droit de faire connaître utilement leur point de vue, soit en publiant un avis au Journal officiel, série C, le même jour que celui de la publication de l'acte juridique correspondant, soit par la voie d'une notification individuelle; −d'établir une procédure pour le traitement des différentes demandes de retrait de la liste.
Par la suite, le 27 juin 2007, le Comité des représentants permanents a également approuvé une série de recommandations pratiques à suivre par les groupes compétents lorsqu'ils traitent des sanctions autonomes de l'UE pour un pays déterminé ou des ajouts de l'UE aux régimes de sanctions des Nations unies.
Lors du réexamen des régimes de sanctions en vigueur ou de l'application de nouvelles sanctions, le Conseil tient dûment compte de l'effet de ces mesures sur les personnes et entités ciblées.
À cette fin, des recommandations pratiques ont été élaborées concernant les motivations à fournir pour les mesures restrictives en question, les droits des personnes, groupes et entités figurant sur la liste et le traitement des demandes de retrait de la liste.
Par ailleurs, comme indiqué ci-dessus, des lignes directrices spécifiques ont été mises au point pour les sanctions financières appliquées dans le cadre de la lutte contre le financement du terrorisme (voir partie II, chapitre 1 consacré à la lutte contre le terrorisme).
CHAPITRE 2 - FINANCEMENT DE LA PESC/PESD
Conformément à l'article 28, paragraphe 3, du traité sur l'Union européenne, les dépenses opérationnelles liées à la politique étrangère et de sécurité commune (PESC) sont à la charge du budget de l'Union européenne, à l'exception des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense, qui sont "à la charge des États membres selon la clé du produit national brut, à moins que le Conseil, statuant à l'unanimité, n'en décide autrement".
Le développement des activités de l'UE dans le domaine de la politique étrangère et de sécurité commune requiert des ressources financières adéquates.
C'est pourquoi il est très satisfaisant que les deux branches de l'autorité budgétaire soient convenues, en novembre 2007, de prévoir un budget de 284,85 millions d'euros pour la PESC en 2008, contre 159,2 millions en 2007.
Cette augmentation permettra de financer les activités prévues dans le cadre de la PESC, et en particulier la mission de l'UE au Kosovo, la plus importante mission jamais menée par l'UE à ce jour.
Le 14 mai 2007, le Conseil a adopté une décision88 qui codifie la décision initiale du 23 février 2004 établissant ATHENA, un mécanisme permanent de gestion du financement des coûts communs des opérations de l'Union européenne ayant des implications militaires ou dans le domaine de la défense, notamment dans un souci de clarté et de rationalité, compte tenu des modifications qui ont été apportées ultérieurement, en 2004, 2005 et 2006, à cette décision.
La prochaine révision du mécanisme ATHENA est prévue au cours du second semestre de 2008.
En juin 2007, le Comité politique et de sécurité a arrêté la procédure à suivre pour recourir à la ligne "Actions préparatoires" du budget de la PESC, qui facilitera le déploiement rapide des futures missions PESD.
Cette procédure a été testée concrètement en juillet 2007 dans le cadre du financement du chef de la mission PESD au Kosovo, M. Yves de Kermabon.
Activités financées sur la ligne budgétaire PESC89 en 2007 484.
La plus grande partie de ces dépenses a été consacrée à la préparation de la présence de l'UE au Kosovo et au financement de la mission de l'UE en Afghanistan.
Une autre partie (10,1%) du budget a couvert les dépenses liées aux mandats des RSUE.
5,7% du budget de la PESC ont été affectés aux activités de l'UE visant à mettre en œuvre la stratégie contre la prolifération des armes de destruction massive.
La partie restante a été consacrée aux mesures préparatoires et de suivi.
Bien que, pour de nombreuses raisons, il soit difficile d'évaluer à court terme le succès des actions entreprises dans le cadre de la PESC/PESD, on peut constater qu'elles ont un effet positif sur la
Les dépenses opérationnelles liées à la PESC sont couvertes par une sous-section spécifique (chapitre 19 03), qui fait partie du titre 19 (Relations extérieures) du budget communautaire.
Actions prévues en 2008 487.
Compte tenu de la capacité croissante de l'Union à entreprendre des opérations de gestion de crises, il y a eu une augmentation rapide du nombre de ces opérations au cours des dernières années.
On peut s'attendre à ce que cette tendance à l'expansion des activités de l'UE dans le domaine de la gestion de crises, accompagnée d'une augmentation correspondante des dépenses destinées à leur financement, se poursuive en 2008.
L'opération de l'UE au Kosovo sera la plus grande opération de gestion civile de crise jamais entreprise à ce jour dans le cadre de la PESD.
Il est prévu de déployer une mission internationale d'environ 2000 personnes.
Ce sera aussi la première mission de police et de justice de l'UE dotée de pouvoirs exécutifs.
Une mission politique - un bureau civil international (non financé par le budget de la PESC) et un RSUE pour le Kosovo - sera également établie pour soutenir la mise en œuvre du statut final du Kosovo.
En 2008, l'UE aura à gérer la poursuite éventuelle d'un certain nombre d'activités en cours: la mission de police de l'Union européenne (MPUE) en Bosnie-Herzégovine, les actions à l'appui de l'Autorité palestinienne, de la République démocratique du Congo, de l'Afghanistan, de l'Iraq, des RSUE, les actions dans les domaines de la non-prolifération des armes de destruction massive et des armes légères et de petit calibre.
Une nouvelle mission de conseil et d'assistance en matière de réforme du secteur de la sécurité en Guinée-Bissau a été approuvée en février 2008, ainsi que d'autres nouvelles activités dans le domaine de la non−prolifération.
RSUE pour l'Asie centrale, M. Morel
Conseil de l'Union européenne
Rapport annuel du Conseil au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC-2007
ISBN 978-92-824-2360-8 ISSN 1831-1008 DOI 10.2860/19012 QC-AG-08-001-FR-C
CONSEIL DE L’UNION EUROPÉENNE
SECRÉTARIAT GÉNÉRAL
FR
Rapport annuel du Conseil au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC
Rapport annuel du Conseil au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC
De nombreuses autres informations sur l'Union européenne sont disponibles sur Internet via le serveur Europa (//www.europa.eu).
Une fiche bibliographique figure à la fin de l'ouvrage.
© Communautés européennes, 2009 Reproduction autorisée, moyennant mention de la source
PRÉFACE...........................................................................................................................................................5 PARTIE I: REGARD RÉTROSPECTIF SUR L'ANNÉE 2008............................................................................7 A. RÉPONDRE AUX MENACES ET AUX DÉFIS PLANÉTAIRES....................................................7 Prolifération..................................................................................................................................7 Terrorisme....................................................................................................................................9 Conflits régionaux et situations de fragilité............................................................................10 Sécurité énergétique..................................................................................................................12 Changement climatique et sécurité.........................................................................................13 B. ŒUVRER À LA STABILITÉ EN EUROPE ET AU-DELÀ............................................................14 La perspective européenne: un pôle de stabilité...................................................................14 Renforcement de la coopération avec les régions voisines.................................................16 Faire face à la crise et aux conflits gelés dans le voisinage.................................................16 C. CONTRIBUTION À UN ORDRE MULTILATÉRAL PLUS EFFICACE.........................................18 Activités menées dans des cadres multilatéraux...................................................................18 Nations unies...............................................................................................................................18 OTAN ...........................................................................................................................................19 OSCE ...........................................................................................................................................19 Conseil de l’Europe......................................................................................................................20 Autres mécanismes internationaux de coordination....................................................................20 Promotion de la démocratie, des droits de l'homme et de l'État de droit............................20 Droits de l'homme et intégration des questions d'égalité entre les hommes et les femmes.......21 Les droits de l'homme dans la PESC 21 Les droits de l'homme dans la PESD 22 Lutte contre l'impunité..................................................................................................................23 D. FAVORISER LES PARTENARIATS DANS LE MONDE ENTIER...............................................24 Consolider les relations avec les partenaires stratégiques..................................................24 États-Unis.....................................................................................................................................24 Fédération de Russie...................................................................................................................24 Chine ...........................................................................................................................................25 Inde ...........................................................................................................................................26 Brésil ...........................................................................................................................................26 Japon ...........................................................................................................................................27 Canada.........................................................................................................................................27 Renforcer la maîtrise du processus au niveau régional........................................................27 Organisations régionales et coopération régionale.....................................................................28
Afrique Asie Asie centrale et région de la mer Noire Golfe et Méditerranée Balkans occidentaux L'Amérique latine et les Caraïbes
DAVANTAGE D'EFFICACITÉ, DE CAPACITÉS ET DE COHÉRENCE.....................................33 Prévention des conflits..............................................................................................................33 Consolidation de la PESD.........................................................................................................33 Capacités civiles et militaires.......................................................................................................33 Capacités civiles 34 Capacités militaires 34 Formation et exercices.................................................................................................................35 Financement................................................................................................................................36 Diversification de la PESD........................................................................................................37 Gamme de missions....................................................................................................................37
Réforme du secteur de la sécurité (RSS) Observation de la paix Lutte contre la piraterie Protection des civils
Le Conseil apprécie grandement le vif intérêt que le Parlement européen porte à la politique étrangère et de sécurité commune (PESC) de l'Union européenne.
Une PESC solide et cohérente, qui, grâce à une plus grande visibilité, soit accessible aux citoyens européens, comme le veut la transparence, et qui bénéficie de leur soutien, contribue à la légitimité de l'UE et au renforcement de l'identité européenne.
Les activités menées par le Parlement européen dans ce domaine, dans lequel il partage avec le Conseil un grand nombre d'intérêts et d'objectifs communs, sont importantes pour façonner l'image de l'UE au-delà de ses frontières et, en particulier, aux yeux de ses citoyens.
Les efforts déployés par le représentant personnel du Secrétaire général/Haut Représentant (SG/HR) pour les affaires parlementaires dans le domaine de la PESC afin d'établir des contacts entre les deux institutions ainsi qu'avec les parlements nationaux continueront de jouer un rôle à cet égard.
Dans le cadre de l'article 21 du traité sur l'Union européenne (TUE), la présidence a consulté le Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC.
En outre, le Conseil a prévu
1 différentes modalités pour consulter le Parlement européen et le tenir au fait de l'évolution de la PESC.
PESC, présenté en application du point 43 (section G) de l'accord interinstitutionnel du 17 mai 2006 sur la
3 discipline budgétaire et la bonne gestion financière (rapport sur la PESC).
En 2008, les travaux menés par le Conseil et en son sein se sont appuyés sur le processus d'examen de la
4 mise en œuvre de la stratégie européenne de sécurité.
Voir la liste des interventions des représentants du Conseil au PE dans le domaine de la PESC/PESD en 2008 qui figure à l'annexe I (cf. doc. 8855/09 du Conseil).
Le présent rapport est limité à une description des activités PESC.
Si cela s'avère nécessaire pour donner un aperçu global des activités, mention est faite, le cas échéant, des actions qui ne relèvent pas du titre V du TUE.
Il complète le chapitre consacré aux relations extérieures du rapport annuel sur les progrès réalisés par l'UE, présenté au Parlement en application de l'article 4 du TUE; par conséquent, les grandes priorités de l'Union en matière de relations extérieures, telles qu'elles sont exprimées par exemple dans les conclusions du Conseil européen, sont incluses dans le rapport susmentionné établi en application de l'article 4.
"Stratégie européenne de sécurité", adoptée par le Conseil européen le 12 décembre 2003 et "Rapport sur la mise en œuvre de la stratégie européenne de sécurité", dont l'analyse qu'il présente a été adoptée par le Conseil européen des 11 et 12 décembre 2008 (ces deux documents sont disponibles sous le lien suivant: http://www.consilium.europa.eu/showPage.aspx?id=266 & lang=en).
Lors de ce processus d'examen, différents volets de notre activité ont été articulés autour de grands thèmes, les projecteurs étant dirigés sur les principales questions qui continueront d'inspirer l'action menée par l'UE à l'échelle de la planète au cours des années à venir.
La stratégie européenne de sécurité, qui présente une approche globale et conserve toute sa pertinence, a
Ces deux document ont défini le cadre qui trace la voie à suivre pour faire progresser le projet de l'UE en matière de politique étrangère et de sécurité.
Le présent rapport sur la PESC s'est inspiré du rapport sur la mise en œuvre de la stratégie européenne de sécurité, tant en ce qui concerne la forme que le fond.
6 du PE, il suit une approche plus stratégique, thématique et simplifiée par rapport aux éditions des années précédentes.
Conseil en 2008, mais plutôt à mettre l'accent sur les principaux aspects et les choix fondamentaux de l'UE en matière de politique étrangère, qui sont illustrés par des exemples tirés de la scène internationale.
Les références aux résolutions du PE sur des questions de PESC et les observations d'ordre analytique à cet égard soulignent les liens entre les travaux du PE et ceux du Conseil.
L'UE est aidée, dans le rôle général qu'elle joue dans l'évolution de la situation internationale, par l'ensemble unique d'instruments dont elle dispose.
Les représentants spéciaux de l'UE (RSUE) et les missions et opérations PESD tiennent une place importante dans le domaine de la PESC/PESD.
En 2008, onze RSUE, dans le cadre de douze mandats, ont doté l'UE d'une présence politique active dans
8 des pays et régions clés, où ils représentent la "voix" et le "visage" de l'UE et de ses politiques.
Treize missions et opérations PESD - trois opérations militaires et dix missions civiles - étaient menées sur trois
9 continents; une nouvelle opération militaire et quatre nouvelles missions civiles s'y sont ajoutées en 2008.
Le présent rapport étudie leur contribution à la réalisation des objectifs et priorités de la PESC dans un cadre politique plus large.
Le PE et les parlements nationaux ont été étroitement associés au processus d'examen.
Le SG/HR a participé à plusieurs reprises aux discussions organisées avec le PE (par exemple lors de réunions de la commission des affaires étrangères en septembre et novembre) et le directeur de l'unité politique du Secrétariat général du Conseil est intervenu lors de réunions de la souscommission "Sécurité et défense" et a tenu des réunions bilatérales avec des membres du Parlement.
Les résolutions du PE ont été utiles tout au long du processus.
Le Parlement européen a adopté, le 5 juin 2008, une résolution sur la mise en œuvre de la stratégie européenne de sécurité et la PESD (doc.
P6_TA(2008)0255 du PE) et, le 19 février 2008, une résolution sur la stratégie européenne de sécurité et la PESD (doc. P6_TA(2008)0075 du PE).
Le 19 février 2009, le Parlement européen a adopté une résolution sur la base du rapport Saryusz-Wolski sur le rapport annuel du Conseil au Parlement européen sur les principaux aspects et les choix fondamentaux de la politique étrangère et de sécurité commune (PESC) (doc. P6_TA(2009)0074 du PE).
Les listes récapitulatives des instruments PESC (par exemple listes de déclarations, démarches et réunions dans le cadre du dialogue politique) figurent dans un document séparé, publié une fois par an.
Ces listes, ainsi que d'autres informations relatives à la PESC, sont disponibles sur le site Internet du Conseil (http://consilium.europa.eu), sur lequel se trouve également le registre public des documents du Conseil qui permet d'accéder aux document cités dans le présent rapport et à d'autres documents.
Enfin, l'attention est attirée sur le site Internet de la Commission européenne relatif au financement de la PESC (http://ec.europa.eu/comm/external_relations/cfsp/fin/index.htm) et sur celui relatif aux mesures restrictives imposées dans le cadre de la PESC (http://ec.europa.eu/comm/external_relations/cfsp/sanctions/index.htm). Cf. la fiche d'informations du Secrétariat du Conseil intitulée "EU Special Representatives (EUSRs) - Representing the EU around the world in key policy areas" (Représentants spéciaux de l'UE (RSUE) - Représenter l'UE dans le monde dans des domaines d'action clés) (http://www.consilium.europa.eu/uedocs/cmsUpload/090112_FACTSHEET_January09.pdf) Cf.
PARTIE I: REGARD RÉTROSPECTIF SUR L'ANNÉE 2008
RÉPONDRE AUX MENACES ET AUX DÉFIS PLANÉTAIRES
Le rapport sur la mise en œuvre de la stratégie européenne de sécurité constate que, dans le monde actuel en mutation rapide, les menaces et les défis pour la planète recensés dans la stratégie européenne de sécurité deviennent de plus en plus complexes et liés entre eux.
Par conséquent, en 2008, le Conseil a intensifié les efforts qu'il déploie de façon continue afin de lutter contre la prolifération et le terrorisme, ainsi que pour mieux tenir compte des aspects de sécurité induits par les changements climatiques et l'approvisionnement énergétique.
Les risques liés aux conflits régionaux et aux États fragiles, y compris la piraterie, de même que la crise économique ont nécessité une réponse multiforme afin de s'attaquer aux causes profondes des conflits et de l'insécurité et de parvenir à une stabilisation durable.
Face au risque croissant que représente la prolifération, l'UE s'est montrée très active dans les enceintes multilatérales, en s'appuyant sur sa stratégie contre la prolifération des armes de destruction massive
Elle a également été en première ligne des efforts menés sur la scène internationale concernant le programme nucléaire iranien.
Les travaux se sont poursuivis en ce qui concerne les armes légères et de
11 petit calibre (ALPC), les autres armes conventionnelles et les embargos sur les armes.
Le document intitulé "Nouveaux axes d'action de l'Union européenne en matière de lutte contre la
12 prolifération des armes de destruction massive et de leurs vecteurs" définit les principaux objectifs visés concernant la poursuite de la mise en œuvre de la stratégie relative aux ADM (évaluation actualisée du risque et de la menace, sensibilisation, lutte contre les transferts intangibles de connaissances et de savoirfaire, faire obstacle aux flux proliférants et lutter contre le financement de la prolifération, répression, renforcement de la coopération avec les pays tiers et les organisations régionales et internationales compétentes).
L'UE a également continué à intégrer la non-prolifération des ADM dans ses relations contractuelles avec des pays tiers: une clause relative aux ADM a été incluse dans l'accord d'association qui sera signé avec la Syrie, des progrès ont été réalisés au sujet de cette clause avec la Chine, la Communauté andine, les États d'Amérique centrale, la Thaïlande et le Viêt Nam, et des négociations ont été entamées en vue de son inclusion dans des accords cadres avec la Corée du Sud et la Libye.
Les travaux visant à trouver une solution négociée à la question nucléaire iranienne se sont poursuivis tout au long de 2008, sur la base de la stratégie de la double approche, qui combine pressions, y compris par
13 l'imposition de sanctions, et mesures d'encouragement.
Malgré l'absence de coopération constructive avec les mécanismes internationaux du côté iranien, l'UE a continué de s'attacher à trouver une solution négociée.
Sur la base de l'offre révisée présentée par le SG/HR au nom de la Chine, de la France, de
Voir les conclusions du Conseil des 8 et 9 décembre 2008 (doc.
17172/08 du Conseil) et le "Rapport semestriel sur l'état d'avancement des travaux concernant la mise en œuvre de la stratégie de l'UE contre la prolifération des armes de destruction massive (2008/II)" (doc.
17184/08 du Conseil).
Le 20 novembre 2008, le Parlement européen a adopté une résolution sur la convention sur les armes à sous-munitions (doc. P6_TA(2008)0565 du PE). Cf. doc.
17172/08 du Conseil.
Notamment par la mise en œuvre de la résolution 1803 du Conseil de sécurité des Nations unies et la mise à jour des listes des personnes et entités faisant l'objet d'une interdiction de visa et d'un gel de leurs avoirs.
l'Allemagne, de la Fédération de Russie, du Royaume-Uni et des États-Unis (juin 2008), des propositions concernant la procédure à suivre et les modalités des négociations ont continué de faire l'objet de discussions, en particulier l'approche dite "gel pour gel".
L'objectif de l'UE est de construire avec l'Iran une relation à long terme, fondée sur la confiance et la coopération.
Ce processus dépend des progrès qui seront réalisés sur tous les sujets de préoccupation, surtout la question nucléaire, mais aussi le terrorisme, l'approche de l'Iran à l'égard du processus de paix au Proche-Orient, les questions régionales et les droits de
14 l'homme.
En ce qui concerne la péninsule coréenne, l'UE a réaffirmé qu'elle soutenait résolument le processus des pourparlers à six ainsi que la mise en œuvre pleine et entière de la résolution 1718 du CSNU et a encouragé le processus de réconciliation intercoréen ainsi que la stabilité régionale et la dénucléarisation de la péninsule.
Bien qu'elle demeure préoccupée par les activités extérieures de la RPDC en matière de prolifération, l'UE s'est félicitée de l'accord intervenu entre les États-Unis et la Corée du Nord (octobre 2008).
Parallèlement, elle a rappelé que l'objectif de la communauté internationale est que la Corée du Nord abandonne toutes armes nucléaires et tous programmes nucléaires existants de façon intégrale, vérifiable et irréversible.
À cette fin, l'UE a apporté son soutien afin de contribuer au financement des activités de surveillance de l'AIEA en RPDC.
En 2008, l'UE a continué à promouvoir l'universalité de la Convention des Nations unies sur l'emploi de
15 certaines armes conventionnelles et de ses protocoles et à aborder la question des armes légères et de petit calibre (ALPC) dans les enceintes multilatérales ainsi que dans le cadre de son dialogue politique avec
16 des pays tiers. Elle a notamment apporté son soutien financier et politique à l'organisation de plusieurs
En décembre 2008, le Conseil a marqué son accord pour que soit inclus un élément relatif aux ALPC dans les accords conclus entre l'UE et des pays tiers.
Il a également adopté une action commune visant à soutenir la mise en œuvre de la Convention sur l'interdiction
18 de l'emploi, du stockage, de la production et du transfert des mines antipersonnel et sur leur destruction.
L'adoption de la position commune définissant des règles communes juridiquement contraignantes régissant
19 le contrôle des exportations de technologie et d'équipements militaires (décembre 2008) a marqué la fin du processus de réexamen du code de conduite de l'UE en matière d'exportation d'armements.
Les États membres ont donc une nouvelle fois montré leur détermination à empêcher les exportations de technologie et d'équipements militaires qui pourraient être utilisés à des fins indésirables telles que la répression interne ou l'agression internationale, ou contribuer à l'instabilité régionale.
Le Parlement européen a adopté une résolution sur l'Iran le 31 janvier 2008 (doc. P6_TA(2008)0031 du PE).
Le Bureau des Nations unies a organisé six séminaires régionaux avec le concours des pays hôtes, de la présidence de l'UE et du Bureau de la représentante personnelle du SG/HR pour les questions de non-prolifération. Cf.
17180/08 du Conseil).
Trois séminaires régionaux ont été organisés dans le but de promouvoir l'Instrument international visant à permettre aux États de procéder à l'identification et au traçage rapides et fiables des armes légères et de petit calibre.
La Fondation Madariaga (Collège d'Europe), l'initiative de l'Académie Folke Bernadotte, la présidence du Conseil, ainsi que le Secrétariat général du Conseil et le Bureau européen de liaison pour la construction de la paix ont organisé un atelier sur les conséquences du trafic d'ALPC sur la paix et la stabilité, en s'intéressant plus particulièrement à l'Afrique, dans le cadre du programme de deux ans sur les mesures pratiques en matière de prévention des conflits.
Action commune 2008/487/PESC du Conseil du 23 juin 2008 (JO L 165 du 26 juin 2008, p. 41).
Position commune 2008/944/PESC du Conseil du 8 décembre 2008 (JO L 335 du 13 décembre 2008, p. 99).
D'autres progrès, notamment l'alignement de huit États non membres de l'UE, les actions d'information
22 coordonnées et l'actualisation de la liste commune des équipements militaires de l'UE en avril 2008 ont encore renforcé la mise en œuvre du code de conduite, qui constitue le régime international de contrôle des
Terrorisme
Le terrorisme demeure une menace majeure pour la sécurité mondiale et un défi important pour l'UE dans la mesure où ce phénomène a une incidence directe sur la vie et la sécurité des citoyens européens, notamment du fait que des groupes endogènes sont de plus en plus actifs en Europe.
Conformément à la stratégie européenne de sécurité et à la stratégie de l'UE visant à lutter contre le terrorisme, les travaux menés par le Conseil dans ce domaine, y compris ceux dirigés par le coordinateur pour l'UE de la lutte contre le terrorisme, ont continué à être guidés par le principe selon lequel l'efficacité des mesures de lutte contre le terrorisme, la protection des droits de l'homme et des libertés fondamentales et l'État de droit
24 constituent des objectifs qui sont complémentaires et se renforcent mutuellement.
Étant donné que le terrorisme est un défi mondial qui appelle des solutions au niveau mondial, l'UE a continué de soutenir les Nations unies en tant qu'unique enceinte universelle pour la coopération dans la lutte contre le terrorisme, en demandant que soient mises en œuvre toutes les résolutions pertinentes du Conseil de sécurité, les seize conventions et protocoles des Nations unies portant sur la lutte contre le terrorisme ainsi que la stratégie antiterroriste mondiale des Nations unies.
En 2008, la coopération étroite menée avec les États-Unis dans le domaine de la lutte contre le terrorisme s'est poursuivie dans le cadre du dialogue UE-US sur le droit international et la lutte contre le terrorisme et du dialogue relatif à la lutte contre le financement du terrorisme et notamment les sanctions financières.
La réunion régulière de l'atelier UE-Conseil de coopération du Golfe (CCG) sur le financement du terrorisme a eu lieu.
La coopération avec le Canada, la Russie, Israël, l'Égypte et la Turquie en matière de lutte contre le terrorisme s'est poursuivie.
Les bases d'un renforcement de la coopération avec l'Inde, le Pakistan, le Maroc, l'Algérie, l'Union africaine (UA) et la région du Sahel ont été jetées.
Le rôle de l'Iran dans la région concernant ces questions a continué d'être une source de préoccupation, notamment en ce qui concerne l'Iraq, le Liban et la Palestine, ainsi que l'Afghanistan.
Même si progrès ont été enregistrés, les activités connexes de la Syrie à cet égard sont également une source de préoccupation.
Les aspects des droits de l'homme liés à la lutte contre le terrorisme ont été évoqués dans le cadre de différents dialogues et consultations sur les droits de l'homme qui ont eu lieu en 2008; à cette occasion, l'UE a insisté auprès de ses interlocuteurs sur la nécessité de faire de l'État de droit un principe fondamental des stratégies visant à lutter contre le terrorisme.
Bosnie-Herzégovine, Canada, Croatie, l'ancienne République yougoslave de Macédoine, Islande, Monténégro, Norvège et Serbie. Cf.
Action commune 2008/230/PESC du Conseil du 17 mars 2008 (JO L 75 du 17 mars 2008, p. 81); cf. doc.
9625/08 et 5195/09 du Conseil pour les rapports. Cf.
Le Parlement européen a adopté, le 22 mai 2008, une résolution sur les armes contenant de l'uranium (appauvri) et leurs effets sur la santé humaine et l'environnement - Vers une interdiction mondiale de l'usage de ces armes (doc.
P6_TA(2008)0233 du PE) et, le 4 décembre 2008, une résolution sur le code de conduite de l'UE sur les exportations d'armes (doc. P6_TA(2008)0580).
Le 23 septembre 2008, le Parlement européen a adopté une résolution sur la proposition de décision-cadre du Conseil modifiant la décision-cadre 2002/475/JAI relative à la lutte contre le terrorisme (doc. P6_TA(2008)0435 du PE).
Conflits régionaux et situations de fragilité
Face à la croissance des menaces pesant sur les intérêts de l'UE en matière de politique étrangère et de sécurité, il n'est pas possible de trouver des solutions durables en s'attaquant isolément à chacune d'elles.
Selon le rapport sur la mise en œuvre de la stratégie européenne de sécurité, la fragilité des États ou leur déliquescence constituent la principale source de risques tels que la criminalité organisée, l'immigration clandestine et, depuis peu, la piraterie.
Dans le monde interdépendant actuel, la dimension régionale prend une importance plus grande que jamais en tant que facteur de la dynamique des conflits.
Ces considérations ont inspiré une approche globale des conflits régionaux, qui vise à établir des synergies entre les instruments communautaires et ceux relevant de la PESC/Politique européenne de sécurité et de défense (PESD) afin de remédier à la fragilité des États.
Le conflit israélo-arabe en général, et le conflit israélo-palestinien en particulier, reste un facteur important d'instabilité dans notre voisinage immédiat.
L'UE a continué de travailler à une solution fondée sur la coexistence de deux États, la mise en place d'un appareil d'État palestinien constituant à cet égard un objectif essentiel, notamment par l'action qu'elle mène dans la région dans le cadre de la PESD, à travers ses missions dans les territoires palestiniens: la mission de l'Union européenne d'assistance à la frontière au point de passage de Rafah (EU BAM Rafah) et la mission de police de l'Union européenne pour les territoires palestiniens (EUPOL COPPS).
Cette dernière demeure un axe essentiel des efforts déployés par l'UE et l'ensemble de la communauté internationale pour aider l'Autorité palestinienne à assurer l'ordre public.
À la suite du conflit survenu à Gaza dans les derniers jours de 2008, la mission EU BAM Rafah a été renforcée afin qu'elle puisse être réactivée à bref délai, étant donné que le fonctionnement de ce point de
25 passage est un élément de la dynamique de paix
En 2008, l'UE a renforcé son action diplomatique en Afghanistan, notamment grâce à l'activité intense du
Le Parlement européen a apporté une contribution utile à cet égard grâce à sa
28 résolution en rapport avec les droits de l'homme sur le cas de Perwez Kambakhsh et à celle sur les défis
La décision de doubler la taille de la mission de police de l'Union européenne en Afghanistan (EUPOL Afghanistan) permettra de concrétiser, par des réformes et un soutien, l'engagement politique de stabiliser la gouvernance afghane.
Cependant, comme cela a également été souligné dans le rapport sur la mise en œuvre de la stratégie européenne de sécurité, ces efforts ne réussiront pas sans prise en main intégrale de leur destin par les Afghans eux-mêmes et sans soutien de la part des pays voisins.
L'UE est de plus en plus convaincue qu'aucune solution ne pourra être trouvée en Afghanistan si on ne s'attaque pas aux problèmes rencontrés au Pakistan.
Le Parlement européen a adopté, le 13 mars 2008, une résolution en rapport avec les droits de l'homme sur le cas du journaliste afghan Perwez Kambakhsh (doc. P6_TA(2008)0106 du PE).
Le Parlement européen a adopté, le 8 juillet 2008, une résolution sur la stabilisation de l'Afghanistan: défis pour l'UE et la communauté internationale (doc. P6_TA(2008)0337 du PE).
En outre, le rôle important joué par l'Inde dans la région, qui doit également entretenir de bonnes relations avec le Pakistan, fait que ce pays entre aussi dans l'équation.
Les autres pays voisins ont également un rôle important à jouer.
Ce constat a toujours fait partie de l'analyse de l'UE et des messages qu'elle a délivrés en 2008.
Elle estime qu'une amélioration des relations entre l'Inde et le Pakistan aura un effet positif direct sur la situation en Afghanistan.
Les effets de contagion géographique liés à la fragilité des États et aux conflits en Afrique mettent en lumière la nécessité d'établir des liens transfrontaliers pour aborder la dynamique des conflits au Soudan/Darfour et dans la région des Grands Lacs.
Le Conseil partage l'analyse du Parlement selon laquelle une solution durable au conflit au Soudan/Darfour nécessite que l'on s'attaque aux causes profondes du conflit, tant au
Darfour, dans l'est du Tchad et le nord-est de la République centrafricaine, une opération PESD - l'opération militaire de l'Union européenne en République du Tchad et en République centrafricaine (EUFOR Tchad/RCA) – a été mise sur pied en mars 2008 afin de contribuer à la stabilisation de cette région. Le RSU
31 pour le Soudan a également continué à promouvoir les priorités d'action de l'UE dans ce domaine.
L'UE a continué d'œuvrer au règlement des conflits dans la région des Grands Lacs africains par le soutien qu'elle apporte aux quatre processus de paix, notamment grâce au rôle actif de médiation et de témoin du
RSUE pour la région des Grands Lacs africains. Les deux missions PESD déployées en République démocratique du Congo (RDC) – la mission de conseil et d'assistance de l'Union européenne en matière de réforme du secteur de la sécurité en RDC
(EUSEC RD Congo) et la mission de police de l'Union européenne menée en RDC (EUPOL RD Congo) – ont facilité les réformes dans les secteurs de la sécurité et de la police, notamment dans des domaines tels que les relations hommes-femmes, les droits de l'homme et les enfants dans les conflits armés, l'attention étant ainsi portée sur des aspects importants de la fragilité des États et de la fragilité dans les zones
33 transfrontalières.
Alors que la piraterie a profité des carences étatiques régnant en Somalie pour prospérer au large des côtes
34 de ce pays, l'UE a entrepris une tâche ambitieuse et novatrice avec le lancement de sa première opération
L'opération militaire de l’Union européenne en vue d’une contribution à la dissuasion, à la prévention et à la répression des actes de piraterie et de vols à main armée au large des côtes de la Somalie (EU NAVFOR Somalie - opération ATALANTA) contribue concrètement à la dissuasion et à la répression des actes de piraterie au large des côtes de la Somalie, à l'appui de la mise en œuvre des résolutions du Conseil de sécurité des Nations unies (CSNU) 1814 (2008), 1816 (2008) et 1838 (2008).
L'UE joue un rôle actif dans ce processus avec les acteurs régionaux, notamment en ce qui concerne les modalités de transfèrement des suspects capturés qui seront poursuivis.
Le cas de la Somalie illustre clairement les multiples répercussions que peut avoir la défaillance d'un État au-delà de ses frontières et, si des initiatives telles que l'opération EU NAVFOR Somalie - opération ATALANTA peuvent contribuer de
Le 24 avril 2008, le Parlement européen a adopté une résolution sur le Tchad, dans le domaine des droits de l'homme (doc. P6_TA(2008)0186 du PE).
Cf. action commune 2008/108/PESC du 12 février 2008 (JO L 38 du 13.2.2008, p. 22).
P6_TA(2008)0022 du PE); - une résolution sur le Nord Kivu, le 21 février 2008 (doc.
P6_TA(2008)0072 du PE); - une résolution sur la tension croissante au Burundi, le 22 mai 2008 (doc.
P6_TA(2008)0240 du PE); - une résolution sur la République démocratique du Congo: affrontements dans les zones frontalières orientales de la RDC, le 23 octobre 2008 (doc.
P6_TA(2008)0526 du PE); - une résolution sur la réponse de l'UE à la détérioration de la situation dans l'est de la République démocratique du Congo,
16863/08 du Conseil).
Dès septembre 2008, le Conseil a mis en place une cellule de coordination basée à Bruxelles (EU NAVCO) afin d'appuyer les opérations de surveillance et de protection menées par certains États membres en Somalie et au large des côtes somaliennes.
Les activités de la cellule EU NAVCO ont été transférées à l'opération EU NAVFOR.
Sécurité énergétique
37 européenne de sécurité et par le PE, l'année 2008 a une nouvelle fois montré nos faiblesses potentielles et réelles concernant l'approvisionnement énergétique et d'autres ressources stratégiques, à travers les tensions au sujet de l'approvisionnement des pays voisins, et donc de l'UE.
Cela a mis en évidence les exigences liées à la responsabilité et à la solidarité collectives tant en ce qui concerne la dimension interne que la dimension externe de la politique énergétique, qui recevront l'attention qu'elles méritent lors de l'élaboration de la réponse de l'UE aux problèmes liés à la sécurité énergétique.
Dans le cadre de la PESC, les aspects de sécurité énergétique ont encore été consolidés dans les relations bilatérales que l'UE entretient avec ses partenaires et par le biais de ses stratégies régionales.
En décembre 2008, un représentant personnel du SG/HR pour l'énergie et la politique étrangère a été nommé.
La Méditerranée détient un potentiel important pour renforcer la sécurité énergétique de l'UE non seulement en termes de sources d'énergie conventionnelles mais aussi pour ce qui est du développement de sources d'énergie renouvelables.
Différentes actions ont été entreprises dans le cadre de la mise en œuvre du plan d'action quinquennal arrêté lors de la réunion ministérielle Euromed de décembre 2007.
En outre, plusieurs initiatives se sont poursuivies, telles que la coopération entre l'UE et le Mashreq dans le secteur du gaz, l'intégration des marchés de l'électricité au Maghreb, la coopération trilatérale en matière d'énergie (y compris le projet "Énergie solaire pour la paix") entre les Communautés européennes, Israël et l'Autorité palestinienne et la coopération entre les régulateurs de l'énergie de la région euro-méditerranéenne (MEDREG).
Le sommet de l'Union pour la Méditerranée (juillet 2008) a approuvé le Plan solaire méditerranéen, qui constitue une initiative prioritaire.
Le renforcement des liaisons de transport d'énergie constitue également un des domaines prioritaires dans le cadre de la stratégie de l'UE relative à l'Asie centrale.
En 2008, l'UE a renforcé son dialogue avec les pays d'Asie centrale sur les questions liées à l'énergie, notamment la diversification des voies d'exportation.
Un protocole d'accord visant à renforcer la coopération dans le domaine de l'énergie a été signé avec le Turkménistan (mai 2008).
Une coopération étroite en matière d'énergie entre l'UE et les pays des régions de la mer Noire et de la mer Caspienne, y compris la Turquie, est essentielle, notamment eu égard à la politique de diversification des sources et des voies d'approvisionnement.
En 2008, les questions relatives à l'énergie ont été régulièrement évoquées dans le cadre du dialogue politique de l'UE avec ces pays et l'UE a poursuivi ses travaux avec eux dans la perspective de la réalisation du corridor énergétique Sud, l'une des actions prioritaires de l'UE en matière d'infrastructures.
L'UE a également encouragé la Turquie, l'Ukraine et la République de Moldavie à rejoindre la Communauté européenne de l'énergie.
En outre, l'UE a pris des mesures en vue de renforcer la coopération avec des pays producteurs tels que la Russie, l'Azerbaïdjan, le Kazakhstan, le Turkménistan et des pays du Moyen-Orient ainsi qu'avec des pays de transit tels que la Turquie, la Géorgie et l'Ukraine en vue de la réalisation de projets d'infrastructures visant à la diversification des approvisionnements énergétiques à destination de l'Europe.
P6_TA(2008)0255 du PE) et la résolution du 19 février 2008 sur la stratégie européenne de sécurité et la PESD (doc. P6_TA(2008)0075 du PE).
Changement climatique et sécurité
En 2003, la stratégie européenne de sécurité avait déjà mis en évidence les incidences du changement climatique en matière de sécurité.
En mars 2008, le SG/HR et la Commission européenne ont présenté un
38rapport au Conseil européen qui explique comment le changement climatique peut agir comme un multiplicateur de risques en exacerbant les tensions existantes dans des États fragiles ou défaillants: augmentation des phénomènes météorologiques extrêmes, diminution des précipitations et des récoltes et augmentation du niveau des mers.
Ce phénomène constitue une nouvelle menace pour le vingt et unième
39 siècle, avec des conséquences humanitaires, politiques et sécuritaires.
En décembre 2008, le SG/HR a présenté de nouvelles recommandations faisant suite au rapport
Ces recommandations constituent la base pour mettre en œuvre les travaux du Secrétariat général du Conseil (SGC) et de la Commission européenne, de même que pour procéder à un examen plus approfondi des régions concernées et d'autres potentiellement en danger.
Elles proposent également des solutions pour mieux tenir compte des facteurs du changement climatique dans notre système interne d'alerte rapide concernant les situations potentielles d'instabilité et de conflit et mettre davantage en évidence cette question à l'approche des négociations internationales sur un accord mondial pour lutter contre le changement climatique qui auront lieu à Copenhague en décembre 2009.
Cette "diplomatie du carbone" sera un aspect important des efforts que nous déployons avec les pays tiers et les organisations
41 internationales au cours de cette année et au-delà.
7249/08 du Conseil).
16994/1/08 REV 1 du Conseil).
Le Parlement européen a adopté une résolution sur les résultats de la Conférence de Bali sur le changement climatique le 31 janvier 2008 (doc.
P6_TA(2008)0032 du PE) ainsi qu'une résolution sur le Livre vert de la Commission intitulé "Adaptation au changement climatique en Europe: les possibilités d'action de l'Union européenne" le 10 avril 2008 (doc. P6_TA(2008)0125 du PE).
ŒUVRER À LA STABILITÉ EN EUROPE ET AU-DELÀ
La perspective européenne: un pôle de stabilité
42Le Conseil a réaffirmé (décembre 2008) que le processus d'élargissement, fondé sur le consensus
43 renouvelé approuvé par le Conseil européen (décembre 2006) continuera à favoriser la paix, la démocratie
44 et la stabilité sur le continent.
Le Conseil a confirmé la nécessité d'une conditionnalité équitable et rigoureuse ainsi que la consolidation des engagements, y compris son soutien total à la perspective européenne des pays candidats et candidats potentiels.
Le Conseil européen (juin 2008) a souligné l'importance de la coopération régionale et des relations de bon voisinage.
L'ancienne République yougoslave de Macédoine (ARYM) a poursuivi ses efforts afin de
46 47 consolider et développer ses liens avec l'UE
Le Conseil s'est félicité des progrès réalisés dans plusieurs domaines essentiels.
Il a rappelé (conformément aux conclusions du Conseil européen de juin 2008) qu'il était essentiel d'entretenir des relations de bon voisinage, y compris une solution négociée et mutuellement acceptable pour tous sur la question du nom.
L'ancienne République yougoslave de Macédoine (ARYM) pourra prendre de nouvelles mesures afin de progresser sur la voie de son rapprochement avec l'UE, conformément aux conclusions du Conseil européen de décembre 2005 et de juin 2008.
Le Conseil a salué en particulier le rôle actif et constructif joué par la Turquie à travers ses initiatives diplomatiques en direction du Caucase du Sud et du Moyen-Orient et s'est félicité du dialogue politique étroit maintenu entre la Turquie et l’UE sur l’ensemble de ces sujets.
Il a encouragé en particulier le rapprochement initié avec l’Arménie.
Il a également noté avec satisfaction que la Turquie était désormais une économie de marché viable.
La Turquie est aussi un pays qui revêt une importance stratégique sur le plan de la sécurité énergétique.
Dans ses conclusions de décembre 2008, le Conseil a noté avec regret que la Turquie n’avait accompli, au cours de l’année écoulée, que des progrès limités, notamment en matière de réformes politiques.
Le Conseil a affirmé une nouvelle fois que la Turquie devait œuvrer sans ambiguïté en faveur des relations de bon voisinage et du règlement pacifique des différends conformément à la Charte des Nations unies, en faisant appel, au besoin, à la Cour internationale de justice.
Le Conseil a aussi regretté que la Turquie n'ait pas encore, comme elle en a l'obligation, mis en œuvre intégralement et de manière non discriminatoire le protocole additionnel à l'accord d'association et qu'elle n'ait pas progressé sur la voie de la normalisation de ses relations avec la République de Chypre.
Conformément à ses conclusions de décembre 2006, le Conseil continuera de suivre et d'examiner de près les progrès réalisés.
Des progrès sont maintenant attendus de manière urgente.
On attend aussi de la Turquie qu'elle soutienne activement les négociations en cours visant à conduire à un règlement juste, global et viable du problème chypriote conformément aux résolutions pertinentes du CSNU.
16862/08 du Conseil).
16879/1/06 REV 1 du Conseil).
Le 10 juillet 2008, le Parlement européen a adopté une résolution sur le document de stratégie de la Commission de 2007 pour l'élargissement (doc. P6_TA(2008)0363 du PE).
Le 10 avril 2008, le Parlement européen a adopté une résolution sur le rapport de suivi 2007 concernant la Croatie (doc. P6_TA(2008)0120 du PE).
Le 23 avril 2008, le Parlement européen a adopté une résolution sur le rapport de suivi 2007 concernant l'ancienne République yougoslave de Macédoine (doc. P6_TA(2008)0172 du PE).
Cf. aussi la communication de la Commission au Conseil et au Parlement européen intitulée "Stratégie d'élargissement et principaux défis 2008-2009" (COM(2008) 674 final).
Le 21 mai 2008, le Parlement européen a adopté une résolution sur le rapport 2007 sur les progrès accomplis par la Turquie (doc. P6_TA(2008)0224 du PE).
Cf. aussi la communication de la Commission au Conseil et au Parlement européen intitulée "Stratégie d'élargissement et principaux défis 2008-2009" (COM(2008) 674 final).
Dans les Balkans occidentaux, la perspective européenne a contribué dans une grande mesure au maintien de la paix et de la stabilité et a constitué un encouragement majeur pour les pays de cette région dans leur processus de réforme.
Les travaux menés avec les partenaires des Balkans occidentaux se sont poursuivis
50 en 2008: la signature de l'accord de stabilisation et d'association (ASA) et de l'accord intérimaire (AI) avec la Bosnie-Herzégovine (juin 2008) a marqué un tournant dans les relations entre l'UE et la Bosnie-
L'ASA et l'accord intérimaire (AI) UE-Serbie ont été signés (avril 2008).
L'accord intérimaire UE-Monténégro est entré en vigueur (janvier 2008) et le processus de ratification de l'ASA UE-Monténégro se poursuit dans les États membres.
Le Monténégro a en outre présenté officiellement sa demande d'adhésion à l'UE (décembre 2008). L'accord intérimaire UE-Albanie dans le cadre de l'ASA était toujours en vigueur fin 2008 en attendant que soient achevées toutes les procédures
52 permettant la mise en œuvre de l'ASA.
La Commission européenne a entamé un dialogue concernant les visas avec les pays des Balkans occidentaux, en se fondant sur des feuilles de route détaillées établissant des critères de référence clairs, à respecter par les pays de la région, en vue de parvenir progressivement à la libéralisation des visas.
Les nombreuses actions que mène l'UE au Kosovo – grâce à l'EULEX KOSOVO, au RSUE et à sa contribution à un bureau civil international dans le cadre de la présence internationale – sont la preuve de sa volonté commune de jouer un rôle de premier plan pour ce qui est d'assurer la stabilité du Kosovo.
EULEX Kosovo a permis à l'UE d'apporter une aide considérable aux autorités du Kosovo dans le domaine plus large de l'État de droit.
Aux termes des conclusions du Conseil (février 2008), les États membres sont libres de prendre une décision sur leurs relations avec le Kosovo conformément à leurs pratiques nationales et au droit international.
Le Conseil (février 2008) a réaffirmé également l'attachement de l'UE aux principes de la charte des Nations unies et de l'acte final d'Helsinki, et notamment aux principes que sont la souveraineté et l'intégrité territoriale, ainsi qu'à toutes les résolutions du Conseil de sécurité des Nations unies.
Il a souligné qu'il était convaincu que, eu égard au conflit qui a eu lieu dans les années 1990 et à la longue période d'administration internationale au titre de la résolution 1244 (1999) du Conseil de sécurité des Nations unies, le Kosovo constituait un cas sui generis qui ne remettait pas en question ces principes et résolutions.
Le Conseil européen (juin 2008) s'est félicité de l'importance que le Kosovo attache aux principes de la démocratie et de l'égalité de tous ses citoyens, à la protection de la minorité serbe et des autres minorités, à la protection du patrimoine religieux et culturel, ainsi qu'à une présence internationale.
La fin de l'année approchant, le Conseil (décembre 2008) a rappelé que l'UE était disposée à apporter son concours au développement économique et politique du Kosovo en offrant une perspective européenne claire, conformément à la perspective européenne de la région.
La conférence des donateurs pour le Kosovo (juillet 2008) a montré que l'UE et les États membres étaient attachés au développement socioéconomique du Kosovo.
Renforcement de la coopération avec les régions voisines
La politique européenne de voisinage (PEV) offre un cadre solide pour les relations avec les partenaires des régions voisines, relations qui, en 2008, ont été encore consolidées par plusieurs initiatives complémentaires.
La Commission européenne a présenté au PE et au Conseil sa communication sur le partenariat oriental (décembre 2008).
L'objectif de ce partenariat est de renforcer de manière non négligeable la politique de l'UE à l'égard de ses
5556voisins orientaux dans un cadre bilatéral et multilatéral, tout en respectant la nature de la PEV qui constitue un cadre d'action unique et cohérent.
La complémentarité avec des initiatives régionales menées par l'UE et les pays partenaires concernés, en particulier la "Synergie de la mer Noire", sera assurée.
Le Conseil européen (décembre 2008) a demandé au Conseil d'examiner les propositions de la Commission et de lui faire rapport afin que l'initiative du partenariat oriental puisse être approuvée lors de sa réunion de mars 2009.
La dimension méridionale de la PEV a renforcé le cadre dans lequel s'inscrivent les relations bilatérales individuelles avec la plupart des partenaires méditerranéens.
Ce cadre a été encore étayé par le lancement de l'Union pour la Méditerranée (juillet 2008).
En outre, le programme annuel pour 2008 adopté lors de la réunion euro-méditerranéenne des ministres des affaires étrangères (novembre 2007) a été évoqué lors de
57 pas moins de onze réunions ministérielles qui ont permis d'enregistrer des progrès.
Faire face à la crise et aux conflits gelés dans le voisinage
L'année passée a été déterminante en ce qu'elle a permis à l'UE de s'affirmer en tant qu'acteur clé de la lutte contre la crise et les conflits gelés dans le voisinage, et cela grâce à l'action efficace et résolue de la présidence, du SG/HR, des RSUE et des instruments de la PESD.
En particulier, la crise d'août 2008 en Géorgie a permis de montrer au monde entier l'efficacité et la cohérence de la réaction de l'UE.
Il ne faut néanmoins pas relâcher sa vigilance: le fait que l'UE ait été en mesure de désamorcer une crise de cette ampleur lui impose aussi une responsabilité – celle de ne pas négliger les signes de conflits en gestation et de viser des solutions durables s'appuyant sur les principes fondamentaux du droit international.
En réponse à la crise entre la Géorgie et la Russie, l'UE a agi rapidement pour stabiliser la situation et amener les parties à conclure un accord politique mettant fin aux hostilités.
59 extraordinaire (1 septembre 2008) nommant un RSUE pour la crise en Géorgie, l'accord du 8 septembre, le déploiement de plus de 200 observateurs de l'UE dans le cadre de la mission d'observation de l'Union européenne en Géorgie (EUMM Georgia) en seulement deux semaines
(15 octobre 2008), et la conférence des donateurs en faveur de la Géorgie (22 octobre 2008) ont montré la capacité de l'UE à agir rapidement avec une grande diversité de moyens pour instaurer de manière crédible la paix dans la région et son attachement à la stabilité et à la prospérité des pays se trouvant dans son
60 voisinage.
Le Conseil a également soutenu l'idée d'une enquête internationale indépendante sur le conflit
61 en Géorgie.
Par un soutien ininterrompu aux réformes démocratiques et à la consolidation de la gouvernance démocratique en Arménie et en Azerbaïdjan, l'UE a continué à participer aux efforts généraux menés afin de faciliter le règlement des conflits, notamment en ce qui concerne la situation au Haut-Karabakh, et elle s'est
62 déclarée favorable au renforcement des relations entre l'Arménie et la Turquie.
À cet égard, le RSUE pour
63 le Caucase du Sud a entrepris des efforts intenses de médiation en vue d'encourager un dialogue politique entre les parties en présence et des solutions pacifiques, en coordination avec la Commission européenne et les coprésidents du Groupe de Minsk, afin de contribuer à la prévention et au règlement des conflits L'UE est déterminée à contribuer à l'instauration d'un climat de confiance et au développement de la coopération
64 régionale à cette fin.
L'UE, en particulier le RSUE pour la République de Moldavie, a poursuivi activement ses efforts visant à
Aux contributions de l'UE aux efforts visant à régler le conflit se sont ajoutées la surveillance douanière menée dans le cadre de la mission de l'UE d'assistance à la frontière entre la Moldavie et l'Ukraine (EUBAM) et l'extension des mesures restrictives à l’encontre des autorités de Transnistrie qui empêchent que des progrès soient accomplis sur la voie du règlement du conflit et sont responsables de la campagne de harcèlement visant des établissements scolaires où l’enseignement est dispensé en alphabet
Le Parlement européen a suivi la crise de très près: réunion extraordinaire conjointe entre la commission AFET, la souscommission "Sécurité et défense" (SEDE) et la délégation du Caucase du Sud le 20 août 2008.
Il a adopté des résolutions sur la situation en Géorgie le 5 juin 2008 (doc. P6_TA(2008)0253 du PE) et le 3 septembre 2008 (doc. P6_TA(2008)0396 du PE).
Cf. conclusions du Conseil du 15 septembre 2008 (doc.
13030/08 du Conseil) et décision 2008/901/PESC du Conseil du 2 décembre 2008 (JO L 323 du 3.12.2008, p. 66).
Cf. position commune 2008/160/PESC du 25 février 2008 (JO L 51 du 26 février 2008, p. 23).
CONTRIBUTION À UN ORDRE MULTILATÉRAL PLUS EFFICACE
Activités menées dans des cadres multilatéraux
La stratégie européenne de sécurité invitait l'Europe à œuvrer en faveur d'un ordre multilatéral plus efficace dans le monde.
Les défis que doit relever le monde aujourd'hui sont de plus en plus complexes et interconnectés et c'est dans un cadre multilatéral qu'il faut avant tout chercher des solutions légitimes et efficaces.
Nous avons renforcé nos partenariats en vue d'atteindre cet objectif, en coopérant avec les Nations unies, l'OTAN, l'OSCE et le Conseil de l'Europe ainsi qu'en participant à d'autres mécanismes internationaux de coordination.
Les Nations unies, qui jouissent d'une légitimité et d'un mandat universels, occupent une place privilégiée pour promouvoir des solutions planétaires à nos défis communs.
Comme cela a été réaffirmé dans le rapport sur la mise en œuvre de la stratégie européenne de sécurité, "les Nations unies sont la clé de voûte du système international".
La coopération entre l'UE et les Nations unies offre un réseau riche et diversifié permettant un soutien mutuel et une interaction.
Les piliers des Nations unies - paix et sécurité, développement, et droits de l'homme -, qui sont interdépendants et se renforcent mutuellement, constituent
Nations unies et ses agences spécialisées dans le domaine de la PESC et de la PESD.
Il convient d'examiner de plus près les progrès enregistrés en 2008 dans des secteurs tels que la gestion des crises et les droits de l'homme.
En 2008, la coopération UE-Nations unies en matière de gestion des crises a connu un nouveau développement grâce au suivi qui a été donné à la déclaration conjointe sur la coopération entre l'Union
69 et à la coopération dans le européenne et les Nations Unies dans le cadre de la gestion des crisesdomaine des missions et opérations menées dans le cadre de la PESD.
À la suite du rapport du Secrétaire général des Nations unies (SGNU) (juin et novembre 2008) et de la déclaration du président du Conseil de sécurité des Nations unies (novembre 2008), le SGNU attendait d'EULEX Kosovo qu'elle poursuive son déploiement et assume ses responsabilités en matière de police, de justice et de douanes sous l'autorité générale des Nations unies et conformément à la résolution 1244(1999) du CSNU.
En ce qui concerne l'EUMM Georgia, l'UE a coopéré étroitement avec l'OSCE et les Nations unies déjà présentes sur le terrain, respectivement en Ossétie du Sud et en Abkhazie.
La coordination UE-ONU a joué un rôle important dans la planification du déploiement de la présence multidimensionnelle au Tchad/en RCA ainsi que pour le passage de relais d'EUFOR Tchad/RCA à MINURCAT2 (l'équipe de planification intégrée des Nations unies faisant appel entre autres à des planificateurs de l'UE).
Le 9 juillet 2008, le Parlement européen a adopté une résolution sur une recommandation du Parlement européen à l'intention du Conseil européen et du Conseil sur les priorités de l'Union européenne pour la 63e session de l'Assemblée générale des Nations unies (doc. P6_TA(2008)0339 du PE).
Pour ce qui est de la déclaration conjointe sur la coopération entre l'Union européenne et les Nations Unies dans le cadre de la gestion des crises (2003), le COPS a approuvé des "Recommandations pour la mise en œuvre de la déclaration commune sur la coopération ONU-UE dans la gestion des crises" (doc.
5293/1/08 du Conseil) et a pris note des premier et deuxième rapports de suivi sur la mise en œuvre desdites recommandations (docs.
10550/1/08 et 17317/08 du Conseil).
Le comité directeur UE-ONU s'est réuni à deux reprises en 2008.
L'UE a continué à participer activement aux travaux du Conseil des droits de l'homme (CDH), à contribuer à son efficacité et à participer à la Troisième Commission de l'Assemblée générale des Nations unies.
Plusieurs résolutions et initiatives essentielles (émanant de l'UE ou soutenues par celle-ci) ont été adoptées, notamment sur la peine de mort, l'élimination de toutes les formes d'intolérance et de discrimination fondées sur la religion ou la conviction, la situation de certains pays (Iran, Birmanie/Myanmar, République populaire démocratique de Corée (RDPC)) et l'orientation sexuelle.
L'UE a continué à œuvrer à la mise en place de partenariats stratégiques stables avec un nombre croissant de pays tiers, en vue d'accroître son influence sur la question des droits de l'homme au niveau des Nations unies, conformément aux recommandations
En 2008, la coopération UE-OTAN s'est poursuivie dans le cadre des efforts de coordination et de coopération entre le SG/HR et le Secrétaire général de l'OTAN, d'une part, et de coopération sur le terrain, en particulier au Kosovo et en Afghanistan, d'autre part.
Le séminaire de haut niveau sur les relations entre l'UE et l'OTAN (Paris, juillet 2008) a confirmé que cette coordination et cette coopération étaient nécessaires et la création d'un groupe de haut niveau y a été proposée, l'OTAN n'ayant pas encore donné de réponse positive.
La coopération UE-OTAN dans le cadre des arrangements "Berlin Plus" pour l'opération EUFOR Althea s'est poursuivie sans heurts et avec efficacité.
Le groupe UE-OTAN sur les capacités a continué à servir de cadre pour l’échange d’informations sur le développement des capacités militaires au sein de l’Union européenne et l’OTAN lorsque les besoins se recoupent (par exemple, externalisation du soutien logistique, hélicoptères, radio-spectrum).
La participation de tous les États membres de l'UE faciliterait encore davantage l'échange
71 d'informations dans le domaine des capacités militaires.
Tout au long de l'année 2008, les présidences de l'UE ont soutenu activement les efforts entrepris par la présidence finlandaise de l'OSCE en vue de coopérer sur diverses questions régionales, notamment le Kosovo, le Caucase du Sud et les conflits qui durent depuis longtemps.
Le SG/HR a participé, aux côtés des ministres des affaires étrangères des États membres, aux discussions informelles concernant des propositions relatives à l'avenir de la sécurité européenne qui ont eu lieu lors de la réunion du conseil ministériel de l'OSCE à Helsinki (décembre 2008).
L'UE a soutenu fermement la présence de l'OSCE et des Nations unies et la coopération avec celles-ci dans le contexte de la crise en Géorgie.
L'accord conclu le 8 septembre avec la Russie sur le retrait de ses troupes mentionne explicitement le rôle de l'OSCE et des Nations unies, qui, aux côtés de l'UE, coprésident toutes deux les discussions internationales qui ont lieu à Genève sur les modalités de sécurité et de stabilité en Ossétie du Sud et en Abkhazie.
L'UE a soutenu activement le déploiement d'observateurs militaires de l'OSCE supplémentaires dans les zones adjacentes à l'Ossétie du Sud et a demandé que soient prolongés les mandats des missions de l'OSCE et des Nations unies en Géorgie.
Les priorités de l'UE pour la 63e session de l'Assemblée générale des Nations unies ont été adoptées par le Conseil le 16 juin 2008 (doc. 9978/08).
Le Parlement européen a adopté, le 21 février 2008, une résolution sur la septième session du Conseil des droits de l'homme des Nations unies (doc.
P6_TA(2008)0065 du PE) et, le 8 mai 2008, une résolution sur le rapport annuel 2007 sur les droits de l'homme dans le monde et la politique de l'Union européenne en matière de droits de l'homme (doc. P6_TA(2008)0193 du EP).
Le 19 février 2009, le Parlement européen a adopté une résolution sur le rôle de l'OTAN dans l'architecture de sécurité de l'UE (doc. P6_TA-PROV(2009)0076 du PE).
Conseil de l’Europe
L'UE a continué à coopérer avec le Conseil de l'Europe sur les questions de démocratie et de droits de l'homme, y compris l'assistance électorale et les questions liées aux médias, ainsi que sur les questions constitutionnelles et législatives (Commission de Venise) dans le domaine de la PEV et des Balkans occidentaux, notamment en apportant son soutien aux divers programmes et actions du Conseil de l'Europe.
Les deux organisations ont conclu que la mise en œuvre du mémorandum d'accord entre le Conseil de l'Europe et l'Union européenne en 2008 avait été couronnée de succès, notamment du fait qu'elle a permis le renforcement de la coopération sur le terrain, des échanges réguliers au niveau des experts et une augmentation des visites de haut niveau.
L'UE a salué le rôle joué par le Conseil de l'Europe dans le conflit entre la Géorgie et la Russie.
L'UE reste convaincue que la paix ne pourra être obtenue au Proche-Orient que grâce à une coopération et une coordination étroites avec les autres acteurs internationaux de premier plan: le Quatuor, composé de l'UE, des États-Unis, de la Russie et des Nations unies, a prouvé qu'il était un acteur essentiel à cet égard.
72Le RSUE pour le processus de paix au Moyen-Orient a également coopéré activement avec ses partenaires internationaux.
Les représentants de l'UE ont joué un rôle clé dans les mécanismes internationaux de coordination dans les
Balkans occidentaux.
Le Haut Représentant qui fait en même temps office de RSUE constitue le principal point de contact et de coordination de l'action de la communauté internationale en Bosnie-Herzégovine.
Sans préjuger de l'avenir du Bureau du Haut Représentant (BHR), l'UE, en consultation étroite avec ses partenaires internationaux intéressés, a poursuivi la planification interne en vue d'assurer la transition du BHR au bureau du RSUE renforcé, sur la base des propositions que le SG/HR et le commissaire chargé de
Le RSUE pour le Kosovo a également été nommé représentant civil international par le Groupe de pilotage international.
Il a joué un rôle de point de contact et de coordination en ce qui concerne l'action de la communauté internationale au Kosovo.
Tant en Bosnie-Herzégovine qu'au Kosovo, ces dispositions ont prouvé la volonté de la communauté internationale de promouvoir la stabilité dans la région et le rôle important que l'UE joue dans ce domaine, conformément à la perspective européenne de la région.
Promotion de la démocratie, des droits de l'homme et de l'État de droit
La consolidation de la démocratie et l'État de droit ainsi que le respect des droits de l'homme figurent au nombre des objectifs prioritaires de la PESC.
Le respect du droit international est un élément essentiel à cet égard.
L'année 2008 a connu des événements qui sont venus rappeler s'il en était encore besoin la nécessité de respecter les principes fondamentaux inscrits dans la Charte des Nations unies, les résolutions du CSNU et les principes et engagements souscrits dans le cadre de l'OSCE.
Comme cela a été réaffirmé dans le rapport sur la mise en œuvre de la stratégie européenne de sécurité, "le respect de la souveraineté, de l'indépendance et de l'intégrité territoriale des États, ainsi que le règlement pacifique des différends sont des principes non négociables."
En outre, la souveraineté, si elle doit être respectée, comporte aussi une responsabilité, en particulier face au génocide, aux crimes de guerre, au nettoyage ethnique et aux crimes contre l'humanité, conformément à l'accord intervenu lors du sommet mondial des Nations unies en 2005.
Cf. conclusions du Conseil du 10 novembre 2008 (doc.
15396/08 du Conseil).
Le 8 mai 2008, le Parlement européen a adopté une résolution sur les missions d'observation d'élections de l'UE: objectifs, pratiques et défis futurs (doc. P6_TA(2008)0194 du PE).
Droits de l'homme et intégration des questions d'égalité entre les hommes et les femmes
La protection et la promotion des droits de l'homme ont inspiré nombre des activités menées dans le cadre de la PESC en 2008; plusieurs nouveaux dialogues et consultations sur les droits de l'homme ont été lancés et les questions des droits de l'homme ont conservé une place importante dans les divers cadres de relations de l'UE avec des pays tiers tandis que de nouvelles orientations ont été adoptées et que des progrès concrets ont été enregistrés dans le domaine des droits de l'homme et de l'intégration des questions d'égalité entre les hommes et les femmes dans le contexte de la PESD.
En 2008, des dialogues et des consultations dans le domaine des droits de l'homme ont été menés régulièrement avec la Chine, la Fédération de Russie, l'Ouzbékistan, les pays candidats à l'adhésion à l'UE, les États-Unis, la Nouvelle-Zélande, le Japon et le Canada.
Le Conseil a aussi approuvé l'ouverture de
77 consultations sur les questions de droits de l'homme avec l'Argentine, le Brésil et la Colombie, ainsi que le renforcement des dialogues existants avec le Mexique et le Chili (novembre 2008).
Des dialogues sur les droits de l'homme ont été mis en place avec tous les pays d'Asie centrale et il a été décidé de mener régulièrement de tels dialogues avec l'Arménie, l'Azerbaïdjan et la Géorgie.
Plusieurs dialogues au niveau local ont également eu lieu avec divers pays.
Les deux premières sessions du dialogue UE-UA sur les droits de l'homme se sont déroulées avec succès et toute une série de questions préoccupantes y ont été abordées.
Le Conseil, poursuivant sa politique consistant à associer étroitement le PE et la société civile aux dialogues sur les droits de l'homme, a participé tant à la préparation des consultations qu'à leur évaluation et a organisé une table ronde avec les ONG nationales et internationales la veille des réunions du dialogue.
Le représentant personnel du SG/HR pour les droits de l'homme dans le domaine de la PESC a joué un rôle important à cet égard.
Pour ce qui est de l'avenir des droits de l'homme dans le monde et de la volonté de certains pays de coopérer sur ces questions, le bilan est mitigé comme le prouvent certains des exemples ci-dessous.
Dans le cadre du partenariat dans les domaines de la gouvernance démocratique et des droits de l'homme, l'UE et l'UA ont lancé des réflexions parallèles en vue de consolider une approche commune, ce qui a abouti à la décision de prendre une série de mesures pratiques pour l'avenir.
L'UE a poursuivi ses préparatifs en vue de l'établissement d'un dialogue sur les droits de l'homme avec l'Indonésie, tout en continuant à aborder ces questions lors des réunions dans le cadre du dialogue politique et en entreprenant des démarches.
Les préoccupations que soulèvent les questions liées aux droits de l'homme ont également été abordées régulièrement avec plusieurs partenaires du Bassin méditerranéen et du Proche-Orient, notamment l'Algérie, l'Égypte, Israël, la Syrie et la Tunisie.
Les droits de l'homme sont, après le dossier nucléaire, la deuxième priorité de l'UE en qui concerne l'Iran: en 2008, l'UE a augmenté le nombre de déclarations et de démarches et a co-parrainé la résolution de l'Assemblée générale des Nations unies lancée à l'initiative du Canada sur la situation des droits de l'homme
L'ouverture du dialogue avec l'Argentine a été officialisée par une déclaration signée à Buenos Aires le 19 décembre 2008.
Le principe du renforcement des consultations a été formalisé dans le plan d'action conjoint adopté lors du deuxième sommet UE-Brésil tenu à Rio de Janeiro, le 22 décembre 2008.
Une première session du dialogue sur les droits de l'homme avec le Turkménistan a eu lieu en juin, et avec la République kirghize, le Kazakhstan et le Tadjikistan en octobre 2008.
Une deuxième session du dialogue sur les droits de l'homme avec l'Ouzbékistan, déjà mis en place en 2007, a eu lieu en juin 2008.
Le Parlement européen a adopté le 13 mars une résolution sur le cas du citoyen iranien Seyed Mehdi Kazemi (doc.
P6_TA(2008)0107 du PE) et le 19 juin une résolution sur l'Iran: exécution de délinquants mineurs (doc.
Les préoccupations liées aux droits de l'homme sont à l'origine des mesures restrictives mises en place par
80l'UE, par exemple dans le cas de la Biélorussie et du Zimbabwe; des sanctions ont été appliquées à l'égard de ces pays dans l'espoir d'y susciter des changements, par une augmentation ou un relâchement de la pression en fonction des mesures prises par les autorités de ces pays dans le domaine des droits de
82 l'homme et des libertés fondamentales.
Des travaux importants ont été consacrés à l'élaboration des orientations de l'UE relatives aux droits de l'homme.
L'adoption des nouvelles "lignes directrices de l'UE sur les violences contre les femmes et la lutte contre toutes les formes de discrimination à leur encontre" (décembre 2008) a montré que l'UE était déterminée à inscrire la question des droits de la femme au rang de ses priorités et à prendre des mesures à long terme en la matière.
Le Conseil a aussi adopté des orientations révisées en ce qui concerne la lutte
84 droits de l'enfant sont entrées en vigueur début 2008.
Le Conseil européen a réaffirmé que la promotion et la protection des droits de l'enfant, en particulier des enfants touchés par des conflits armés, constituent une priorité de l'action extérieure de l'UE.
Le Conseil européen a invité la Commission européenne et les États membres à continuer de veiller à la cohérence, à la complémentarité et à la coordination des politiques et des programmes en matière de droits de l'homme, de sécurité et de développement, afin de trouver une solution globale, efficace et durable pour faire face aux
Conformément aux orientations concernant la peine de mort, l'UE a intensifié son action en faveur de l'abolition de la peine de mort dans le monde, y compris par des démarches visant à empêcher, dans un nombre croissant de cas individuels dans des pays tiers, des exécutions capitales.
Par l'intermédiaire de l’instrument européen pour la démocratie et les droits de l’homme, l'UE reste un bailleur de fonds important apportant son soutien aux organisations de la société civile faisant porter leur action principalement sur l'abolition de la peine de mort.
L'importance des questions des droits de l'homme, y compris celles relatives à l'égalité entre les hommes et les femmes et aux enfants touchés par les conflits armés, a continué à augmenter dans le contexte des opérations et missions de gestion des crises menées par l'UE – qu'il s'agisse de la planification de ces
86 opérations et missions, de leur déroulement ou des enseignements qui en sont tirés.
La concrétisation de
87 l'intégration des questions d'égalité entre les hommes et les femmes s'est poursuivie.
Le Conseil a en outre révisé la liste récapitulative en vue de la prise en compte, dans les opérations PESD, de la protection des
Le Parlement européen a adopté le 21 février 2008 une résolution sur le Belarus (doc.
P6_TA(2008)0071 du PE) et le 22 mai 2008 une résolution sur l'arrestation de prisonniers politiques au Belarus (doc.
Le 24 avril 2008, le Parlement européen a adopté une résolution sur le Zimbabwe qui évoque les droits de l'homme (doc. P6_TA(2008)0184 du PE).
Le 4 septembre 2008, le Parlement européen a adopté une résolution sur l'évaluation des sanctions communautaires prévues dans le cadre des actions et politiques de l'UE dans le domaine des droits de l'homme (doc. P6_TA(2008)0405 du PE).
Cf. conclusions du Conseil du 16 juin 2008 (doc.
10725/08 du Conseil) et "Mise à jour des orientations de l'UE sur les enfants face aux conflits armés" (doc.
10019/08 du Conseil).
"Orientations de l'UE pour la promotion et la protection des droits de l'enfant" (doc.
16031/07 du Conseil).
11018/1/08 REV 1 du Conseil).
Le COPS a recommandé en juin 2007 l'élaboration d'un récapitulatif des documents pertinents dans le domaine de la prise en considération, par la PESD, des questions relatives aux droits de l'homme et à l'égalité entre les femmes et les hommes, qui devra servir d'outil de référence pour la planification et le déroulement des missions et des opérations dans le cadre de la PESD ainsi que pour la formation. Ce récapitulatif a été publié dans une version déclassifiée en 2008.
Cf. documents "Mise en œuvre de la résolution 1325 du Conseil de sécurité des Nations unies (CSNU), renforcée par la résolution 1820 du CSNU dans le cadre de la PESD" (doc.
15782/3/08 REV 3 du Conseil) et "Approche globale pour la mise en œuvre par l'UE des résolutions1325 et 1820 du Conseil de sécurité des Nations unies" (doc.
15671/1/08 REV 1 du Conseil), ce dernier s'appliquant à l'ensemble des relations extérieures de l'UE, y compris la coopération au développement et l'aide humanitaire.
Cf. conclusions du Conseil des 26/27 mai 2008 (doc.
9868/08 du Conseil) et projet de réexamen général de la mise en œuvre de la liste récapitulative en vue de la prise en compte, dans les opérations PESD, de la protection des enfants touchés par les conflits armés (doc.
9822/08 du Conseil).
Le 18 décembre 2008, le Parlement européen a adopté une résolution sur les perspectives de consolidation de la paix et de construction nationale dans les situations d'après-conflit (doc. P6_TA(2008)0639 du PE).
En 2008, des experts en matière de droits de l'homme et d'égalité entre les femmes et les hommes ont participé à certaines des nouvelles missions et opérations menées dans le cadre de la PESD.
Ainsi, par exemple, dans le cadre d'EUFOR Tchad/RCA, le conseiller pour les questions d'égalité nommé à l'état-major d'opération et à l'état-major de force organise notamment des actions de formation dans ce domaine et a mis en place une structure globale pour le suivi et l'établissement de rapports.
EULEX Kosovo dispose d'une unité pour les droits de l'homme et l'égalité entre les hommes et les femmes qui permet de garantir que les activités de la mission respectent les normes en la matière et qui constitue aussi une instance à laquelle peuvent s'adresser dans un premier temps tous les tiers qui estiment avoir été victimes de violations du code de conduite.
Dans le cadre de l'EUMM Georgia, le conseiller politique nommé auprès du chef de mission fait également office de point de contact pour tout ce qui touche aux questions des droits de l'homme et des personnes déplacées à l'intérieur de leur propre pays (PDI).
Lutte contre l'impunité
La lutte contre l'impunité est l'une des pierres angulaires de l'approche adoptée par l'UE en vue d'instaurer et de préserver une paix durable, la justice internationale et l'État de droit.
C'est pour cette raison que le soutien ferme de l'UE à la Cour pénale internationale (CPI) ne s'est pas démenti et a été intégré dans les politiques extérieures de l'UE, dans le cadre tant de la PESC que de la PESD.
La communauté des ONG est restée un allié précieux en la matière.
L'année 2008 a été marquée par des évolutions importantes dans les activités de la CPI ainsi qu'au sein de l'UE qui a exercé une pression forte, au niveau aussi bien du Conseil que du PE, sur le gouvernement du Soudan afin de l'inciter à coopérer en ce qui concerne deux mandats d'arrêt délivrés par la CPI dans le cadre de son action visant à mettre un terme à l'impunité de ceux qui ont planifié et commis les crimes les
89 plus horribles qui soient au Darfour.
Le PE a également contribué au soutien apporté à la CPI par sa ème anniversaire motion concernant l'Armée de résistance du seigneur (LRA) en Ouganda.
À l'occasion du 10 du Statut de Rome de la Cour pénale internationale (17 juillet 2008), le Conseil a réitéré son soutien à la CPI et déclaré qu'une paix durable ne pouvait être réalisée sans que ceux qui se sont rendus coupables des crimes internationaux les plus sérieux n'aient à répondre de leurs actes. Afin de sensibiliser davantage le
90 public à ces questions, le Conseil a publié une brochure (février 2008) sur le soutien apporté par l'UE à la
Punir les crimes internationaux et les violations graves des droits de l’homme constitue un aspect important des relations avec nos partenaires, en particulier dans les Balkans occidentaux.
La paix et la justice sont des objectifs complémentaires.
Une justice pénale internationale, administrée notamment par la CPI et les tribunaux pénaux internationaux pour l'exYougoslavie et le Rwanda, joue un rôle essentiel dans le maintien de la paix et le renforcement de la sécurité internationale.
Il est donc indispensable, pour permettre une réconciliation dans les Balkans occidentaux, qui est aussi l'une des conditions du processus de stabilisation et d'association, que les violations passées des droits de l'homme ne soient pas sans suite et qu'il y ait une coopération avec le Tribunal pénal international pour l'ex-
Le Parlement européen a adopté, le 22 mai 2008, une résolution sur le Soudan et la Cour pénale internationale, qui évoque les droits de l'homme, (doc.
P6 _TA(2008)0238 du PE) et, le 21 octobre 2008, une résolution sur l'inculpation et le jugement de Joseph Kony par la Cour pénale internationale (doc. P6 _TA(2008)0496 du PE).
FAVORISER LES PARTENARIATS DANS LE MONDE ENTIER
Consolider les relations avec les partenaires stratégiques
Dans le rapport sur la mise en œuvre de la stratégie européenne de sécurité, il était indiqué que "la mondialisation accélère la modification des rapports de force".
Si ce phénomène peut mettre en évidence les différences de valeurs, on peut également considérer qu'il nous donne l'occasion d'établir ou de consolider des partenariats avec les acteurs clés sur la scène mondiale, sur la base d'intérêts communs et en nous inspirant de nos valeurs.
Il convient non seulement de rendre le système multilatéral plus efficace, mais également de confier aux anciennes comme aux nouvelles puissances un véritable rôle en matière de préservation de ce système.
États-Unis
En 2008, les relations entre l'UE et les États-Unis ont continué à suivre le principe selon lequel "le partenariat transatlantique demeure un fondement irremplaçable, basé sur une histoire et des responsabilités communes".
Tandis que les États-Unis étaient à la veille d'un scrutin crucial, les travaux se sont poursuivis en 2008 à un rythme soutenu.
Tout au long de l'année, l'UE et les États-Unis ont continué à se consulter étroitement au sujet d'un certain nombre de dossiers régionaux (tels que l'Iran, le processus de paix au Proche-Orient, la Russie et les Balkans occidentaux), et le dialogue en matière de lutte contre le terrorisme et de droit international s'est poursuivi.
La mise en œuvre du Plan de travail en vue du dialogue technique entre l'UE et les États-Unis et de leur coopération accrue en matière de gestion des crises et de prévention des conflits a débuté, et les États-Unis ont participé pour la première fois à une mission civile dans le cadre de la PESD, apportant une contribution substantielle à l'EULEX Kosovo.
Le sommet annuel UE/États-Unis (juin 2008) a traduit un engagement renouvelé à approfondir la coopération dans trois principaux domaines, à savoir le renforcement de l'intégration économique transatlantique entre l'UE et les États-Unis, en particulier dans le cadre du Conseil économique transatlantique (CET); la promotion de la paix, des droits de l'homme et de la démocratie dans le monde, l'accent étant mis sur un multilatéralisme effectif et la lutte contre le terrorisme international, dans le cadre d'un système mondial fondé sur des règles; les questions de sécurité énergétique, de changement climatique, de coopération au développement et la promotion de la santé au niveau mondial92.
Ces domaines correspondent pour l'essentiel aux priorités énoncées par le PE, et fixeront le cadre du renforcement des relations entre l'UE et les Etats-Unis dans l'année à venir.
Les discussions se sont poursuivies en vue d'étendre l'exemption de visa à tous les citoyens des États membres, sur la base du principe de réciprocité.
En 2008, les relations entre l'UE et la Russie se sont tendues, le conflit en Géorgie et de nouvelles tensions en matière d'approvisionnement énergétique ébranlant certains des fondements d'un partenariat solide.
Cependant, Moscou reste un partenaire clé.
Il est de notre intérêt de voir la Russie s'intégrer davantage
Le 10 juillet 2008, le Parlement européen a adopté une résolution sur la peine de mort, en particulier le cas de Troy Davis (doc. P6_TA(2008)0368 du PE).
Le Parlement européen a adopté le 5 juin 2008 une résolution sur le sommet UE/États-unis (doc. P6_TA(2008)0256 du PE).
dans le système international fondé sur des règles et de travailler de concert sur des questions d'envergure mondiale telles que le changement climatique, le terrorisme, la criminalité organisée et la sécurité énergétique.
(traduction du Conseil).
Les négociations en vue du nouvel accord UE-Russie ont été officiellement lancées lors du sommet UE-
Le premier cycle de négociations a eu lieu (juillet 2008), mais en raison du conflit en Géorgie (août 2008) et de la réaction disproportionnée de la Russie, le Conseil européen er extraordinaire (du 1 septembre 2008) a décidé de reporter les négociations.
L'UE a fermement condamné la décision unilatérale de la Russie de reconnaître l'indépendance de l'Abkhazie et de l'Ossétie du Sud et réaffirme son appui à l'indépendance, à la souveraineté et à l'intégrité territoriale de la Géorgie.
L'évaluation approfondie des relations entre l'Union européenne et la Russie qui s'en est suivie, présentée par la Commission européenne et le Secrétariat général du Conseil en préparation du sommet UE-Russie (de novembre 2008), a conduit à la reprise des négociations, cette dernière ayant été considérée comme le meilleur moyen d'œuvrer à la réalisation des objectifs de l'UE et de faire valoir ses intérêts.
Deux séries de rencontres dans le cadre de consultations UE-Russie en matière de droits de l'homme ont eu lieu en 2008.
L'UE a fait état de plusieurs problèmes qui la préoccupent en ce qui concerne la situation des droits de l'homme en Russie, notamment la liberté des médias ainsi que la liberté d'expression et de réunion - surtout dans le contexte de l'élection présidentielle (mars 2008) -, la situation des ONG et de la société civile, les droits des personnes appartenant à des minorités, la lutte contre le racisme et la xénophobie ainsi que les droits des enfants et des femmes.
Les deux parties ont également examiné la question des droits de
À ces deux occasions, l'UE a également abordé des cas individuels.
La position et le potentiel de la Chine lui confèrent une importance indéniable au niveau mondial.
Dans le cadre de son partenariat avec la Chine, l'UE encourage celle-ci à jouer un plus grand rôle dans les affaires régionales et mondiales, afin de contribuer à la stabilité internationale.
Comme l'a dit le SG/HR, "il est important de ne pas considérer la Chine uniquement, ni même essentiellement, sous l'angle économique, mais d'utiliser un prisme plus large et d'établir des relations avec la Chine sous un angle stratégique"
(traduction du Conseil). La responsabilité de la stabilité mondiale constitue une cause commune.
Dans le cadre de ce partenariat stratégique, des dialogues politiques ont eu lieu à plusieurs niveaux.
Les négociations en vue d'un accord de partenariat et de coopération se sont poursuivies tout au long de l'année et le mécanisme de dialogue économique et commercial de haut niveau (MHN) a été lancé (avril 2008).
L'UE a continué à encourager les initiatives visant à promouvoir le dialogue, la coopération concrète et l'instauration de la confiance dans les relations entre les deux rives du détroit de Taiwan.
Les sommets annuels entre l'UE et la Chine sont un outil essentiel pour promouvoir leur partenariat stratégique.
L'UE avait des projets ambitieux pour le sommet de 2008 et a regretté la décision de la Chine de le reporter.
Cet incident, ainsi que d'autres survenus en 2008, résultent de divergences concernant la situation des droits de l'homme en Chine, en particulier au Tibet.
Discours prononcé par M. Solana, SG/HR, à la Conférence annuelle de l'Institut d'études de sécurité de l'Union européenne (Paris, 30 octobre 2008).
Le Parlement européen a adopté le 19 juin 2008 une résolution sur le sommet UE-Russie des 26 et 27 juin 2008 à Khanty-Mansiysk (doc. P6_TA(2008)0309 du PE).
Le Parlement européen a adopté une résolution sur la Russie dans le domaine des droits de l'homme, le 13 mars 2008, (doc.
P6_TA(2008)0105 du PE), ainsi qu'une résolution sur les attaques contre les défenseurs des droits de l'homme en Russie et le procès pour le meurtre d'Anna Politkovskaya, le 18 décembre 2008 (doc. P6_TA(2008)0642 du PE).
Discours prononcé par M. Solana, SG/HR, à la Conférence annuelle de l'Institut d'études de sécurité de l'Union européenne (Paris, 30 octobre 2008).
À la suite du report du sommet, l'UE a exprimé le souhait de continuer à promouvoir le partenariat, surtout à un moment où la situation économique et financière exigeait une réponse concertée au niveau international.
L'UE a salué la participation de la Chine à l'action menée en réponse à la crise financière.
Pour que des progrès soient accomplis sur les questions d'ordre international, il est nécessaire que la Chine ait une attitude constructive, y compris dans le domaine des droits de l'homme.
Bien que les deux réunions organisées en 2008 dans le cadre du dialogue en matière de droits de l'homme entre l'UE et la Chine aient donné lieu à un échange de vues substantiel sur la situation des droits de l'homme dans le pays, l'état général des relations entre l'UE et la Chine a eu des incidences sur le dialogue.
À la lumière des è m e événements qui ont entouré la 26 réunion (l'exécution de M. Wo Weihan le jour de cette réunion) et des pressions accrues subies par les défenseurs des droits de l'homme, sur lesquelles le PE a attiré l'attention en décernant le prix Sakharov à Hu Jia (décembre 2008), l'UE a demandé à la Chine des signes tangibles de la reprise du dialogue et n'a cessé d'exprimer sa préoccupation, notamment au moyen d'une liste de cas individuels remise aux autorités chinoises.
L'UE et l'Inde, qui sont les deux plus grandes démocraties du monde et les acteurs internationaux d'un monde multipolaire, ont réaffirmé, lors du sommet annuel UE-Inde (de septembre 2008), leur attachement à
Ce partenariat repose sur les valeurs communes que sont la démocratie et les droits de l'homme, les libertés fondamentales, y compris le pluralisme religieux, l'État de droit et le multilatéralisme.
En tant qu'acteur régional important, l'Inde se doit encore de jouer le rôle de "stabilisateur"
En 2008, l'UE et l'Inde ont convenu d'intensifier leur coopération et leurs échanges politiques.
Comme l'indique le rapport sur la mise en œuvre du plan d'action conjoint UE-Inde, leurs relations peuvent encore être renforcées.
L'UE et l'Inde ont reconnu qu'il était important de conclure d'ici la fin 2009 le large accord en matière de commerce et d'investissement, afin de répondre aux attentes des entreprises des deux parties et de renforcer encore leurs relations économiques.
La signature d'un accord horizontal dans le domaine de l'aviation civile constitue un pas en avant, qui devrait aboutir à la conclusion d'un accord dans le domaine du transport maritime qui soit avantageux pour les deux parties.
La coopération entre l'UE et l'Inde dans le cadre de l'accord sur le réacteur thermonucléaire expérimental international (ITER) demeure une priorité, qui sera renforcée par la conclusion d'un accord bilatéral entre Euratom et l'Inde dans le domaine de la recherche sur l'énergie de fusion, sur lequel les négociations sont en cours de finalisation.
Le tournant du partenariat entre l'UE et le Brésil a été, en 2008, le deuxième sommet UE-Brésil (décembre 2008).
Ce sommet a marqué une nouvelle étape dans les relations entre les deux parties, après le lancement du partenariat stratégique en 2007.
Les discussions qui se sont déroulées lors du sommet ont porté sur les questions régionales d'intérêt commun et sur les grands défis mondiaux tels que la crise
Le Parlement européen a adopté une résolution sur le Tibet le 10 avril 2008 (doc.
P6_TA(2008)0119 du PE); il a adopté, le 22 mai 2008, une résolution sur la catastrophe naturelle en Chine (doc.
P6_TA(2008)0232 du PE) et, le 10 juillet 2008, une résolution sur la situation en Chine après le tremblement de terre et avant les jeux olympiques (doc. P6_TA(2008)0362 du PE).
Le Parlement européen a adopté le 24 septembre 2008 une résolution sur la préparation du sommet UE-Inde (doc. P6_TA(2008)0455 du PE).
Le Parlement européen a adopté, le 10 juillet 2008, une résolution sur la présence présumée de fosses communes dans la partie du Cachemire administrée par l'Inde (doc.
P6_TA(2008)0266 du PE) et une résolution sur le Bangladesh (doc. P6_TA(2008)0367 du PE).
économique et financière mondiale, la lutte contre le changement climatique et la sécurité énergétique.
Le sommet a également donné lieu à l'approbation du plan d'action conjoint qui définit les priorités du partenariat et comporte des engagements spécifiques dans des domaines aussi importants que la promotion de la paix et d'une sécurité globale grâce à un système multilatéral effectif, le développement durable, la coopération régionale, la recherche et les nouvelles technologies, les migrations, l'éducation et la culture.
Le Brésil et l'UE continueront d'œuvrer ensemble au renforcement des relations entre les deux régions sur les plans politique, socioéconomique et culturel, notamment dans le cadre du processus des sommets UE-Amérique latine et Caraïbes (ALC) et du dialogue entre l'UE et le Groupe de Rio au niveau ministériel.
Si les relations avec le Japon sont globalement positives, elles recèlent un potentiel inexploité, et des objectifs plus ambitieux pourraient être définis.
En 2008, des progrès ont été réalisés dans l'instauration du partenariat stratégique UE-Japon que l'UE appelait de ses vœux dans la stratégie européenne de sécurité.
La concertation et le dialogue sur les questions internationales et planétaires d'intérêt commun se sont approfondis en 2008, notamment en prenant la forme de dialogues stratégiques sur l'Asie de l'Est et l'Asie centrale et d'échanges de vues stratégiques sur l'Asie du Sud et l'Asie du Sud-Est.
La coopération a culminé lors du sommet bilatéral (avril 2008).
Cet événement a mis en évidence la forte convergence de vues sur les questions d'actualité internationale en matière de politique étrangère, ainsi qu'une communauté de valeurs sur des défis mondiaux majeurs tels que le changement climatique, la situation de l'économie mondiale, le développement et l'Afrique, les prix des denrées alimentaires et l'Organisation mondiale du commerce.
Le sommet UE-Canada (octobre 2008) a mis en évidence la grande communauté de vues qui existe entre les deux partenaires.
Il a confirmé la volonté commune de parvenir à un partenariat économique renforcé, ambitieux et équilibré et de poursuivre la coopération dans les domaines de l'énergie et de l'environnement.
Lors du sommet, l'UE et le Canada sont convenus d'approfondir leur coopération en matière de gestion civile des crises.
Dans ce contexte, un plan de travail sur la coopération en matière de gestion des crises a été adopté et de nouvelles mesures seront prises afin de renforcer la coopération policière sur le terrain ainsi que la prévention des conflits, le maintien et la consolidation de la paix et la gestion des crises en Afrique.
Renforcer la maîtrise du processus au niveau régional
Le rapport sur la mise en œuvre de la stratégie européenne de sécurité soulignait que "[p]our être durables, les solutions aux conflits doivent associer tous les acteurs régionaux ayant un intérêt commun pour la paix".
Les organisations régionales ont, à l'instar des puissances régionales, un rôle important à jouer à cet égard.
Selon qu'elles agissent ou restent passives, elles peuvent être facteurs soit de paix et de stabilité, soit de tension et de troubles.
C'est pourquoi l'UE juge particulièrement important de favoriser, dans le cadre de ses relations avec des organisations régionales et en facilitant la coopération intrarégionale et interrégionale, une culture de prise en charge responsable, au niveau régional.
Organisations régionales et coopération régionale
L'UA reste un partenaire important de l'UE.
La coopération menée en 2008 entre l'UA et l'UE, y compris en matière de politique de sécurité, a essentiellement eu pour cadre le partenariat stratégique Afrique-UE (décembre 2007).
En 2008, la création d'une délégation de l'UE auprès de l'UA à Addis-Abeba a représenté une étape importante dans la mise en œuvre du partenariat, notamment en ce qui concerne le renforcement des capacités africaines de prévention, de gestion et de règlement des conflits.
101Les efforts déployés par le RSUE qui est en même temps chef de délégation de la Commission européenne auprès de l'UA ont permis de poursuivre la mise en œuvre du programme de l'UE à l'égard de l'Afrique.
Le SG/HR a en outre nommé un conseiller spécial pour les capacités africaines de maintien de la paix, chargé de coordonner la mise en œuvre du partenariat Afrique-UE pour la paix et la sécurité, qui constitue l'un des huit volets de la stratégie commune.
La première réunion entre le Comité politique et de sécurité de l'UE et le Conseil de paix et de sécurité de l'UA a eu lieu en septembre 2008; lors de cette réunion, l'accent a été mis sur les enjeux communs dans le domaine de la gestion des crises, en particulier en Afrique.
Durant l'année 2008, l'UE et l'UA ont coopéré à la mise en œuvre des sept autres partenariats thématiques qui traitent des menaces communes et des défis planétaires, tels que la gouvernance démocratique et les droits de l'homme, le commerce et l'intégration régionale, les objectifs du Millénaire pour le développement, l'énergie, le changement climatique, les migrations et la science.
Diverses activités se sont déroulées dans le cadre du renforcement des capacités africaines de maintien de la paix.
Le cycle de formation de la Force africaine en attente, Amani Africa, a été lancé (novembre 2008).
FED, à la nouvelle facilité de soutien à la paix pour l'Afrique qui a fait l'objet d'un accord pour la période 2008-2010 et qui reconnaît explicitement le rôle des communautés économiques régionales.
De plus, le Groupe conjoint chargé de la mise en œuvre a convenu d'organiser un séminaire sur l'appui de l'UE aux centres africains de formation afin de renforcer la coopération entre les centres de situation de l'UE et ceux de l'UA et de mettre sur pied un mécanisme interactif conjoint d'anticipation et de veille.
Ces activités, et d'autres encore, contribuent à la création d'une architecture de paix et de sécurité à l'échelle
En outre, l'Union européenne, en coordination étroite avec l'Union africaine et les Nations unies, continue d'être fermement déterminée à s'attaquer à la crise sur le continent africain, à la fois par son action militaire (EUFOR Tchad/RCA) et par son action politique (RDC).
Le dialogue politique entre l'UE et l'Association des nations de l'Asie du Sud-Est (ASEAN) a essentiellement porté, en 2008, sur les questions régionales et internationales, l'objectif étant de contribuer au maintien de la paix et de la sécurité.
L'UE s'est félicitée de l'entrée en vigueur de la Charte de l'ASEAN (décembre 2008), et notamment de la proposition visant à créer un organe consacré aux droits de l'homme.
L'UE a poursuivi les négociations en vue d'un accord de libre échange (ALE) avec l'ASEAN dans le cadre de l'approche interrégionale globale, en tenant également compte de la résolution du PE sur les relations commerciales et économiques avec
La question de la Birmanie/du Myanmar a valeur de test pour la crédibilité et la responsabilité régionale de l'ASEAN en tant que facteur de changement positif dans la région.
Tout en apportant elle-même une contribution essentielle aux opérations internationales d'aide humanitaire au lendemain du passage dévastateur du Cyclone Nargis (mai 2008), l'UE s'est félicitée du rôle de co-chef de file joué par l'ASEAN au sein du groupe restreint tripartite et l'a encouragée dans cette voie.
L'envoyé spécial de l'UE pour la Birmanie/le Myanmar a, tout au long de l'année 2008, œuvré à la coordination de l'action menée par la communauté internationale, en particulier avec les partenaires de la région qui partagent nos valeurs de démocratie et d'État de droit.
L'objectif demeure l'établissement d'une approche commune sur la question de la Birmanie/du Myanmar, qui constitue une condition essentielle à la réalisation des changements demandés
Le Parlement européen a adopté en 2008 les résolutions relatives à l'Afrique qui figurent ci-après: - une résolution sur le Kenya, le 17 janvier 2008 (doc.
P6_TA(2008)0018 du PE); - une résolution sur la situation dans la République démocratique du Congo et le viol comme crime de guerre, le 17 janvier 2008 (doc.
P6_TA(2008)0022 du PE); - une résolution sur le Nord Kivu, le 21 février 2008 (doc.
P6_TA(2008)0072 du PE); - une résolution sur la politique chinoise et ses effets sur l'Afrique, le 23 avril 2008 (doc.
P6_TA(2008)0173 du PE); - une résolution sur le Zimbabwe, le 24 avril 2008 (doc.
P6_TA(2008)0184 du PE); - une résolution sur le Tchad, le 24 avril 2008 (doc.
P6_TA(2008)0186 du PE); - une résolution sur le Soudan et la Cour pénale internationale, le 22 mai 2008 (doc.
P6_TA(2008)0238 du PE); - une résolution sur la tension croissante au Burundi, le 22 mai 2008 (doc.
P6_TA(2008)0240 du PE); - une résolution sur la banalisation des meurtres de civils en Somalie, le 19 juin 2008 (doc.
P6_TA(2008)0313 du PE); - une résolution sur la situation au Zimbabwe, le 10 juillet 2008 (doc.
P6_TA(2008)0364 du PE); - une résolution sur les assassinats d'albinos en Tanzanie, le 4 septembre 2008 (doc.
P6_TA(2008)0413 du PE); - une résolution sur le coup d'État en Mauritanie, le 4 septembre 2008 (doc.
P6_TA(2008)0411 du PE); - une résolution sur l'inculpation et le jugement de Joseph Kony par la Cour pénale internationale, le 21 octobre 2008 (doc.
P6_TA(2008)0496 du PE); - une résolution sur la piraterie en mer, le 23 octobre 2008 (doc.
P6_TA(2008)0519 du PE); - une résolution sur la République démocratique du Congo: affrontements dans les zones frontalières orientales de la RDC, le 23 octobre 2008 (doc.
P6_TA(2008)0526 du PE); - une résolution sur la réponse de l'UE à la détérioration de la situation dans l'est de la République démocratique du Congo, le 20 novembre 2008 (doc.
P6_TA(2008)0563 du PE); - une résolution sur la Somalie, le 20 novembre 2008 (doc.
P6_TA(2008)0569 du PE); - une résolution sur la peine de mort au Nigeria, le 20 novembre 2008 (doc.
P6_TA(2008)0570 du PE); - une résolution sur la situation au Zimbabwe, le 18 décembre 2008 (doc. P6_TA(2008)0640 du PE).
Voir les conclusions du Conseil du 10 novembre 2008 (doc. 15394/08 du Conseil).
Le Parlement européen a adopté en 2008, au sujet de la Birmanie/du Myanmar, les résolutions suivantes: - une résolution sur la situation en Birmanie, le 24 avril 2008 (doc.
P6_TA(2008)0178 du PE); - une résolution sur la situation tragique en Birmanie, le 22 mai 2008 (doc.
P6_TA(2008)0231 du PE); - une résolution sur la poursuite de la détention de prisonniers politiques en Birmanie, le 5 juin 2008 (doc.
P6_TA(2008)0312 du PE); - une résolution sur la Birmanie, le 23 octobre 2008 (doc. P6_TA(2008)0527 du PE).
Le septième sommet de la Rencontre Asie-Europe (ASEM) a réuni (en octobre 2008) les dirigeants des 45 membres de l'ASEM, qui représentent près de 50 % du PIB mondial, 58 % de la population mondiale et 60 % du commerce international.
À cette occasion, des discussions approfondies ont pu avoir lieu sur des questions internationales et régionales d'intérêt commun.
Cet événement a donné à l'Europe la possibilité d'harmoniser avec l'Asie sa réponse à la crise financière mondiale et à ses répercussions; de prôner un accord mondial et global ambitieux sur le changement climatique pour l'après-2012; d'engager les partenaires asiatiques à respecter et mettre en œuvre les valeurs consacrées par la Déclaration universelle des droits de l'homme, ainsi que les normes fondamentales en matière de travail et les exigences relatives au travail décent et à l'accès de tous aux systèmes de sécurité sociale de base; et de réaffirmer sa détermination à atteindre les objectifs du Millénaire
La "stratégie de l'UE pour un nouveau partenariat avec l'Asie centrale" est entrée, en 2008, dans sa deuxième année de mise en œuvre.
Dans un rapport d'étape au Conseil européen sur la mise en œuvre de la stratégie (juin 2008), le Conseil a estimé que la qualité de la coopération entre l'Asie centrale et l'UE avait pris une nouvelle dimension, y compris sous la forme d'un dialogue politique sensiblement renforcé.
Au cours de 2008, les contacts politiques se sont intensifiés: outre plusieurs réunions régionales et bilatérales des troïkas ministérielles, un forum ministériel UE - Asie centrale a eu lieu (septembre 2008) sur les questions de sécurité; ce forum a essentiellement porté sur les menaces et défis communs, tels que le terrorisme, la traite des êtres humains et le trafic de stupéfiants, la non-prolifération et la sécurité
106énergétique. Le RSUE pour l'Asie centrale a poursuivi ses contacts avec les pays de la région ainsi
L'année 2008 a également été marquée par le lancement officiel de la "Synergie de la mer Noire", les ministres des affaires étrangères de l'UE et de l'ensemble de la région de la mer Noire s'étant réunis à Kiev (février 2008).
Dans leur déclaration, les ministres ont pris note du rôle important joué par les organisations et initiatives régionales, y compris par l'Organisation de la coopération économique de la mer Noire (CEMN).
Le soutien de l'UE à la coopération régionale de la mer Noire vise à l'obtention de résultats concrets dans
plusieurs domaines prioritaires
109, la Commission a présenté une communication intitulée "Rapport sur
En réponse à la demande du Conseil
Le Parlement européen a adopté une résolution sur la démocratie, les droits de l'homme et le nouvel accord de partenariat et de coopération entre l'Union européenne et le Viêt Nam, le 22 octobre 2008 (doc.
P6_TA(2008)0514 du PE), et une résolution sur le Timor-Oriental le 21 février 2008 (doc. P6_TA(2008)0070 du PE).
Cf. action commune 2008/107/PESC du 12 février 2008 (JO L 38 du 13.2.2008, p. 19) et action commune 2008/900/PESC du 2 décembre 2008 (JO L 323 du 3.12.2008, p. 65).
9471/1/07 REV 1 du Conseil).
Le Parlement européen a adopté, le 17 janvier 2008, une résolution sur une approche politique régionale pour la mer Noire (doc. P6_TA(2008)0017 du PE).
Différentes formes de relations avec les pays du Golfe et de la Méditerranée ont été activement mises en œuvre tout au long de 2008.
Les deux parties ont manifesté un intérêt accru pour une relance de la coopération entre l'UE et le Conseil de coopération du Golfe dans de nombreux domaines tels que l'éducation, la recherche, l'énergie, le changement climatique, la lutte contre le terrorisme et la politique économique, malgré les difficultés liées à la conclusion de l'accord de libre-échange.
Le Sommet de Paris organisé dans le cadre du "Processus de Barcelone: Union pour la Méditerranée" (juillet 2008), qui a réuni 43 partenaires, a imprimé une nouvelle dynamique politique aux relations euro-méditerranéennes.
À l'issue de la première réunion des ministres des affaires étrangères de l'UE et de la Ligue arabe (février 2008), les ministres sont convenus de débattre des domaines potentiels de coopération; par la suite, il a été décidé de mettre en place dans le courant de 2009 un bureau de liaison UE-Ligue arabe.
111 individuel qu'avec l'Union du Maghreb arabe
Dans les Balkans occidentaux, la création du Conseil de coopération régionale (CCR), qui exerce ses activités sous l'égide du processus de coopération en Europe du Sud-Est (SEECP) et dont le secrétariat est établi à Sarajevo et le bureau de liaison à Bruxelles, a permis aux pays de la région d'être désormais davantage acteurs de la coopération régionale dans un certain nombre de domaines clés tels que le développement social et économique, la justice et les affaires intérieures, la sécurité, la formation du capital humain et la coopération parlementaire.
Le cinquième sommet UE-ALC (mai 2008) a marqué une nouvelle étape dans le processus de consolidation du partenariat stratégique entre les deux régions.
Le sommet a été consacré en particulier à la lutte contre la pauvreté, l'inégalité et l'exclusion, et au développement durable, y compris le changement climatique, l'environnement et l'énergie.
La négociation d'un accord d'association avec l'Amérique centrale a progressé à un bon rythme, trois cycles de négociation étant parvenus à leur terme en 2008.
Les négociations relatives à un accord d'association avec la Communauté andine ont toutefois été entravées par des divergences au sein de la Communauté andine concernant les objectifs et le contenu du chapitre du futur accord d'association consacré au commerce.
Le mandat initial de négociation a été réorienté vers un
Le Conseil a en outre approuvé un partenariat stratégique avec le Mexique (octobre 2008) et un plan de mise en œuvre sera élaboré en 2009.
Le Conseil a levé les mesures de 2003, qui avaient déjà été suspendues, afin de faciliter le dialogue politique avec Cuba et de permettre l'utilisation intégrale des moyens prévus dans la position commune
Conformément à cela, la troïka de l'UE a mené avec Cuba un dialogue politique au niveau ministériel (octobre 2008).
Le Parlement européen a adopté, le 5 juin 2008, une résolution sur le processus de Barcelone: Union pour la méditerranée (doc. P6_TA(2008)0257 du PE).
En 2008, le Parlement européen a adopté les résolutions suivantes concernant l'Amérique latine et les Caraïbes: - une résolution sur le cinquième sommet Amérique latine et Caraïbes - Union européenne de Lima, le 24 avril 2008 (doc.
P6_TA(2008)0177 du PE); - une résolution sur les déchéances de droits politiques au Venezuela, le 23 octobre 2008 (doc.
P6_TA(2008)0525 du PE); - une résolution sur les attaques contre les militants des droits de l'homme, les libertés civiles et la démocratie au Nicaragua, le 18 décembre 2008 (doc. P6_TA(2008)0641 du PE).
10725/08 du Conseil).
Si des notions telles que les sphères d'influence privilégiée sont étrangères à l'UE, il ne faut pas sousestimer le rôle que peuvent jouer les acteurs régionaux importants en cas de crises régionales, lorsqu'ils font office de médiateurs, aident à trouver des solutions ou se portent garants de ces solutions.
Des pays comme la Chine, la Russie, l'Afrique du Sud, le Brésil, la Turquie, l'Égypte, la Jordanie, l'Arabie saoudite et le Qatar ont eu voix au chapitre sur la dynamique de paix dans leurs régions respectives et même au-delà.
L'UE a continué à encourager la Chine à apporter sa contribution à la promotion de la stabilité régionale, et à jouer un rôle actif en matière de recherche de solutions aux crises régionales.
En ce qui concerne les relations entre les deux rives du détroit de Taiwan, l'UE a encouragé les deux parties à régler leurs différends pacifiquement et par le dialogue, et a salué les progrès accomplis en 2008 dans le cadre de leurs pourparlers.
De plus, eu égard au rôle croissant joué par la Chine en Afrique, une réunion de la troïka UE-Chine a été consacrée à cette question.
Donnant suite à cette réunion, l'UE a souligné qu'il était important de favoriser la mise en place d'une coopération et d'un dialogue trilatéraux entre l'Union européenne, la Chine et l'Afrique.
Parallèlement au renforcement des partenariats bilatéraux que l'UE entretient tant avec la Chine qu'avec l'Afrique, le Conseil envisage une coordination plus étroite dans les domaines qui correspondent aux priorités et aux besoins de
La crise au Zimbabwe a illustré le rôle que les puissances et organisations régionales peuvent jouer dans la recherche de solutions.
À la suite des discussions qui ont eu lieu lors du sommet de l'UA à Sharm el Sheik (janvier 2008) et de la décision prise par la Communauté de développement de l'Afrique australe (SADC) de nommer comme médiateur l'ancien président sud-africain Thabo Mbeki, l'UE n'a eu de cesse d'appuyer les efforts déployés par ces deux organisations et l'Afrique du Sud pour tenter de trouver une solution à la crise
C'est en raison des conséquences plus vastes de la guerre entre la Russie et la Géorgie (août 2008) que les pays du Caucase du Sud ont pris conscience de leur vulnérabilité et de leur interdépendance mutuelle.
En témoignent les mesures prises par l'Arménie et l'Azerbaïdjan concernant la question du Haut-Karabakh et les efforts diplomatiques visant à améliorer les relations entre la Turquie et l'Arménie.
L'UE a soutenu les efforts déployés au niveau régional, compte tenu, en particulier, du fait que l'ouverture des frontières dans la région contribuerait grandement à en améliorer la stabilité globale.
Le Parlement européen a adopté les résolutions relatives à la situation au Zimbabwe qui figurent ci-après: - une résolution sur la situation au Zimbabwe, le 10 juillet 2008 (doc.
P6_TA(2008)0364 du PE); - une résolution sur la situation au Zimbabwe, le 18 décembre 2008 (doc. P6_TA(2008)0640 du PE).
DAVANTAGE D'EFFICACITÉ, DE CAPACITÉS ET DE COHÉRENCE
Prévention des conflits
Le rapport sur la mise en œuvre de la stratégie européenne de sécurité a une nouvelle fois confirmé que "notre approche doit viser avant tout à empêcher les menaces de devenir des sources de conflit, et ce à un stade précoce".
En 2008, cette orientation stratégique a continué d'être appliquée à la fois en ancrant solidement la culture de la prévention dans le large éventail d'activités de l'UE liées aux conflits et en
consolidant les différents instruments nécessaires
Les travaux se sont poursuivis en vue de renforcer encore la sensibilisation aux situations conflictuelles et l'action en matière de prévention des conflits, de mettre en place les moyens et capacités nécessaires et d'améliorer la cohérence entre les divers instruments de la politique extérieure de l'UE.
La coopération avec les partenaires, y compris les acteurs non étatiques, a encore été approfondie dans les domaines de l'échange d'informations, de la sensibilisation, du dialogue et de la collaboration sur les théâtres.
L'alerte rapide est restée un domaine d'activité essentiel.
La méthodologie en la matière a été affinée, et la coopération dans le domaine du renseignement de source ouverte a encore été améliorée.
Des évaluations du risque et des rapports de situation axés sur les menaces pesant sur la sécurité ont été élaborés et présentés par différentes structures du SGC, de la Commission européenne et des États membres aux instances décisionnelles compétentes.
Le document de l'Union européenne traitant spécifiquement de l'alerte rapide – la liste des pays à surveiller – a été actualisé à deux reprises.
Pour la prévention des menaces, ce sont encore et surtout les instruments "doux" qui ont été mis en œuvre, tels que la diplomatie préventive, y compris les activités du SG/HR, les RSUE, ainsi que l'aide au développement et l'assistance technique fournies par la Commission européenne et les États membres.
Le rapport sur la mise en œuvre de la stratégie européenne de sécurité a établi que la médiation en faveur de la paix offrait un potentiel sous-exploité par l'Union européenne.
À ce jour, l'UE n'a pas pleinement et systématiquement mis à profit la médiation proactive pour compléter de façon utile et à un coût raisonnable ses instruments établis de longue date pour la prévention et le règlement des conflits.
Dès lors, une attention particulière est actuellement accordée au développement et à la mise en œuvre des capacités de dialogue et de médiation de l'UE, ainsi qu'à leur amélioration qualitative.
Capacités civiles et militaires
Les capacités, tant civiles que militaires, sont incontestablement essentielles à toute intervention efficace de l'UE au-delà de ses frontières.
La nécessité de poursuivre leur développement a été reconnue au plus haut niveau lorsque le Conseil européen (décembre 2008) a souscrit à la déclaration du Conseil sur le
renforcement des capacités (novembre 2008)
Le rapport annuel sur les activités menées par l'Union européenne dans le cadre de la prévention des conflits (Rapport de Göteborg) adopté par le Conseil européen en juin 2008 dresse un tableau complet des efforts déployés actuellement par l'UE dans ce domaine (cf. doc. 11018/1/08 REV 1 du Conseil).
La création de la capacité civile de planification et de conduite (CPCC), la mise en œuvre du rapport sur la capacité de l'État-major de l'UE à conduire la planification, le renforcement des activités de réaction des délégations de la Commission européenne en cas de crise et les nouveaux documents de stratégie par pays et par région pour la période 2007-2013 sont venus compléter les instruments existants.
L'instrument de stabilité, le programme d'exercices et les progrès accomplis par rapport aux objectifs globaux civils 2008 et 2010 et à l'objectif global militaire 2010 ont permis d'améliorer à la fois les activités et les capacités de l'UE
118 en termes de prévention à court terme
Les travaux relatifs au nouvel objectif global civil (OGC) 2010 ont commencé début 2008, le but étant d'assurer une planification et un développement cohérents des capacités pour d'éventuelles missions PESD civiles futures.
Les engagements pris par les ministres (novembre 2008) ont mis en lumière les priorités en matière de développement de capacités civiles.
Celles-ci comprennent, entre autres, le renforcement de la capacité de l'UE à planifier et à déployer simultanément plusieurs missions, la poursuite du développement d'outils de gestion et des fonctions de soutien aux missions, la consolidation de la préparation aux réactions rapides, le renforcement des synergies entre les missions PESD et les autres instruments de l'UE, ainsi que la mise en place d'un véritable système de retour d'expérience.
Au fur et à mesure que la PESD gagne en expérience et se développe, le processus de retour d'expérience présente toujours plus d'intérêt.
Sur la base des nouvelles "Lignes directrices de l'UE pour le recensement et la mise en œuvre des enseignements et des meilleures pratiques dans le cadre des missions PESD
Des enseignements ont été tirés de l'action de soutien de l'UE à l'Union africaine au Soudan (et suivis par la définition des meilleures pratiques pour les futures actions de soutien de l'UE) et de la mission de police de l'Union européenne à Kinshasa (RDC) (EUPOL Kinshasa).
La mise en œuvre du mécanisme des équipes d'intervention civile s'est poursuivie avec un appel à nominations, en vue d'étoffer la réserve à raison de 30 nouveaux experts, afin d'atteindre durablement l'objectif de 100 experts et de renforcer l'équipe dans le domaine du soutien aux missions.
La Commission européenne a continué à disperser une formation dans le domaine des marchés publics et a commencé à dispenser une formation financière aux membres de l'équipe d'intervention civile.
Dans le cadre du processus de l'objectif global 2010, le comité directeur de l'Agence européenne de défense (AED) a pris note de la version initiale du plan de développement des capacités, qui vise à aider les États membres à orienter leurs stratégies nationales (juillet 2008).
Après la réunion informelle des ministres de la défense qui s'est tenue à Deauville (octobre 2008), plusieurs accords concrets ont été dégagés par le Conseil entre différents groupes d'États membres (novembre 2008) en ce qui concerne, par exemple, une unité multinationale d'A400M et une flotte européenne de transport aérien, la prochaine génération de satellites d'observation fondée sur un système multinational d'imagerie spatiale, une initiative d'interopérabilité aéronavale européenne et la mise à disposition d'images satellitaires de source gouvernementale pour le Centre satellitaire de l'UE.
La flotte européenne de transport aérien sera développée de manière à être cohérente avec les structures qui existent ou existeront au niveau européen
Voir la résolution du 5 juin 2008 du Parlement européen sur la mise en œuvre de la stratégie européenne de sécurité et la PESD (doc.
P6_TA(2008)0255 du PE) et résolution du 19 février 2009 sur la stratégie européenne de sécurité et la PESD (doc. P6_TA(2009)0075 du PE). Doc.
Des discussions pragmatiques et utiles ont eu lieu au sujet de l'évacuation des ressortissants, de la mise en place d'un réseau de surveillance maritime et du déploiement éventuel de forces multinationales dans le cadre de la PESD.
Dans sa déclaration sur le renforcement des capacités, le Conseil européen a évoqué des ambitions opérationnelles tant au niveau militaire que civil, y compris dans le cadre d'opérations simultanées, et a défini des objectifs, notamment en ce qui concerne les hélicoptères, la flotte européenne de transport aérien, l'initiative d'interopérabilité aéronavale européenne, le renseignement spatial, le déminage maritime, l'initiative européenne relative aux échanges de jeunes officiers, inspirée d'Erasmus (Erasmus militaire), et le Collège européen de sécurité et de défense.
Il a mis l'accent sur d'éventuelles méthodes nouvelles à explorer, dans le but d'optimiser les capacités militaires, en particulier par le partage des capacités nationales, la mutualisation des capacités et la création d'une structure multinationale de coopération, par le développement de la spécialisation dans des capacités de niche ou des capacités rares ou coûteuses, et par la passation collective de marchés publics.
Il a en outre souligné les avantages d'une coopération plus étroite entre l'AED et l'Organisation conjointe de coopération en matière d'armement (OCCAR), entre l'AED et la Commission dans le domaine des technologies civiles et de défense, et entre l'UE et l'OTAN concernant le développement des capacités militaires120 dans le respect de l'autonomie décisionnelle et des procédures de chacun.
L'UE voudrait que tous ses États membres y participent.
Venant confirmer la détermination des États membres à maintenir un niveau d'ambition élevé en matière de réaction rapide, un réexamen du concept de réaction rapide militaire a été entrepris à la mi-2008.
Des conférences sur la réaction rapide maritime et aérienne ont eu lieu (avril et octobre 2008 respectivement), de même que des conférences semestrielles de coordination des groupements tactiques (avril et octobre 2008).
Le comité militaire de l'UE a finalisé une étude sur les moyens qui permettraient de respecter les délais contraignants appliqués aux documents de planification opérationnelle à élaborer en ce qui concerne les groupements tactiques (novembre 2008).
Formation et exercices
Pour que l'UE soit "plus capable", il convient de rendre ses capacités aussi efficaces et interopérables que possible.
Dans ce contexte, la nécessité d'organiser une formation avant et pendant une mission ne peut être sous-estimée et ne l'a pas été.
Partant du principe que "si l'on s'entraîne dur, la bataille s'en trouve facilitée", tant les États membres que les acteurs concernés au niveau européen ont continué à consacrer d'importants efforts à la formation et aux exercices.
Le Collège européen de sécurité et de défense (CESD) s'étant imposé comme un acteur clé de la formation
Tout au long de l'année 2008, le SGC a soutenu l'ensemble du cycle de formation annuel de l'UE en évaluant les cours de l'année précédente organisés par les États membres et les acteurs de la formation au niveau de l'UE, en procédant à l'analyse des besoins en matière de formation, en élaborant le programme de formation annuel de l'UE et, bien entendu, en organisant les activités de formation.
Dans le domaine de la gestion civile des crises, et dans le cadre de la formation régulière du personnel de toutes les missions PESD en cours, une attention particulière a été accordée à la formation du personnel de l'EULEX Kosovo en raison de son déploiement progressif.
La formation du personnel susceptible d'être déployé dans le cadre de
122missions et la poursuite du renforcement des équipes d'intervention civile (CRT) ont constitué des priorités.
Le Parlement européen a adopté une résolution sur l'espace et la sécurité le 10 juillet 2008 (doc. P6_TA(2008)0365 du PE).
Conformément à cet objectif, le 5ème stage d'initiation des équipes d'intervention civile a été organisé en octobre 2008 à Kuopio (Finlande).
Les États membres, sous l'égide du CESD, ont organisé un large éventail de cours visant à permettre une meilleure compréhension de la nature complexe de la PESD.
Plusieurs autres initiatives sont venues compléter la formation susmentionnée, notamment en ce qui concerne la capacité de planification de l'UE: l'EMUE a élaboré un programme de formation spécifique ("formation post-Wiesbaden") destiné à améliorer sa capacité de planification stratégique et d'anticipation.
Une formation collective à la planification opérationnelle a été organisée au niveau des EMO de l'UE (EMO de Potsdam, décembre 2008).
Au niveau des États membres, l'année 2008 a été marquée par une initiative innovante visant à renforcer l'interopérabilité des forces armées européennes, à savoir l'Erasmus militaire (lancé en novembre 2008).
Par ailleurs, le catalogue des possibilités de formation nationales a encore été amélioré et étoffé tout au long
L'exercice de gestion de crise organisé par l'UE en 2008 (CME 08) a permis d'évaluer et d'améliorer les procédures pertinentes.
C'était la première fois que la capacité civile de planification et de conduite (CPCC) participait à un exercice; son interaction avec l'EMO de l'UE situé au Mont Valérien, qui a été activé pour le commandement de l'opération EUFOR Tchad/RCA et a également participé à l'exercice, a été l'un des
126 principaux éléments testés.
L'exercice militaire organisé par l'UE (MILEX 08) a principalement porté sur l'interaction entre l'EMO de l'UE à Rome et l'EMF de l'UE à Valence.
L'évaluation des exercices est en cours en vue d'en tirer les enseignements essentiels pour toute action opérationnelle ultérieure.
Conformément à l'article 28, paragraphe 3, du traité sur l'Union européenne, les dépenses opérationnelles liées à la politique étrangère et de sécurité commune (PESC) sont à la charge du budget de l'Union européenne, à l'exception des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense, qui sont "à la charge des États membres selon la clé du produit national brut, à moins que le Conseil, statuant à l'unanimité, n'en décide autrement".
Le budget 2008 de la PESC s'est élevé à 285 millions d'euros, qui ont très largement été consacrés à des opérations et actions liées à la gestion civile de crises, en particulier l'EULEX Kosovo (120 millions d'euros),
128En 2008, le mécanisme Athena a continué de gérer le financement de certains coûts communs des opérations PESD ayant des implications militaires ou dans le domaine de la défense, conformément à l'article 28, paragraphe 3, du traité UE.
Ce mécanisme a fait l'objet d'une révision au cours du second
129 semestre de 2008 et est actuellement géré conformément à la décision 2008/975/PESC du Conseil
Ces cours comprenaient le cours de haut niveau dans le domaine de la PESD (l'année 2008 a été marquée par l'organisation de quatre modules avancés auxquels ont pris part de nombreux fonctionnaires, diplomates et officiers), le cours d'orientation dans le domaine de la PESD (cinq cours généraux auxquels ont participé 348 personnes) et le cours spécialisé dans le domaine de la PESD destiné au personnel chargé de la presse et de l'information du public.
En outre, des activités pilotes ont été menées avec succès (un cours dans le domaine de la PESD axé sur la réforme du secteur de la sécurité, un séminaire sur l'encadrement et la prise de décisions et un cours dans le domaine de la PESD consacré aux procédures de planification des missions).
Par ailleurs, un système de formation expérimental par Internet est actuellement élaboré par le SGC pour faciliter la compilation des informations relatives aux activités de formation qui s'offrent à des participants de toute l'UE ainsi que pour améliorer l'accessibilité de ces informations.
Cet exercice s'est déroulé du 24 novembre au 5 décembre 2008; voir le communiqué de presse du Conseil du 19 novembre 2008 (doc.
16032/08 du Conseil). Cet exercice s'est déroulé du 19 au 27 juin 2008; voir le communiqué de presse du Conseil du 17 juin 2008 (doc.
10631/08 du Conseil).
Pour plus de précisions, voir les fiches financières figurant dans les actes juridiques dans le domaine de la PESC (liste à l'annexe I).
Mécanisme créé en vertu de la décision 2004/197/PESC du Conseil du 23 février 2004 (JO L 63 du 28.2.2004, p. 68). JO L 345 du 23.12.2008, p. 96.
Le mécanisme Athena a continué de financer l'EUFOR ALTHEA en Bosnie-Herzégovine, à hauteur de près de 30 millions d'euros pour les coûts communs.
Il a également servi à financer l'EUFOR Tchad/RCA, opération dont le budget "coûts communs" s'est élevé à près de 120 millions d'euros en 2008.
Il est aussi utilisé pour financer les coûts communs de l'opération "ATALANTA" / EU NAVFOR en Somalie.
Ce que le rapport sur la mise en œuvre de la stratégie européenne de sécurité résumait en disant que "plus les défis à relever sont complexes, plus nous devons faire preuve de souplesse" peut être développé comme étant la nécessité de diversifier les instruments que nous mettons en œuvre en cas de crise, que ce soit sur terre ou en mer, en uniforme ou non, avec des jumelles d'observation ou des manuels de formation.
2008 a été une année importante pour ce qui est de la consolidation et de l'élargissement de la gamme de missions et d'instruments qui sont à notre disposition dans le cadre de la PESD.
Réforme du secteur de la sécurité (RSS)
Dans sa résolution sur les perspectives de consolidation de la paix et de construction nationale en situation d'après-conflit, le Parlement européen a mis l'accent sur l'importance du processus de réforme du secteur de la sécurité (RSS) en tant qu'élément essentiel permettant d'assurer une paix à long terme et un
Tout au long de l'année 2008, d'importantes avancées ont été réalisées dans la consolidation du rôle et de l'apport concret de l'UE dans le domaine de la RSS, notamment dans le cadre des missions PESD.
L'UE RSS Guinée-Bissau (lancée en juin 2008) est la première mission PESD qui aborde la question de la RSS de façon intégrée en travaillant avec les forces armées, les services de police et le Parquet dans le cadre d'une chaîne de commandement unifiée.
Des progrès ont été accomplis dans chacun des trois secteurs, et la mission est considérée par la communauté internationale comme une importante contribution au processus de réforme.
Les deux missions PESD en RDC ont continué de soutenir le processus de RSS
Le fait que le mandat de l'EUSEC RD Congo ait été prorogé d'un an (jusqu'au 30 juin 2009) montre que l'UE reste déterminée à soutenir la RSS et le processus de stabilisation dans la région des Grands Lacs.
L'année 2008 a été marquée par le lancement de la mission intégrée "État de droit" menée par l'UE, EULEX Kosovo, la plus importante mission PESD civile à ce jour.
Le but principal de cette mission est d'aider les autorités du Kosovo dans le domaine de l'État de droit, en particulier la police, la justice et les douanes, à progresser sur la voie de la viabilité et de la responsabilisation et à poursuivre la mise sur pied et le renforcement d'un système judiciaire multiethnique indépendant, ainsi que de services de police et des douanes multiethniques.
L'approche intégrée en matière d'État de droit définie pour l'EULEX Kosovo se traduit concrètement par le fait que la mission est, directement ou indirectement, associée à une série de tâches liées au maintien de la sécurité, à la prise de décisions judiciaires et à la conduite d'enquêtes (priorité est donnée à la lutte contre la criminalité organisée, la corruption et les crimes interethniques ou de guerre), ainsi qu'au soutien aux services pénitentiaires et des douanes.
Le Parlement européen a adopté le 18 décembre 2008 une résolution sur les perspectives de consolidation de la paix et de construction nationale dans les situations d'après-conflit (doc. P6_TA(2008)0639 du PE).
La décision de contribuer plus activement au soutien de l'État de droit palestinien a constitué une étape importante en 2008.
L'une des mesures les plus visibles à cet égard a été l'extension de l'action menée par l'EUPOL COPPS en faveur du système palestinien de justice pénale, de façon à couvrir l'ensemble du cycle que constituent l'action de la police, le système pénitentiaire, les poursuites et l'incarcération.
Des experts supplémentaires en matière d'État de droit ont commencé à rejoindre la mission, en vue de fournir une évaluation détaillée du secteur de la justice pénale et d'élaborer un plan d'action, qui servira de cadre au renforcement de l'action de l'UE en 2009.
La mission intégrée "État de droit" pour l'Iraq (EUJUST Lex) a mené à bien un important programme de
132 formation et s'est vu décerner le prix Webber Seavey de l'Association internationale des chefs de police
(AICP) pour les excellents résultats obtenus en matière de maintien de l'ordre et d'encadrement.
En lançant l'EUMM Georgia, l'UE a montré une nouvelle fois, après la mission d'observation à Aceh (20052006), qu'elle était résolue à contribuer à un règlement pacifique, global et durable d'un conflit au travers d'une mission d'observation civile.
L'EUMM Georgia a pour mandat d'observer l'application des accords de cessez-le-feu entre la Russie et la Géorgie dont l'UE a facilité la conclusion.
L'EUMM Georgia a contribué de façon décisive à réduire les tensions et à maintenir la stabilité dans la région, en étroite coopération avec l'OSCE et les Nations unies.
Les phases de planification et de mise en œuvre de la mission ont fourni de précieux enseignements sur les défis que pose la fonction d'observation civile et sur l'intérêt qu'elle présente.
Lutte contre la piraterie
Avec l'opération "ATALANTA" / EU NAVFOR (lancée en décembre 2008), qui avait été précédée par des opérations d'appui de surveillance et de protection (EU NAVCO) menées par certains États membres en Somalie et au large des côtes somaliennes, l'UE a entrepris de lutter contre un type d'activité criminelle
Elle contribue aussi à la protection des navires, en particulier ceux du Programme alimentaire mondial.
En réaction à la détérioration de la situation sécuritaire et humanitaire au Darfour, dans l'est du Tchad et dans le nord-est de la République centrafricaine (RCA), une opération PESD dénommée EUFOR Tchad/RCA a été lancée (mars 2008).
L'objectif est d'améliorer la sécurité dans ces régions et plus spécialement de contribuer à la protection des civils en danger, en particulier les réfugiés et les personnes déplacées, de faciliter l'acheminement de l'aide humanitaire et la libre circulation du personnel humanitaire en aidant à améliorer la sécurité dans la zone d'opération, et de contribuer à la protection du personnel, des installations et des équipements des Nations unies.
Par sa présence, ses patrouilles régulières et ses opérations ciblées, l'EUFOR a suscité un plus grand "sentiment de sécurité" dans sa zone d'opération, en particulier parmi les populations vulnérables que sont les réfugiés et les personnes déplacées à l'intérieur de leur propre pays.
L'objectif est de former plus de 2000 hauts fonctionnaires iraquiens avant la fin du mandat actuel, qui expire à la fin du mois de juin 2009.
Diversité des instruments
Faisant fond sur l'expérience acquise dans le cadre de l'élaboration et de la mise en œuvre du concept d'équipes d'intervention civile (CRT) en cas de crise, le Conseil a approuvé la création d'une réserve d'experts européens dans le domaine de la RSS.
Cela permettra de constituer, en fonction des besoins, des équipes pouvant être déployées pour participer à des actions de soutien à la RSS dans des pays partenaires.
La mise en œuvre de ce projet est déjà en cours.
Les travaux se sont poursuivis au sein des comités compétents du Conseil en ce qui concerne le projet de concept de l'UE pour les capacités en réseau (NEC), qui vise à élaborer une base conceptuelle commune pour la mise en place de capacités en réseau à l'appui de la PESD et des opérations de gestion de crises dirigées par l'UE.
134 l'Union européenne (CSUE) soit totalement opérationnel afin de mettre pleinement à profit son potentiel
, ce dernier a réalisé d'importantes avancées dans le renforcement des capacités qu'il met au service de la PESC/PESD.
Le fait de relier le CSUE à des réseaux sécurisés a permis d'en accroître la réactivité et d'accélérer le flux d'information.
Des progrès ont été accomplis en ce qui concerne l'accès aux images des autorités publiques, ce qui est extrêmement important pour le soutien opérationnel que doit fournir le CSUE si l'on considère les difficultés qui ont été rencontrées en ce qui concerne la disponibilité des images commerciales.
Le soutien apporté par le CSUE à l'EUFOR Tchad/RCA pour la cartographie des camps de réfugiés ou l'observation des activités des rebelles s'est avéré indispensable pour les troupes engagées sur le terrain.
Le SGC et la Commission européenne ont continué leurs travaux sur la dimension sécuritaire du système de surveillance mondiale de l'environnement et de la sécurité (GMES)/Kopernikus, compte tenu de son
Davantage de cohérence et d'efficacité
Efficacité de la réaction
Tout au long de l'année 2008, l'UE a démontré à plusieurs reprises qu'elle était capable de réagir à des crises internationales avec rapidité et rigueur, en tenant compte de la complexité de l'environnement politique et de sécurité.
Sa détermination à obtenir des résultats et l'unité dont elle fait preuve en matière de décisions opérationnelles peuvent même être considérées comme un catalyseur pour forger un état d'esprit comparable en faveur d'une politique étrangère européenne réellement commune.
Par ailleurs, dans les années à venir, la PESD évoluera sur la base des expériences de 2008 ainsi que des défis que cette année a mis en évidence, notamment pour ce qui est de la flexibilité des mécanismes de réaction disponibles.
Si l'efficacité se mesure en termes de rapidité, l'EUMM Georgia a été exemplaire.
L'UE a agi avec détermination et est parvenue, en à peine deux semaines, à planifier et à assurer le déploiement de plus de 200 observateurs issus de 22 États membres, ce qui constitue le déploiement le plus rapide d'une mission PESD civile que l'UE ait jamais effectué.
Néanmoins, le fait que l'EUMM Georgia ait dû compter initialement sur les capacités des États membres montre que des efforts supplémentaires doivent être consentis pour appuyer un déploiement rapide.
Si l'efficacité est une question de nombre, il convient de mentionner l'EULEX Kosovo, la plus importante mission PESD civile jamais menée.
Toutefois, il importe de souligner que le processus de constitution de forces représente un réel défi pour la mission et ses planificateurs.
Les deux missions précitées sont parvenues à intervenir de façon indépendante et crédible dans une dynamique locale et internationale marquée par une complexité politique.
L'EUMM Georgia s'est imposée comme un acteur neutre vis-à-vis des parties en présence, facilitant par ailleurs l'instauration d'un climat de confiance entre celles-ci.
L'image de l'EULEX Kosovo, telle qu'elle est ressortie des médias, des analyses et des rapports des ONG, a été généralement positive, malgré le climat politique difficile dans lequel s'est déroulée la mise sur pied de la mission.
L'EUFOR Tchad/RCA constitue un autre exemple: en dépit du climat politique très sensible que connaissait la région, notamment en raison des répercussions régionales de la crise du Darfour, la résolution 1778 du Conseil de sécurité des Nations unies permettant le déploiement de l'EUFOR a été adoptée à l'unanimité, et les gouvernements tchadien et centrafricain se sont félicités de la présence multidimensionnelle internationale.
De nouvelles améliorations restent cependant possibles en ce qui concerne la flexibilité de la réaction dans le cadre de la PESD, notamment pour ce qui est du soutien aux missions. Prenant acte des préoccupations
137 du Parlement européen
, le Conseil, en coopération avec la Commission européenne, a continué de renforcer les instruments de la PESD dans le domaine du soutien aux missions PESD civiles, notamment en accroissant la disponibilité de personnel qualifié pour les fonctions de soutien aux missions et en élaborant des contrats-cadres et un cadre logistique type pour les missions PESD civiles.
Les modalités nécessaires pour la ligne budgétaire "Actions préparatoires" du budget de la PESC ont également été élaborées, et les enseignements tirés de leur utilisation pour l'EUMM Georgia sont actuellement pris en compte.
Cohérence de la réaction
Dans le cadre d'une approche globale de la gestion des crises, qui lui est spécifique, l'UE recourt au large éventail d'instruments civils et militaires dont elle dispose pour réagir de façon cohérente à une crise.
Conformément à cette approche, elle a continué d'améliorer la coordination civilo-militaire et la cohérence entre les instruments de la PESD et ceux de la CE.
Le Parlement européen a souligné qu'il fallait renforcer la coordination civilo-militaire (CMCO).
Partageant cette analyse, le SG/HR a déclaré qu'une structure unique de planification civilo-militaire au niveau stratégique pour les opérations et missions PESD serait établie au sein du SGC.
Différents aspects de la CMCO ont été testés ou affinés dans le cadre du CME 08; par ailleurs, le Conseil a poursuivi les travaux relatifs aux besoins en matière d'échange d'informations.
Avec la mise en place de la délégation de l'UE auprès de l'Union africaine (UA), l'année 2008 a vu la naissance de la première représentation de l'UE auprès d'une organisation multilatérale, réunissant l'équipe du RSUE (composée de fonctionnaires des États membres et du SGC) et des éléments de la délégation de la Commission européenne s'occupant des questions relatives à l'UA.
Il s'agit là d'une réelle innovation au niveau européen et d'une avancée majeure dans le processus de mise en œuvre des décisions prises lors du sommet UE-Afrique de Lisbonne (décembre 2007).
Bien que des défis considérables aient dû être
L'EULEX Kosovo a atteint sa pleine capacité opérationnelle le 6 avril 2009.
P6_TA(2008)0255 du PE) et celle sur les perspectives de consolidation de la paix et de construction nationale dans les situations d'après-conflit (doc. P6_TA(2008)0639 du PE).
relevés en matière d'administration et d'organisation en 2008, la délégation de l'UE est parvenue à obtenir des résultats très rapidement, notamment en termes de renforcement de la visibilité de l'UE, de la cohérence de son approche multidisciplinaire et de la coordination de son action.
Les contacts directs établis à un haut niveau avec la Commission de l'UA ont facilité la coopération, surtout en ce qui concerne les questions de gestion de crises comme le soutien à la mission de l'Union africaine en Somalie (AMISOM), le suivi de la crise kényane, la coopération entre l'UA et l'ONU dans le cadre de la crise du Darfour, et l'action de médiation de l'UA dans la région des Grands Lacs, au Zimbabwe, en Mauritanie et en Guinée.
139 ayant été prorogé jusqu'en février 2009
Les enseignements tirés de ce système de double fonction pourraient constituer une base de réflexion utile dans le futur.
Coopération avec les pays tiers
La PESD se développant en termes d'ambition et de champ d'action, la contribution qu'y apportent les partenaires ne cesse de gagner en importance.
La coopération avec les pays tiers témoigne d'un engagement commun en faveur de la paix et de la stabilité dans le monde.
Les acteurs régionaux peuvent utilement y contribuer.
Les partenaires complètent également nos capacités en fournissant des ressources très appréciables, sur la base des procédures de l'UE.
En 2008, le dialogue régulier sur la gestion des crises s'est poursuivi avec les membres européens de l'OTAN ne faisant pas partie de l'UE, d'autres pays qui sont candidats à l'adhésion à l'UE, le Canada, la Russie, l'Ukraine, les partenaires méditerranéens et d'autres États tiers.
S'agissant des opérations PESD
140 militaires, de précieuses contributions ont été apportées par l'Albanie
, la Croatie et la Russie à l'opération
EUFOR Tchad/RCA. Des contacts constructifs ont été établis avec plusieurs États tiers dans le cadre de l'action de coordination militaire de l'UE dénommée EU NAVCO, qui a été suivie par l'opération "ATALANTA" / EU NAVFOR.
Pour ce qui est des missions PESD civiles, neuf États tiers de trois continents ont contribué
Pour 2009, il a été jugé nécessaire d'examiner les possibilités de coopération avec l'Australie, la Nouvelle-Zélande, le Japon et d'autres pays partageant les valeurs et les objectifs stratégiques de l'UE dans le domaine de la gestion civile des crises.
Voir l'action commune 2008/129/PESC du Conseil du 18 février 2008 (JO L 43 du 19.2.2008).
En juillet 2008, l'Albanie a signé un accord portant sur la mise à disposition de soldats pour l'opération militaire EUFOR Tchad/RCA.
MPUE en Bosnie-Herzégovine (Turquie, Suisse, Ukraine, Islande, Norvège et Canada), EULEX Kosovo (Turquie, Croatie, Suisse, Norvège et États-Unis), EUPOL RD Congo (Suisse et Angola), EUPOL COPPS (Norvège et Canada) et EUPOL Afghanistan (Canada, Croatie, Norvège et Nouvelle-Zélande).
PARTIE II: - PERSPECTIVES POUR 2009
L'année 2009 sera elle aussi déterminante pour les relations internationales.
Notre cadre d'action est un monde qui évolue à une vitesse inédite.
La crise économique et financière fait sentir ses effets sur chaque continent, avec les incidences que cela peut avoir sur la sécurité et la stabilité politique.
Il est encore difficile de se prononcer sur la durée et la gravité de la crise, mais il semble probable qu'elle accélérera la modification de l'ordre mondial.
Des signes de turbulence se sont déjà manifestés au cours du premier mois de 2009 en de nombreux points du globe, comme les opérations militaires à Gaza, de nouveaux combats à l'est de la RDC et la persistance du conflit au Sri Lanka, pour n'en citer que quelques-uns.
La crise née de l'interruption des livraisons de gaz de la Russie vers l'UE via l'Ukraine a également suscité de graves préoccupations.
Il existe toutefois des raisons d'être optimiste.
Les États-Unis et l'Europe ont de nouveau l'occasion de travailler ensemble avec leurs principaux partenaires, y compris dans le cadre du G20, sur les actions prioritaires à l'échelle mondiale.
Parmi les questions prioritaires communes, on peut citer le processus de paix au Proche-Orient, l'Iran, l'Afghanistan, le Pakistan et le changement climatique.
Dans ces domaines comme dans d'autres, nous travaillerons au service de notre sécurité commune et de nos valeurs communes, notamment la démocratie et les droits de l'homme.
La fermeture du camp de Guantanamo constituera à cet égard une étape symbolique importante; il sera nécessaire de réfléchir à des moyens concrets par lesquels l'UE pourra contribuer à ce processus.
Nos relations avec la Russie entrent peut-être actuellement dans une nouvelle phase.
Le conflit en Géorgie et la récente crise gazière ont laissé des cicatrices.
Mais les deux parties devraient être ouvertes à des discussions pour faire progresser la coopération entre la Russie et l'UE.
L'UE est prête à envisager de nouvelles idées susceptibles de contribuer à améliorer la sécurité euro-atlantique dans le cadre d'un processus transparent, étant entendu que l'OSCE est l'enceinte naturelle pour tenir ce débat.
Le débat sur la forme future de la sécurité européenne, lancé par le président Medvedev, s'inscrit dans ce cadre.
Il sera également essentiel de progresser sur un nouvel accord entre l'UE et la Russie.
Nous avons besoin de la Russie, qui doit être un partenaire fiable, tant dans notre voisinage commun qu'à l'extérieur de celui-ci.
L'UE continuera de soutenir la perspective européenne des Balkans occidentaux, laquelle demeure essentielle pour la sécurité de la réunion.
Le Monténégro et l'Albanie ont introduit une demande d'adhésion à l'UE. Le Conseil a demandé à la Commission européenne de préparer un avis sur la demande du Monténégro.
La Serbie a engagé des relations plus étroites avec l'UE.
La mise en œuvre de l'accord intérimaire et la ratification de l'accord de stabilisation et d'association sont subordonnées à une décision du Conseil établissant que la Serbie coopère pleinement avec le TPIY.
La signature de l'ASA a marqué une étape dans les relations entre la Bosnie-Herzégovine et l'UE.
À condition que des progrès soient réalisés dans le programme des réformes nécessaires, la Bosnie-Herzégovine pourrait progresser vers l'UE.
L'UE est prête à entreprendre une éventuelle transition vers un renforcement du bureau du RSUE.
L'UE restera attachée à jouer un rôle de premier plan pour ce qui est de renforcer la stabilité du Kosovo et de soutenir son développement.
L'UE maintiendra une présence forte à cet effet et encouragera le respect des droits de l'homme, la protection des minorités et la préservation du patrimoine culturel et religieux.
À l'est, la crise économique a rendu d'autant plus urgente la création du Partenariat oriental, qui sera lancé en mai lors d'une réunion au sommet.
L'UE continuera d'œuvrer, au côté de l'Ukraine, à l'instauration d'une plus grande stabilité politique et économique.
Elle est également disposée à nouer des liens plus étroits avec la Biélorussie, et est prête à contribuer au règlement du conflit transnistrien, selon le schéma 5+2.
Dans le Caucase, le rétablissement de la sécurité et de la stabilité nécessitera davantage d'efforts, à la suite des revers subis en 2008.
L'UE continuera de jouer un rôle moteur en Géorgie, dans le cadre de l'EUMM Georgia, ainsi que des pourparlers de Genève sur l'avenir des régions sécessionnistes.
L'UE reste attachée au maintien d'une présence des NU et de l'OSCE en Georgie.
Nous continuerons également à soutenir les négociations menées par l'OSCE concernant la question du Haut-Karabagh.
Plus à l'est, l'Asie centrale est un partenaire de plus en plus important, du point de vue tant du renforcement de la sécurité énergétique par la diversification des voies d'acheminement et de l'approvisionnement, que de l'action à mener face aux défis communs en matière de sécurité.
Le Proche-Orient demeure au tout premier plan de nos préoccupations.
Il est crucial de faire progresser le processus de paix au Proche-Orient si l'on veut faire aboutir une vision plus large pour une paix globale et la stabilité dans la région.
L'UE continuera à œuvrer pour que des pourparlers de paix aient lieu sur toutes les questions en suspens, en faveur d'une solution fondée sur la coexistence de deux États, y compris un État palestinien viable et d'un seul tenant.
La communauté internationale, y compris l'UE, continuera d'avoir des contacts étroits avec les parties à ce processus, et de soutenir les efforts régionaux tels que l'Initiative de paix arabe, dans le but de relancer le processus de paix fondé notamment sur le feuille de route.
Une trêve durable et négociée à la suite du conflit de Gaza reste une priorité.
L'UE reste disposée à apporter sa contribution à la marche vers la paix, y compris par une présence dans le cadre de la PESD.
L'Union pour la Méditerranée offre également une nouvelle possibilité de rétablir la confiance, ce qui serait propice à une plus grande cohésion régionale.
Les négociations en cours en vue de la conclusion d'un accord-cadre UE-Libye se poursuivront également.
L'EUJUST LEX continuera à contribuer au renforcement de l'État de droit en Iraq, notamment en s'engageant dans une phase pilote pour des activités dans le pays si la situation en matière de sécurité le permet.
L'année 2009 sera également une année importante, voire décisive, pour nos relations avec l'Iran.
Le fait que la nouvelle administration américaine soit prête à dialoguer directement avec l'Iran ajoute une nouvelle dimension aux efforts déployés par la communauté internationale pour régler la question nucléaire, et accroît sensiblement les incitants potentiels à offrir si l'Iran opte pour la négociation.
Dans le même temps, l'Iran poursuit ses activités d'enrichissement d'uranium et développe son programme nucléaire.
La nécessité de trouver une solution devient donc plus aiguë au moment même où les possibilités de parvenir à une solution augmentent.
L'UE joindra tous ses efforts à ceux de la communauté internationale en vue de faire aboutir les négociations.
Si les occasions sont saisies, 2009 pourrait marquer un tournant; si elles ne le sont pas, les conséquences pourraient être graves.
Instaurer la stabilité en Afghanistan et au Pakistan restera une préoccupation ayant d'importantes conséquences pour l'ensemble de l'Asie du Sud et pour l'Europe.
L'UE renforcera son rôle dans ces deux pays, en particulier par la mission EUPOL Afghanistan et son action en faveur de l'amélioration de la gestion des affaires publiques, ainsi que par une assistance pour la préparation des élections.
Au Pakistan, nous devons examiner la manière de traiter des problématiques telles que le développement, la gestion des affaires publiques, les droits de l'homme et l'État de droit.
L'UE est résolue à intensifier son dialogue politique et à approfondir ses relations avec le Pakistan en 2009, notamment en étudiant toutes les options qui s'offrent pour renforcer ses relations commerciales avec le Pakistan et les moyens envisageables pour accroître son aide financière à ce pays.
La situation de chacun de ces deux pays est étroitement liée à celle de l'autre, ce qui exige de plus en plus une stratégie régionale globale.
Au sein de la communauté internationale, l'Inde jouera un rôle essentiel dans la région.
L'Inde et la Chine sont désormais toutes deux des partenaires de premier plan pour ce qui concerne le règlement des problèmes régionaux et mondiaux, de la prolifération au changement climatique.
L'UE a l'occasion, lors de réunions au sommet et dans le cadre de contacts de travail réguliers, de renforcer son partenariat avec ces deux pays.
Ces relations mettront l'accent sur des questions d'intérêt commun, mais elles devraient également porter sur des valeurs, notamment dans le domaine des droits de l'homme.
Notre dialogue avec l'Inde englobe également, désormais, les questions relatives à la sécurité: le terrorisme, le conflit régional, la prolifération et les incidences du changement climatique sur la sécurité.
En Asie, notre partenaire le plus ancien est le Japon, avec lequel nous avons des relations commerciales très développées et avons engagé avec succès, il y a de nombreuses années, un processus de consultation et de coopération politiques.
La coopération pourrait être renforcée avec la Corée du Sud, pays dynamique et tourné vers l'avenir, qui fait face à la crise avec beaucoup de compétence.
L'UE travaillera également au renforcement du partenariat et du dialogue avec l'Australie et le Nouvelle-Zélande sur les questions mondiales et régionales, et intensifiera ses consultations avec les États ACP du Pacifique sur des questions importantes telles que le changement climatique, la bonne gouvernance et les droits de l'homme.
Nous continuerons à consolider notre partenariat avec l'Union africaine, conformément à la stratégie commune Afrique-UE lancée en 2007.
L'Afrique a les moyens de faire progresser la paix, la stabilité et la prospérité.
Il sera essentiel, à cet effet, de s'occuper des conflits en cours ou potentiels, et de faire face à la menace que constitue la piraterie.
Dans des pays comme le Zimbabwe ou la Somalie, l'état de déliquescence de la gestion des affaires publiques est également l'un des aspects du problème et nourrit la criminalité organisée, la migration clandestine et l'exploitation illégale des ressources naturelles.
Aux côtés de la communauté internationale dans son ensemble, l'UE poursuivra son action énergique en faveur de la paix, de la bonne gouvernance et appellera au respect des droits de l'homme et de l'État de droit en Afrique, y compris en soutenant les perspectives de paix, réelles mais fragiles, au Burundi et dans l'est de la RDC.
Même après que l'ONU aura pris la relève de l'EUFOR Tchad/RCA, l'UE continuera d'être étroitement associée aux efforts déployés dans cette région.
L'établissement d'une paix durable au Soudan restera un objectif important, et la décision de la CPI de délivrer un mandat d'arrêt contre le président Al-Bachir constituera un autre facteur à prendre en compte dans la dynamique locale et régionale.
En ce qui concerne l'Amérique latine et les Caraïbes, la réunion ministérielle avec le groupe de Rio (mai 2009) a rassemblé des ministres de 50 pays pour débattre de deux questions importantes: la crise économique et financière, et la sécurité énergétique et le changement climatique.
Cette réunion semestrielle a été l'occasion d'un débat politique empreint de franchise visant à renforcer les relations entre les deux régions.
En 2009, les négociations en vue d'un accord d'association UE-Amérique centrale et d'un accord commercial multilatéral entre l'UE et les pays andins pourraient aboutir.
Le troisième sommet UE-Brésil devrait permettre de faire progresser le plan d'action conjoint approuvé en 2008 et d'établir avec le Mexique un plan de mise en œuvre du partenariat stratégique approuvé en 2008.
Dans tous ces domaines, l'UE continuera de suivre l'approche décrite dans la stratégie européenne de sécurité et son rapport sur la mise en œuvre, présenté au Conseil européen en décembre 2008.
Aujourd'hui, notre système de gouvernance mondiale est mis à rude épreuve sur de nombreux fronts, en particulier face aux problèmes que pose la crise économique, et doit impérativement être renouvelé pour que sa légitimité et son efficacité soient rétablies.
Il incombe à l'UE de mener le débat sur la manière dont ce renouvellement peut s'opérer, en partenariat avec d'autres parties - y compris les États-Unis - et les puissances mondiales émergentes.
Ces dix dernières années, la politique étrangère européenne a gagné en ambition et, compte tenu de l'évolution de la PESD au sein de la PESC, en capacité d'action.
Cependant, comme le récent rapport sur la mise en œuvre de la stratégie européenne de sécurité l'a précisé, nous devons encore améliorer notre capacité à agir efficacement, par un processus de prise de décision plus stratégique, une plus grande cohérence entre nos politiques, et des capacités militaires et civiles renforcées.
Dans le cadre de cet effort, une structure unique de planification civilo-militaire au niveau stratégique pour les opérations et missions de la PESD sera établie au Secrétariat général du Conseil dans le courant de 2009.
Nous chercherons également à régler les conflits et à aborder le cycle du conflit selon une approche plus globale, au moyen d'instruments tels que l'alerte précoce, le dialogue renforcé et les capacités de médiation, la réforme du secteur de la sécurité et la démobilisation, le désarmement et la réintégration.
Le renforcement des procédures visant à tirer les enseignements de l'expérience acquise et à établir des bonnes pratiques sera très utile à cet effet.
Nous poursuivrons les travaux visant à améliorer notre capacité à déployer des forces civiles rapidement, à prévoir des modalités plus souples de soutien à la mission, et à aligner davantage les actions entreprises dans le cadre de la PESD sur les efforts déployés à long terme par la Commission européenne et ses partenaires internationaux en vue de la stabilisation et du développement.
Cependant, en dernière analyse, ce sont nos capacités qui déterminent et détermineront notre aptitude à exercer une action suivie d'effets là où nos intérêts sont en jeu: la constitution des forces et des moyens financiers suffisants restent des éléments déterminants à cet égard.
ANNEXE I
ANNEXE II
ANNEXE III
Conseil de l'Union européenne
Rapport annuel du Conseil au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC - 2008
ISBN 978-92-824-2452-0 ISSN 1831-1008 DOI 10.2860/23962 QC-AG-09-001-FR-C
FR
CONSEIL DE L’UNION EUROPÉENNE
Rapport annuel de la Haute Représentante de l’Union pour les aaires étrangères et la politique de sécurité au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC
Rapport annuel de la Haute Représentante de l’Union pour les aaires étrangères et la politique de sécurité au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
© Union européenne, 2010
RÉPONDRE
AUX
P rfio o l i f é ra t i on des a r m e s de d est r u c t i on m as s i v e e t de l eu rs v ec t eu rs
A fr i que
AU
R e n f o r ce m en t de la c o op é ra t i on avec les pays v o i s in s
, DES
DANS
MONDE
C on s o l i de r les r e la t i on s avec les p a rt en a i r e s s t ra t é g i que s
A fr i que du
POUR
ANNEXE
ANNEXE
ANNEXE
9 p ré s en t e les p r in c ipaux as pe c t s e t les c h o ix fond a m en taux de la p o l i t i que é tran g è r e e t de s é c u r i t é c o m m une
) au c ou rs des p ré s i de n ces tchèque e t s u é d o i se
La deux i è m e p a rt i e du ra pp o rt en v i sa g e les d é f i s q u i se p o se r on t en
La s é c u r i t é én e r g é t i que a c on t in u é de s ou s - t en d r e la p l u p a rt des en j eux g é o s t ra t é g i que s aux q ue l s l'Un i on eu r op é en ne s
' est c l ô t u ré e p a r une ré a c t i on d i s c r è t e aux e f f o rt s m u l t il a t é raux dép l o y é s p ou r l u t t e r c on t r e les c h an g e m en t s c l i m a t i que s
En ce q u i conce r ne les a c t i v i t é s r e le va n t de la p o l i t i que de s é c u r i t é e t de d é f en se c o m m une
, dan s l ' in t é r ê t de l ' en se m b le de la c o m m un au t é in t e r n a t i on a le
700 f on c t i on n a i r e s de p o l i ce
, le
2009 a m a r q u é le d é b u t d
En r e g r ou pflan an t s ou s une se u le au to r i t é les in s t r u m en t s d
To u t au long de l'année
, la p ré s i de n ce
, a in s i que le
H au t
P a r le m en t
PE s u r les p r in c ipaux aspec t s e t les c h o ix fond a m en taux de la p o l i t i que é tran g è r e e t de s é c u r i t é c o m m une e t de la p o l i t i que de s é c u r i t é e t de d é f en se c o m m une e t l ' in f o r m e ra de l ' é v o l u t i on de ces p o l i t i que s
R e p ré s en ta n t e v e il le ra en ou t r e à ce que les vues du
E l le p rfio cflé de ra deux f o i s p a r an à un d é b a t s u r les p rfio g r è s ré a l i s é s d an s la m i se en œ u v r e de la p o l i t i que é tran g è r e e t de s é c u r i t é c o m m une
PE c on t in ue ra à ê t r e ré g u l i è r e m en t c on s u l t é en ce q u i conce r ne les c on s é que n ces b u dg é ta i r e s des a c t i v i t é s m en é e s d an s le d o m a in e de la p o l i t i que é tran g è r e e t de s é c u r i t é c o m m une
Il est l i m i t é à une des c r i p t i on des a c t i v i t é s
' a v è r e n é ces sa i r e p ou r donne r un a pe r ç u g l o b a l des a c t i v i t é s
Ce ra pp o rt c o m p l è t e le c h a p i t r e c on sa c ré aux r e la t i on s e x t é r i eu r e s du ra pp o rt an n ue l su r les p rfio g r è s ré a l i s é s p a r l'UE
L'année 2009 a confirmé la dimension globale des défis auxquels l'UE est confrontée, ainsi que leur interconnexion et leur complexité.
Prolifération des armes de destruction massive et de leurs vecteurs6
L'UE a continué de soutenir l'universalisation des traités et des autres instruments internationaux pertinents, ainsi que leur pleine mise en œuvre.
L'UE a accordé une attention prioritaire aux armes légères et de petit calibre, aux autres armes conventionnelles et aux embargos sur les armes.
Par conséquent, les discussions concernant d'éventuelles sanctions ont repris, dans le cadre de la double approche.
Outre l'officialisation à son niveau des restrictions et des embargos décidés par le Conseil de sécurité des Nations unies, l'UE a adopté une liste plus importante de biens à double usage pour lesquels une autorisation est requise en cas d'exportation vers l'Iran.
L'ambition générale de l'UE demeure de construire avec l'Iran une relation à long terme, fondée sur la confiance et la coopération.
A in s i, le
D e s d i s c u s s i on s on t é t é en ta m é e s s u r un r en ou v e l le m en t des p rfio o j e t s v i san t à s ou t en i r les a c t i v i t é s de l ' A
A fin de f a i r e face à la m en a ce que rep ré s en t en t les a r m e s b i o l o g i que s
, l'UE a lancé deux a c t i on s c o m m une s
, du c ou rt a g e e t du tran s i t des b i en s à d ou b le u sa g e
, m a i s ré g i t é g a le m en t
, le c ou rt a g e e t le tran s i t des b i en s à d ou b le u sa g e au n i v e au de l'Un i on
' UE a é g a le m en t en t rep r i s de m e t t r e en œ u v r e une d é c i s i on du
, qu i est le se u l in s t r u m en t in t e r n a t i on a l à t ra i t e r des m i s s i les e t
, l'UE a c on t in u é de p rfio m ou v o i r la q u est i on des a r m e s l é g è r e s e t de pe t i t c a l i b r e
) d an s to u t e s les en ce in t e s m u l t il a t é ra les
' a r m e s p a r v o i e a é r i en ne e t a c o m m en cflé é à e x p l o r e r des p i s t e s q u i pe r m e t t ra i en t de l ' é t en d r e é g a le m en t à des pays t i e rs
' UE a é g a le m en t p ou rs u i v i la m i se en œ u v r e de son p rfio o j e t r e la t i f aux
ALPC e t à la d est r u c t i on des q u an t i t é s e x c e s s i v e s de m un i t i on s en
C on se il conce r n an t la g est i on
' in f o r m a t i on s r e la t i v e s aux tran s f e rt s d
' é la b o r e r une n ou v e l le d é c i s i on du
, ou t r e les p rfio o j e t s en c ou rs d an s le d o m a in e des
ALPC p ou r s ou t en i r le
A fr i que
É ta t s de l ' A fr i que de l ' Ou est
C en t r e ré g i on a l su r les a r m e s l é g è r e s e t de pe t i t c a l i b r e
, en in s é ra n t un a rt i c le c on ce r n an t les
ALPC d an s les a c c o rd s c on c l u s en la m a t i è r e avec des pays t i e rs
, des p rfio g r è s i m p o rt an t s on t é t é a c c o m p l i s à ce s u j e t d an s les n é g o c i a t i on s avec la
, l'UE a a i d é l'Un i on a fr i c a in e à é b au c h e r une s t ra t é g i e de l'UA c on ce r n an t les a r m e s l é g è r e s e t de pe t i t c a l i b r e
9, on t en c o r e r en f o r cflé é la m i se en œ u v r e de la p o s i t i on c o m m une
, qu i con s t i t ue le ré g i m e in t e r n a t i on a l de c on t r ô le des e x p o rt a t i on s d
Au n i v e au m on d i a l, l'UE c on t in ue de s ou t en i r les n é g o c i a t i on s m en é e s en vue de la c on c l u s i on d
C on se il a é g a le m en t ad op t é e t m i s en œ u v r e une d é c i s i on du
C on se il v i san t à p rfio m ou v o i r le p rfio ces s u s r e la t i f à un t ra i t é s u r le c o m m e r ce des a r m e s
, des l i b e rt é s fond a m en ta les e t de l ' É ta t de d rfio o i t
, tan t en ce q u i conce r ne la f o r m e que le fond
, g r â ce au d i a l o g ue p o l i t i que q u i a eu lieu aux p l u s h au t s n iveaux en t r e l'UE e t les
, en s u pp o san t que les q u est i on s p o l i t i que s s ou s - j a c en t e s se r on t e x a m in é e s d an s le c ad r e d
, pub liée le
Le d i a l o g ue p o l i t i que m en é avec les pays t i e rs s u r le r en f o r ce m en t des c a p a c i t é s s
, des d i s c u s s i on s on t eu lieu avec les
' in s t r u m en t de s ta b il i t é est le p r in c i p a l in s t r u m en t fin an c i e r q u i s ou t i en t les pays t i e rs d an s les e f f o rt s q u
S o m a l i e c on t in u en t de f i g u r e r en bonne p la ce p a r m i les p r i o r i t é s de l'UE d an s le d o m a in e de la l u t t e c on t r e le t e r rfio o r i s m e
' un des d o m a in e s d
' a c t i on p r i o r i ta i r e s de la p o l i t i que de l'UE en m a t i è r e de l u t t e c on t r e le t e r rfio o r i s m e est ce l u i de la p ré v en t i on
Les as pe c t s des d rfio o i t s de l ' h o m m e liés à la l u t t e c on t r e le t e r rfio o r i s m e on t é t é évoqués d an s le c ad r e de d i f f é r en t s d i a l o g ue s e t c on s u l ta t i on s s u r les d rfio o i t s de l ' h o m m e q u i on t eu lieu en
2009; à ce t t e o c cas i on
, l'UE a in s i s t é au p r è s de ses in t e r l o c u t eu rs s u r la n é ces s i t é de f a i r e de l ' É ta t de d rfio o i t un p r in c i pe fond a m en ta l des s t ra t é g i e s v i san t à l u t t e r c on t r e le t e r rfio o r i s m e
, les as pe c t s r e la t i f s à la s é c u r i t é én e r g é t i que on t en c o r e é t é c on s o l i d é s d an s les r e la t i on s b il a t é ra les que l'UE en t r e t i en t avec ses p a rt en a i r e s e t p a r le b i a i s de ses s t ra t é g i e s ré g i on a les
, no s r e la t i on s én e r g é t i que s se c a ra c t é r i s en t p a r une f o rt e in t e r dépend an ce
R u s s i e est le p r in c i p a l fou r n i s se u r e x t e r ne de l'UE en én e r g i e e t l'UE est le p l u s g r and c on s o m m a t eu r d
R u s s i e en t r e t i en t avec ses v o i s in s d an s le d o m a in e de l ' én e r g i e on t donné lieu
9 a eu des c on s é que n ces p a rt i c u l i è r e m en t g ra v e s p ou r les c i to y en s e t les en t rep r i ses de l'UE
, e t a a m en é ce t t e de r n i è r e à é la b o r e r les m e s u r e s n é ces sa i r e s p ou r a m é l i o r e r sa s é c u r i t é én e r g é t i que
(des p r op o s i t i on s q u i son t à p ré s en t e x a m in é e s p a r les
Les c r i ses on t m i s en é v i de n ce la n é ces s i t é d
, s i g n é le
La d é c i s i on annoncée p a r la
, lo rs de ses c on ta c t s avec la
, qu i est en c ou rs de n é g o c i a t i on
P a r le m en t eu r op é en a ad op t é une ré s o l u t i on s u r la s é c u r i t é én e r g é t i que
Ré pu b l i que de
, con jo in t e m en t avec les in s t i t u t i on s fin an c i è r e s in t e r n a t i on a les
Les q u est i on s én e r g é t i que s on t f a i t l ' o b j e t de d i s c u s s i on s avec les p a rt en a i r e s o r i en taux dan s le c ad r e de la p la t e
Les d i s c u s s i on s b il a t é ra les se son t p ou rs u i v i e s avec l ' A l g é r i e e t la
' a c c o rd s u r l ' én e r g i e a é t é s i g n é avec l ' É g y p t e en d é ce m b r e
, qu i se c o m p o s en t de s ep t pays a ra b e s
, don t le d é m a r ra g e est p ré vu en
, a é t é achevée en
, qu i est d an s l ' in t é r ê t des deux pa rt i e s
É ta t s fr a g i les ou d é f a il la n t s
: augm en ta t i on des ph é nom è ne s m é t é o rfio o l o g i que s e x t r ê m e s
' année
, p ré s en t é e s p a r le
C on se il des a f f a i r e s é tran g è r e s en d é ce m b r e
Ces é t u des an a l y s en t de m an i è r e p l u s a pp rfio o fond i e les ré pe r c u s s i on s que les c h an g e m en t s c l i m a t i que s p ou r ra i en t a v o i r s u r la s é c u r i t é d an s chacune de ces ré g i on s e t de v ra i en t se r v i r de base à no t r e ré f lex i on s u r la m i se au p o in t de m é c an i s m e s d
C o m m i s s i on c on ce r n an t les c h an g e m en t s c l i m a t i que s e t la s é c u r i t é in t e r n a t i on a le
, en in t é g ra n t la q u est i on d an s les travaux des d i f f é r en t s d é p a rt e m en t s du
, une c o o rd in a t i on g én é ra le in t e rs e r v i ces en t r e les se r v i ces de la
12 è m e p ré s en t e r un ra pp o rt à ce s u j e t l o rs de la
09 e t q u i a donné lieu à un d é b a t au se in m ê m e des o r g a ne s c on ce r n é s de l'ONU e t en t r e ceux
N a t i on s un i e s s u r les c h an g e m en t s c l i m a t i que s e t l eu rs ré pe r c u s s i on s é v en t ue l les s u r la s é c u r i t é
É ta t s fr a g i les
, c on t in u en t de rep ré s en t e r une m en a ce s é r i eu se p ou r la s é c u r i t é de l'UE e t de ses c i to y en s
' au t r e s a c t eu rs in t e r n a t ionaux e t d
, en vue de ré engage r les n é g o c i a t i on s en t r e les deux pa rt i e s
Ces e f f o rt s on t se m b l é a v o i r donné des ré s u l ta t s p o s i t i f s pu i s que la
, en p a rt i c u l i e r en ce q u i conce r ne la p ou rs u i t e des a c t i v i t é s de c o l on i sa t i on
' i m passe d an s la que l le se trouve le p rfio ces s u s de ré c on c il i a t i on in t ra p a l est in i en reste é g a le m en t p ré o c c u pflan an t e
, l'UE p ou r ra i t o f fr i r son as s i s ta n ce e t son sa v o i r - f a i r e en vue de la ré g u la r i sa t i on de la fr on t i è r e en t r e ces deux
' un g r and nom b r e de ré f u g i é s en p rfio v en an ce d
S y r i e e t a p r op o s é de p rfio cflé de r à la s i g n a t u r e avec la
' e l le a va i t b e s o in de p l u s de t e m p s p ou r é t u d i e r les r e to m b é e s é v en t ue l les de ce t a c c o rd
On e s p è r e que la s i g n a t u r e p ou r ra a v o i r lieu d an s le c ou ra n t de l'année
' UE e t l'Iraq on t achevé
, les n é g o c i a t i on s r e la t i v e s à la c on c l u s i on d
2009 a é t é une année d i f f i c i le p ou r l ' A f g h an i s ta n e t le
Tou t au long de l'année
, e t en p r en an t des m e s u r e s en vue de sa m i se en œ u v r e
, é ta n t donné que les s i t u a t i on s au
A f g h an i s ta n son t à de nom b reux éga rd s é t rfio o i t e m en t liées
, y c o m p r i s p a r la tenue d
) pou r les é le c t i on s p ré s i de n t i e l le e t p rfio v in c i a les q u i se son t tenues en a o û t
' en v o y e r une au t r e
C o m m i s s i on eu r op é en ne avec le
B u r e au du
, con f o r m é m en t à la p o s i t i on c o m m une de
, a in s i qu
, e t c on s c i en t du f a i t que les de m an des e t le p o in t de vue de l'UE de v ra i en t p a r v en i r san s a m b i g u ï t é au g ou v e r ne m en t du pays
' in t en s i f i e r ses c on ta c t s avec les au to r i t é s m il i ta i r e s
N a t i on s un i e s e t avec des a l liés p a rt a g e an t les m ê m e s va l eu rs
C o r ne de l ' A fr i que
, l'UE a joué un r ô le de p r e m i e r p la n au se in de la c o m m un au t é in t e r n a t i on a le
' au t r e s p a rt en a i r e s in t e r n a t i on aux .
, une c on f é r en ce des d on a t eu rs s u r l ' a i de au se c t eu r de la s é c u r i t é en
D j i b ou t i, qu i p ré v o i t une s o l u t i on p o l i t i que e t p a c i f i que p ou r la ré g i on
, l'UE a d é c i d é de r en f o r ce r son engage m en t v i s - à
C o r ne de l ' A fr i que
, qu i est en p r e m i è r e ligne des op é ra t i on s in t e r n a t i on a les de l u t t e c on t r e la p i ra t e r i e e t à l ' o r i g in e de n iveaux de c o o rd in a t i on san s p ré cflé de n t d an s la ré g i on
20 c on t r i b ue r à la f o r m a t i on des f o r ces de s é c u r i t é s o m a lien ne s
' UE s ou t i en t l ' in t en s i f i c a t i on des e f f o rt s d é p l o y é s d an s le c ad r e du g r ou pe de c on ta c t s u r la p i ra t e r i e au la r g e des c ô t e s s o m a lien ne s
PSDC est m i se en œ u v r e p ou r f ou r n i r d i r ec t e m en t une f o r m a t i on m il i ta i r e de base
' UE a c on t in u é de s u i v r e l ' é v o l u t i on des q u a t r e p rfio ces s u s de p a i x d an s la ré g i on des
Lacs a fr i c a in s
Le p rfio ces s u s de p a ix dan s l'est de la
M a l g ré des é v o l u t i on s p o s i t i v e s
, ce p rfio ces s u s est to u jo u rs en c ou rs
, en p a rt i c u l i e r en ce q u i conce r ne la n eu t ra l i sa t i on des r e b e l les r w and a i s des
D e s p rfio g r è s on t é g a le m en t é t é o b se r v é s d an s le p rfio ces s u s de p a ix au
' a jo u t e r les q u est i on s a y an t t ra i t au d é v e l op pe m en t
, te l les que le s ou s - d é v e l op pe m en t
Une in i t i a t i v e de l'UE est en c ou rs d
' avec des o r g an i sa t i on s ré g i on a les e t c on t in en ta les est e s s en t i e l le d an s le c ad r e de la p ou rs u i t e de ces e f f o rt s
P a r le m en t eu r op é en a ad op t é une ré s o l u t i on in t i t u l é e
: le p a rt en a r i a t
A fr i que
Le
- B i s s au se son t b r u s que m en t d é t é r i o ré s en
' est n éflan m o in s p ou rs u i v i e t un nouveau p ré s i de n t a p r i s ses f on c t i on s au d é b u t du m o i s de s ep t e m b r e p ou r un m and a t de c in q an s
, le pays a a f f i c h é un ce rt a in de g ré de s ta b il i t é p o l i t i que
, la s i t u a t i on de b l o c a g e en g en d ré e p a r les e f f o rt s d é p l o y é s p a r la j un t e p ou r s
, qu i a f a i t p l u s de
Au
, con t r i b u an t à ce que peu de p rfio g r è s s o i en t ré a l i s é s d an s le c ad r e des p ou r p a r le rs de p a ix s u r le
' U A a i m m é d i a t e m en t s u s p en du le pays de ses in s ta n ces e t a m i s en p la ce un g r ou pe de c on ta c t in t e r n a t i on a l (ONU
, no t amm en t ) p ou r trouve r une s o l u t i on p a c i f i que
En c on s é que n ce
, l'UA a in s t au ré des san c t i on s à l ' en c on t r e du p ré s i de n t en e x e r c i ce e t de p l u s i eu rs de ses p a rt i san s
, q u i au ra i t pu ê t r e pe r ç ue c o m m e une f o r m e de r ec on n a i s san ce du g ou v e r ne m en t de f a c to
, qu i on t débouché s u r la s i g n a t u r e d
AU
, une c on d i t i on n a l i t é é q u i ta b le e t r i g ou r eu se
, une m e il l eu r e c o m m un i c a t i on e t la c a p a c i t é de l'UE à in t é g r e r de nouveaux m e m b r e s
, y c o m p r i s en m a t i è r e de p o l i t i que é tran g è r e e t de s é c u r i t é c o m m une
, à to u t e s les é ta pe s du p rfio ces s u s d
Les n é g o c i a t i on s avec la
, exigean t de ce pays q u
' e f f o rt s a fin de sa t i s f a i r e aux c on d i t i on s fixé e s
T u r q u i e d o i t c on s en t i r de p l u s a m p les e f f o rt s d an s un ce rt a in nom b r e de d o m a in e s
, le p rfio ces s u s de n é g o c i a t i on est le m e il l eu r m o y en de p r e s s i on e t c on s t i t ue un c a ta l y se u r de p rfio g r è s
, e t joue un r ô le d é t e r m in an t en ce q u i conce r ne l ' a pp rfio v i s i on ne m en t én e r g é t i que e t la p rfio m o t i on du d i a l o g ue en t r e les c i v il i sa t i on s
C on se il sa l ue les e f f o rt s d i p l o m a t i que s in t en ses d é p l o y é s p ou r no r m a l i se r les r e la t i on s avec l ' A r m én i e
D an s ses c on c l u s i on s de d é ce m b r e
' un r è g le m en t p a c i f i que des d i f f é rend s c on f o r m é m en t à la
C h a rt e des
C ou r in t e r n a t i on a le de j u s t i ce
, l'UE a in s i s t é une n ou v e l le f o i s s u r to u s les d rfio o i t s s ou v e ra in s d on t jo u i s s en t ses
C on se il a d é c la ré au s s i reg r e t t e r p rfio o fondé m en t que
' e l le n
' a i t pas p rfio g r e s s é s u r la v o i e de la no r m a l i sa t i on de ses r e la t i on s avec la
Ré pu b l i que de
En l ' a b s en ce de p rfio g r è s
C o m m un au t é eu r op é en ne e t de ses
5 , c on f o r m é m en t à ses c on c l u s i on s du
T u r q u i e de v ra i t au s s i sou t en i r a c t i v e m en t les n é g o c i a t i on s en c ou rs v i san t à p a r v en i r à un r è g le m en t j u s t e
, g l o b a l e t v i a b le de la q u est i on c h y p r i o t e d an s le c ad r e des
, con f o r m é m en t aux ré s o l u t i on s pe rt in en t e s du
C on se il de s é c u r i t é de l'ONU e t d an s le r e s pe c t des p r in c i pe s s u r les que l s l'Un i on est fondée
Au c ou rs de l'année é c ou l é e
, les n é g o c i a t i on s d
C rfio a t i e a d é b u t é ses travaux en d é ce m b r e
' e l le d é p l o i e p ou r ré s ou d r e to u t e s les q u est i on s b il a t é ra les q u i ne son t pas en c o r e ré g l é e s
, no t amm en t les d i f f é rend s fr on ta l i e rs
, à la ré c on c il i a t i on e t à l ' a v en i r de ce l le
' UE a ra pp e l é l ' i m p o rt an ce que rev ê t en t la c o op é ra t i on ré g i on a le e t les r e la t i on s de bon v o i s in a g e d an s le p rfio ces s u s de ra pp rfio c h e m en t de l'UE
2009, un ce rt a in nom b r e de d é f i s an a l o g ue s reste n t à r e le v e r p ou r to u s les pays de la ré g i on
, a in s i que g a ra n t i r l ' e f f i c a c i t é e t l'indépendance de l ' a pp a r e il jud i c i a i r e e t a m é l i o r e r les c a p a c i t é s adm in i s t ra t i v e s
Les travaux m en é s avec les p a rt en a i r e s des
) en t r e l'UE e t l ' A l ban i e est en t ré en v i g u eu r le
, le
En d é ce m b r e
C on se il a au s s i s ou l i g n é que la
É ta t f on c t i on ne l e t de m e t t r e son c ad r e c on s t i t u t i on ne l en ad é q u a t i on avec la c on v en t i on eu r op é en ne des d rfio o i t s de l ' h o m m e
En d é ce m b r e
' est d é c la ré sa t i s f a i t du n i v e au de c o op é ra t i on de la
Se r b i e avec le
T r i b un a l. Le
, qu i est fin a le m en t en t ré en v i g u eu r le
Les rep ré s en ta n t s de l'UE on t joué un r ô le c l é d an s les m é c an i s m e s in t e r n a t ionaux de c o o rd in a t i on d an s les
- p ré s i de n t des
- a t la n t i que du pays e t on t in v i t é les d i r i g e an t s à en t rep rend r e les ré f o r m e s n é ces sa i r e s
, de c on t r i b ue r à un a c c o rd s u r des ré f o r m e s e s s en t i e l les
P a r le m en t eu r op é en a ad op t é une ré s o l u t i on s u r la c on s o l i d a t i on de la s ta b i l i t é e t de la pr o s p é r i t é d an s les
, dès que les c in q o b j ec t i f s e t les deux c on d i t i on s au ra i en t é t é ré a l i s é s
' a pas en c o r e é t é p o s s i b le de p rend r e de d é c i s i on en ce s en s
D e s é le c t i on s l é g i s la t i v e s se son t tenues au
, ces é le c t i on s on t sa t i s f a i t à la p l u p a rt des no r m e s in t e r n a t i on a les
A l ban i e n ' on t pas p le in e m en t pe r m i s à ce pays de se h i s se r au n i v e au des no r m e s les p l u s é levée s en m a t i è r e d
En d é ce m b r e
' é le c t i on p ré s i de n t i e l le e t les é le c t i on s m un i c i p a les se son t d é r ou l é e s en deux to u rs en m a rs e t a v r il 2009
' e l les sa t i s f a i sa i en t à la p l u p a rt des no r m e s in t e r n a t i on a les
' é la r g i s se m en t e t le ra pp o rt an n ue l su r les p rfio g r è s ré a l i s é s p a r ce pays q u
D an s ses c on c l u s i on s de d é ce m b r e
'il réexam in e ra i t ce t t e q u est i on au c ou rs de la p rfio c h a in e p ré s i de n ce
En d é ce m b r e
C o m m i s s i on à p rend r e les m e s u r e s n é ces sa i r e s p ou r a i de r le
, san s p o rt e r a t t e in t e à la p o s i t i on des
K o s o v o de p a rt i c i pe r aux p rfio g r amm e s de l'UE e t à r en f o r ce r le d i a l o g ue avec ce de r n i e r d an s le c ad r e du p rfio ces s u s de s ta b il i sa t i on e t d
RSUE au
, le
, une f o i s que ces pays au r on t sa t i s f a i t à l ' en se m b le des c r i t è r e s que l'UE a fixé s p ou r la l i b é ra l i sa t i on du ré g i m e des v i sa s
En d é ce m b r e
, le
C o m m i s s i on à p ré s en t e r des p r op o s i t i on s s i m il a i r e s p ou r l ' A l ban i e e t la
' une é va l u a t i on au ra d é m on t ré que ces pays ré p on de n t aux c r i t è r e s fixé s d an s les feu il les de r ou t e de la
R en f o r ce m en t de la c o op é ra tion avec les pays v o i s in s
) reste le c ad r e des r e la t i on s avec les p a rt en a i r e s des ré g i on s v o i s in e s
' UE a en ta m é des d i s c u s s i on s ou a p ou rs u i v i les d é b a t s s u r l ' a m é l i o ra t i on e t le d é v e l op pe m en t des r e la t i on s b il a t é ra les avec p l u s i eu rs pays p a rt en a i r e s du
' a pp rfio o fond i r ses r e la t i on s avec l'UE e t l ' en se m b le de ses in s t i t u t i on s
Les travaux de m i se en œ u v r e du p la n d
, de n é g o c i a t i on s en vue de la c on c l u s i on d
, c in q ses s i on s de n é g o c i a t i on s se son t tenues
, les n é g o c i a t i on s on t beaucoup p rfio g r e s s é avec l ' U k ra in e c on ce r n an t un n ou v e l acco rd d
- échange c o m p l è t e e t a pp rfio o fond i e
' a c cflé é l é r e r les n é g o c i a t i on s p ou r ré g le r les q u est i on s en s u s p en s
D e s n é g o c i a t i on s avec la
M o l d a v i e en vue d
' un ce rt a in nom b r e de m e s u r e s p o s i t i v e s p r i ses d an s le d o m a in e de la d é m o c ra t i e e t des l i b e rt é s fond a m en ta les
' est e m p l o y é e à no ue r p rfio g r e s s i v e m en t des c on ta c t s avec la
B i é l o r u s s i e e t c on t in ue ra à en c ou ra g e r les e f f o rt s de ré f o r m e
: deux s é r i e s de ré un i on s de q u a t r e p la t e f o r m e s t h é m a t i que s on t eu lieu
(avec ad op t i on de l eu rs p rfio g r amm e s de t ra va il )
' est tenue en no v e m b r e e t a é t é s u i v i e
P a r le m en t eu r op é en a ad op t é une ré s o l u t i on s u r la ré v i s i on de l ' in s t r u m en t eu r op é en de v o i s in a g e e t de p a rt en a r i a t
, les a c t i v i t é s de l'Un i on p ou r la
, deux ré un i on s m in i s t é r i e l les
( a f f a i r e s é tran g è r e s e t en v i r on ne m en t ) on t é t é rep o rt é e s e t la fin de l'année est a r r i v é e san s que les s ta t u t s du se c ré ta r i a t q u i do i t ê t r e c ré é à
, à la bonne g ou v e r n an ce
, à la ré f o r m e e t au d é v e l op pe m en t é c o nom i que s
, des p rfio g r è s on t é t é ré a l i s é s d an s ce rt a in s d o m a in e s
8 s ep t e m b r e a c on t in u é à en t ra v e r les e f f o rt s d é p l o y é s p ou r p a r v en i r à un r è g le m en t du c on ffil i t
' une en q u ê t e in t e r n a t i on a le s u r le
S CE en
, ce q u i a eu p ou r e f f e t de s u pp r i m e r ce rt a in s é l é m en t s de l ' a r c h i t ec t u r e in t e r n a t i on a le de s é c u r i t é p ou r la
, la v o l on t é de c o op é r e r d an s un ce rt a in nom b r e de d o m a in e s
Le p rfio ces s u s de
Genève reste c o m p lex e
, ca r ils c on s t i t u en t l'un i que c ad r e d an s le que l l'en se m b le des p a rt i e s au c on ffil i t son t rep ré s en t é e s e t d o i v en t c o l la b o r e r
' un an de travaux e t n eu f s é r i e s de p ou r p a r le rs à
Genève
En ce q u i c on ce r ne le
, l'UE c on t in ue de c on t r i b ue r aux négoc i a t i on s q u i on t lieu d an s le c ad r e du
S u i s se de pu i s le d é b u t du p rfio ces s u s de no r m a l i sa t i on en t r e la
' a pp o rt e r un a pp u i po l i t i que au r è g le m en t du c on ffil i t e t a in f o r m é les p a rt i e s c on ce r n é e s q u
' un p rfio ces s u s de r è g le m en t p a r des a c t i on s s u r le t e r ra in
H au t - K a ra b a k h est en t ré d an s une n ou v e l le phase
, qu i se c a ra c t é r i se p a r une r e la n ce des n é g o c i a t i on s
, à la fin de
Ré pu b l i que de
M o l d a v i e à la s u i t e des é le c t i on s on t m on t ré la n é ces s i t é de v e il le r à ce que le r en f o r ce m en t des r e la t i on s avec ce pays a il le de p a i r avec une in t en s i f i c a t i on du d i a l o g ue s u r les d rfio o i t s de l ' h o m m e e t la d é m o c ra t i e
RSUE avec l ' en se m b le des p a rt i e s p r en an t e s a in s i qu
' en o f fr an t des c o m p é t en ces c on s i d é ra b les en m a t i è r e é le c to ra le de m an i è r e à c on t r i b ue r à c ré e r un c l i m a t f a v o ra b le p ou r l ' o r g an i sa t i on de n ou v e l les é le c t i on s l é g i s la t i v e s en j u il le t
' as s i s ta n ce à la fr on t i è r e en t r e la
, à la s u i t e de p ou r p a r le rs b il a t é r aux c on s t r u c t i f s
' as s i s ta n ce à la fr on t i è r e en t r e la
, l'UE a r en f o r cflé é son s ou t i en aux négoc i a t i on s d an s la c on f i g u ra t i on
, à la de m an de des deux pa rt i e s au c on ffil i t
, l'UE a d é c i d é de c on t r i b ue r à ré s ou d r e les q u est i on s en s u s p en s
P ou r ce q u i est de la
8 à la s u i t e de la l i b é ra t i on des de r n i e rs p r i son n i e rs p o l i t i que s reconnu s c o m m e t e l s p a r la c o m m un au t é in t e r n a t i on a le
, il est p a r venu à la c on c l u s i on que les c i r c on s ta n ces ne pe r m e t ta i en t pas la levée de l ' in t e rd i c t i on de v i sa
' en d é ce m b r e
' y a p ou r a in s i d i r e pas eu
34 de n ou v e l les avancées s u r le p la n de la d é m o c ra t i sa t i on
, no t amm en t d an s ce rt a in e s a f f a i r e s p én a les q u i peuven t ê t r e c on s i d é ré e s c o m m e é ta n t in s p i ré e s p a r des m o t i f s p o l i t i que s
, am é l i o ré e t ils en c ou ra g en t l'UE à m a in t en i r des c on ta c t s
C on se il a à nouveau
C o m m i s s i on a é t é in v i t é e à p ou rs u i v r e ses travaux p ré p a ra to i r e s en vue d
" P ou r la l i b e rt é
D e s p rfio b l è m e s m on d iaux a pp e l l en t des s o l u t i on s m on d i a les
La m e il l eu r e façon d
Pa r m i les p r i o r i t é s de l'UE p ou r la
, les e f f e t s n é g a t i f s du c h an g e m en t c l i m a t i que e t la n é ces s i t é d
, lo rs de ce t t e
, en f a i san t de nom b r eu ses d é c la ra t i on s e t en é ta b l i s san t des d i a l o g ue s in t e ra c t i f s avec les ra pp o rt eu rs s p é c i aux des
N a t i on s un i e s de la n é ces s i t é de p rend r e des m e s u r e s c on c r è t e s p ou r m e t t r e en œ u v r e ce c on c ep t
' est d é r ou l é en j u il le t à l ' A s se m b l é e g én é ra le s u r ce p r in c i pe a f a i t a pp a ra î t r e une i m p o rt an t e c on v e r g en ce de vues à ce s u j e t
D an s sa ré s o l u t i on s u r ce t t e q u est i on
Ce d é b a t e t ce t t e ré s o l u t i on on t c on t r i b u é à p ré c i se r ce que l'on en t en d p a r ce c on c ep t e t à l ' in s c r i r e du ra b le m en t d an s l ' a c t i on des
D an s le d o m a in e de la g est i on des c r i ses
, l'UE a p ou rs u i v i son é t rfio o i t e c o op é ra t i on avec les
, c on du i t à une in t en s i f i c a t i on des c on ta c t s
D e s h au t s f on c t i on n a i r e s des
, rencon t r en t s ou v en t l eu rs h o m o l o g ue s des
N a t i on s un i e s on t c o op é ré é t rfio o i t e m en t s u r les t h é â t r e s op é ra t i on ne l s où les deux o r g an i sa t i on s in t e r v i en n en t
, no t amm en t au
, l'UE a c o o r donné en é t rfio o i t e c o l la b o ra t i on avec les
Ces pr i o r i t é s son t énoncées d an s le d o c u m en t
, qu i couv r en t ce t t e p é r i o de
Au
Tchad e t en
Ré pu b l i que c en t ra fr i c a in e
' est achevé avec succès
- ON U d an s la g est i on des c r i ses
À ce t t e fin
- H e r z é g o v in e au t i t r e de la
' est p ou rs u i v i e sans h eu rt s e t avec e f f i c a c i t é
En d é ce m b r e
R e p ré s en ta n t a tran s m i ses au
, sou ligne n t que la m i se en p la ce d
' a r rang e m en t s s o l i des est n é ces sa i r e p ou r f a c il i t e r la c o l la b o ra t i on s u r le t e r ra in
' est le cas au
' UE a joué un r ô le a c t i f p ou r a i de r la p ré s i de n ce g r ec que à ré u s s i r le la n ce m en t du p rfio ces s u s de
' ad op t e r une d é c la ra t i on e t une d é c i s i on s u r le p rfio ces s u s de
S CE e t v i san t à d é fin i r un p rfio g r amm e s u b s ta n t i e l e t des m o d a l i t é s b i en d é fin i e s e t ad a p t é e s a fin de f a i r e p rfio g r e s se r ce d o s s i e r s ou s la p ré s i de n ce kazakhe en
' UE a c on t in u é de s ou t en i r les e f f o rt s d é p l o y é s p a r l ' O
S CE p ou r a m é l i o r e r la s é c u r i t é d an s l ' en se m b le de ses t rfio o i s d i m en s i on s
S CE a é t é r en f o r cflé e d an s les d o m a in e s de la g est i on e t la s é c u r i t é des fr on t i è r e s e t de la l u t t e c on t r e la d rfio g ue
P ou r ce q u i conce r ne les d i m en s i on s é c o nom i que e t en v i r on ne m en ta le
En ce q u i conce r ne la d i m en s i on h u m a in e
, no t amm en t le
' UE est in t e r venu e s y s t é m a t i que m en t p ou r s
' UE a p ou rs u i v i sa c o op é ra t i on avec le
' a c c o rd c on c l u en t r e les deux o r g an i sa t i on s
, no t amm en t d an s le d o m a in e de la p o l i t i que de v o i s in a g e e t en ce q u i c on ce r ne les
' une bonne c o op é ra t i on avec la
' UE a s ou tenu san s ré se r v e les e f f o rt s d é p l o y é s p ou r r en f o r ce r l ' e f f i c a c i t é de la
, un r ô le i m p o rt an t à joue r à ce t é g a rd
' e l les a g i s s en t ou reste n t pas s i v e s
, so i t de t en s i on e t de t r ou b les
, une c u l t u r e de p r i se en c h a r g e r e s p on sa b le
CCR a no t amm en t lancé le p rfio ces s u s v i san t à é la b o r e r une s t ra t é g i e ré g i on a le de r ec h e r c h e
' est a t t e l é à la c ré a t i on d
' un réseau des c en t r e s an t i - in c en d i e
CCR pa rt i c i pe é g a le m en t aux travaux des g r ou pe s é ta b l i s d an s le c ad r e des p rfio g r amm e s p l u r i b én é f i c i a i r e s de l'IAP e t d é fin i t des p r i o r i t é s p ou r des p rfio o j e t s ré g i on aux
' un p rfio ces s u s ou v e rt à to u s e t p r i s en c h a r g e au n i v e au l o c a l, le
' une a pp rfio c h e c on s t r u c t i v e de la c o op é ra t i on ré g i on a le
16 d é ce m b r e
La p ou rs u i t e de la m i se en œ u v r e de la s t ra t é g i e de l'UE p ou r un nouveau p a rt en a r i a t avec l ' A s i e c en t ra le a pe r m i s d
' in t en s i f i e r la c o op é ra t i on en t r e l'UE e t les pays d
, à l ' o c cas i on de la que l le on t é t é e x a m in é e s les q u est i on s de s é c u r i t é
, en p a rt i c u l i e r les m en a ces e t d é f i s c o m m un s
, te l s que le t e r rfio o r i s m e
En ou t r e
- A fr i que e t de son p la n d
' est achevé en o c to b r e
) e t le
A fr i que
, l'UE e t les o r g an i sa t i on s ré g i on a les c on ce r n é e s
, qu i exe r ce en m ê m e t e m p s la f on c t i on de c h e f de d é l é g a t i on
D e nouveaux p rfio g r è s on t é t é ré a l i s é s en ce q u i conce r ne le s ou t i en de l'UE à la m i s s i on de l'Un i on a fr i c a in e en
D a r f ou r e t au
À ce t é g a rd
, lo rs de ré un i on s au n i v e au p o l i t i que tenues avec l'UE
, l'UA a s ou le v é la q u est i on de l ' e x e r c i ce p a r un
A fr i que
' a c t i on tran s c on t in en ta l, pe r m e t ta n t aux deux pa rt i e s d
, de f a i r e face en se m b le aux m en a ces c o m m une s e t aux défi f i s p la n é ta i r e s e t de sa i s i r les n ou v e l les o c cas i on s g r â ce à une m e il l eu r e c o o rd in a t i on d an s les en ce in t e s in t e r n a t i on a les
' UE e t l'AU on t c o op é ré a fin de m e t t r e en œ u v r e l ' en se m b le des h u i t p a rt en a r i a t s t h é m a t i que s d an s le c ad r e de la s t ra t é g i e c o m m une e t de p rfio g r e s se r d an s des d o m a in e s au s s i im p o rt an t s que la p a ix e t la s é c u r i t é
' in t é g ra t i on d i f f é r en t s des p a rt en a i r e s a fr i c a in s
- UE des c en t r e s a fr i c a in s de f o r m a t i on œ u v ra n t d an s le d o m a in e des op é ra t i on s de s ou t i en de la p a ix on t é t é ré d i g é e s e t de v ra i en t ê t r e achevées en
: comm en t f ou r n i r le m a t é r i e l n é ces sa i r e
' adm i s s i b il i t é des in s t r u m en t s de fin an ce m en t de l'UE
9, l'UE a o r g an i s é deux s é r i e s de d i a l o g ue s s u r les d rfio o i t s de l ' h o m m e avec l'Un i on a fr i c a in e e t a o r g an i s é un s é m in a i r e s u r la s o c i é t é c i v i le
' in s t r u m en t s ré g ionaux de d é f en se des d rfio o i t s de l ' h o m m e
' UE a p ou rs u i v i son d i a l o g ue p o l i t i que avec l ' A s s o c i a t i on des n a t i on s de l ' A s i e du
) au n i v e au m in i s t é r i e l (les
, qu i a é t é l ' o c cas i on de ré a f f i r m e r l ' i m p o rt an ce s t ra t é g i que de la c o op é ra t i on e t des r e la t i on s
, des d é c la ra t i on s p o l i t i que s on t é t é rendues pu b l i que s
' est engagée à a c cflé é l é r e r le p rfio ces s u s d
' UE a au s s i accom p li des p rfio g r è s c on s i d é ra b les d an s les n é g o c i a t i on s p o rt an t s u r un
H a no i, a é t é p r op i ce à un d i a l o g ue franc en t r e les p a rt en a i r e s eu r op é en s e t as i a t i que s s u r un la r g e é v en ta il de s u j e t s d
Les m e s sages p o l i t i que s é m an an t du
, a l o rs que l'UE a c la i r e m en t in d i q u é à p l u s i eu rs rep r i ses q u
C o m m i s s i on a ad op t é une c o m m un i c a t i on s u r l ' A m é r i que la t in e
, qu i con s t i t ue un c ad r e p o l i t i que p ou r les r e la t i on s en t r e l'UE e t ce t t e ré g i on
" s ou r ces d
: une s t ra t é g i e du ra b le en m a t i è r e de s é c u r i t é én e r g é t i que e t de c h an g e m en t s c l i m a t i que s " e t
40 l ' é c o nom i e m on d i a le
) on t connu de nouveaux p rfio g r è s en
' à ce q u
' e l les s o i en t s u s p en du e s en ra i son du coup d
Ce l les en vue d
P é r ou
' a b ou t i r à la fin de
9 e t on t é t é achevées le
' ils s ou h a i ta i en t rep rend r e les n é g o c i a t i on s
, DES
9, les m in i s t r e s des a f f a i r e s é tran g è r e s e t les m in i s t r e s c h a r g é s du d é v e l op pe m en t on t ad op t é une s é r i e de c on c l u s i on s s u r le s ou t i en à la d é m o c ra t i e d an s le
E l les fixe n t un p rfio g r amm e d
' a c t i on ré un i s san t les va l eu rs e t p r in c i pe s fond a m en taux qu i sou s - t en de n t l ' a pp rfio c h e de l'UE
, so i t la r ec on n a i s san ce du f a i t que la d é m o c ra t i e ne peu t ê t r e i m p o s é e de l ' e x t é r i eu r
, les in s ta n ces c o m p é t en t e s du
) en cas d
- la l i b e rt é de la pr e s se au
- les d rfio o i t s des f e m m e s en
- le cas de
V e rs une c o h é r en ce e t une e f f i c a c i t é a c c r ue s
20 du p a c t e in t e r n a t i on a l re la t i f aux d rfio o i t s c i v ils e t p o l i t i que s
' é g a l i t é en t r e les h o m m e s e t les f e m m e s
La p rfio o t ec t i on e t la p rfio m o t i on des d rfio o i t s de l ' h o m m e on t in s p i ré nom b r e des a c t i v i t é s m en é e s d an s le c ad r e de la
; p l u s i eu rs nouveaux d i a l o g ue s e t c on s u l ta t i on s s u r les d rfio o i t s de l ' h o m m e on t é t é lancés e t les q u est i on s r e la t i v e s aux d rfio o i t s de l ' h o m m e on t c on se r v é une p la ce i m p o rt an t e d an s les d i v e rs c ad r e s de r e la t i on s
D an s ses c on c l u s i on s de d é ce m b r e
C on se il a in s i s t é s u r la n é ces s i t é de p rend r e d
, les
' é g a l i t é en t r e les h o m m e s e t les f e m m e s c on s t i t ue à ce t é g a rd une in i t i a t i v e p o s i t i v e
Les d rfio o i t s de l ' h o m m e dans la
' est p l u s p a rt i c u l i è r e m en t a t ta c h é à la m i se en œ u v r e de sa p o l i t i que r e la t i v e aux d rfio o i t s des f e m m e s
' e l le est f o r m u l é e d an s l ' a pp rfio c h e g l o b a le de l'UE p ou r la m i se en œ u v r e des ré s o l u t i on s
, la p a ix e t la s é c u r i t é e t les lignes d i r ec t r i ces de l'UE s u r les v i o l en ces c on t r e les f e m m e s e t la l u t t e c on t r e to u t e s les f o r m e s de d i s c r i m in a t i on à l eu r en c on t r e
(les deux docum en t s on t é t é ad op t é s p a r le
' UE a é g a le m en t lancé une vaste c a m p a g ne d
' e l le a engagées avec les
, don t une ta b le ronde q u i a ré un i en f é v r i e r to u t e une s é r i e d
' un é v én e m en t de n i v e au e m in i s t é r i e l en s ep t e m b r e p ou r d é b a t t r e des m e s u r e s à p rend r e d an s la pe rs pe c t i v e du
Un ce rt a in nom b r e de cas in d i v i du e l s on t f a i t l ' o b j e t d
' une a c t i on de l'UE e t ce rt a in s d
(le t t r e au g ou v e r ne m en t c on ce r n an t la n ou v e l le l o i su r la c h a r i a
' un jo u r n a l ayan t ra s se m b l é des in f o r m a t i on s s u r l'accès aux s o in s de m a t e r n i t é r e f u s é aux f e m m e s
' ê t r e in t é g ré e s e t p r i ses en c on s i d é ra t i on d an s les ou t ils d on t d i s p o se l'UE p ou r g é r e r les c r i ses e t une a i de s p é c i f i que a é t é a pp o rt é e p ou r f a i r e face à des s i t u a t i on s p a rt i c u l i è r e s to u c h an t les f e m m e s
C on se il a ad op t é une v e rs i on a c t u a l i s é e des lignes d i r ec t r i ces de l'UE c on ce r n an t la pr o m o t i on du r e s pe c t du d rfio o i t h u m an i ta i r e in t e r n a t i on a l (doc
, la p ré s i de n ce a pu b l i é une d é c la ra t i on p ou r c o m m é m o r e r le
La to rt u r e a c on t in u é de f i g u r e r au p r e m i e r rang des p r i o r i t é s a b o rd é e s d an s le c ad r e des d i a l o g ue s e t c on s u l ta t i on s m en é e s avec les pays t i e rs s u r la q u est i on des d rfio o i t s de l ' h o m m e
' est é g a le m en t a t ta c h é e à m e t t r e en œ u v r e sa p o l i t i que r e la t i v e aux d rfio o i t s de l ' en f an t
I CE F e t la s o c i é t é c i v i le en vue de la m i se en œ u v r e de ces o r i en ta t i on s
, à m ê m e de ré p on d r e aux beso in s p a rt i c u l i e rs des pays p il o t e s
' o f fr en t p ou r c o m b a t t r e la v i o l en ce d i r i g é e c on t r e les en f an t s e t aux e f f o rt s à d é p l o y e r d an s ce c ad r e
Les d rfio o i t s de l ' en f an t on t ré g u l i è r e m en t f i g u ré à l ' o rd r e du jo u r des d i a l o g ue s p o l i t i que s
, e t no t amm en t des d i a l o g ue s e t des c on s u l ta t i on s c on sa c ré s aux d rfio o i t s de l ' h o m m e q u i on t é t é m en é s avec des pays t i e rs
' UE a c on t r i b u é a c t i v e m en t à la p rfio m o t i on des d rfio o i t s des en f an t s d an s les d i f f é r en t e s en ce in t e s de l'ONU
' est e f f o r cflé e de c o op é r e r de p l u s en p l u s é t rfio o i t e m en t avec les
N a t i on s un i e s s u r la q u est i on des en f an t s d an s les c on ffil i t s a r m é s
C o m p t e tenu des in q u i é t u des c rfio o i s san t e s q u an t au l i b r e e x e r c i ce de ce rt a in e s l i b e rt é s au
, l'UE a r en f o r cflé é les m o y en s d on t e l le d i s p o se p ou r a b o r de r les q u est i on s des d rfio o i t s de l ' h o m m e avec un ce rt a in nom b r e de pays de la ré g i on
C on se il a en t é r in é la m i se en p la ce du d i a l o g ue s u r les d rfio o i t s de l ' h o m m e avec l ' In d on é s i e
' UE reste p ré o c c u p é e p a r la s i t u a t i on des d rfio o i t s de l ' h o m m e en
P a r le m en t eu r op é en a d é ce r n é le pr i x
' au t r e s d é f en se u rs des d rfio o i t s de l ' h o m m e en
M o s c ou
' UE reste p ré o c c u p é e p a r la s i t u a t i on des d rfio o i t s de l ' h o m m e en
, l'UE a é ta b li des d i a l o g ue s en m a t i è r e de d rfio o i t s de l ' h o m m e avec to u s les pays de la ré g i on
, deux ses s i on s on t eu lieu e t les q u est i on s r e la t i v e s aux d rfio o i t s de l ' h o m m e on t é g a le m en t é t é a b o rd é e s d an s to u t e s les ré un i on s à h au t n i v e au o r g an i s é e s avec les c in q pays c on ce r n é s
P ou r ce q u i est de l ' Ou z b é k i s ta n
C on se il a d é c i d é de ne pas p rfio o rfio g e r l ' e m b a r g o s u r les a r m e s a fin d
' au t r e s m e s u r e s s u b s ta n t i e l les en vue de r en f o r ce r l ' É ta t de d rfio o i t e t d
Les p ré o c c u p a t i on s que s ou l è v en t les q u est i on s liées aux d rfio o i t s de l ' h o m m e on t é g a le m en t é t é ré g u l i è r e m en t a b o rd é e s avec p l u s i eu rs p a rt en a i r e s du
La ré p r e s s i on v i o l en t e e x e r cflé e p a r les au to r i t é s iran i en ne s c on t r e les m an i f est an t s e t l ' o pp o s i t i on a p r è s l ' é le c t i on p ré s i de n t i e l le du
, l'UE de m and an t in s t amm en t au g ou v e r ne m en t iran i en de ré s ou d r e les d i f f i c u l t é s p o l i t i que s in t e r ne s p a r des m o y en s p a c i f i que s e t de r e s pe c t e r les o b l i g a t i on s in t e r n a t i on a les q u i lu i incom ben t en m a t i è r e de d rfio o i t s de l ' h o m m e
D eux ses s i on s se son t tenues d an s le c ad r e du d i a l o g ue s u r les d rfio o i t s de l ' h o m m e
' UE a f a i t un ce rt a in nom b r e de d é c la ra t i on s pu b l i que s c on d a m n an t les v i o la t i on s des d rfio o i t s de l ' h o m m e c o m m i ses en
' UE a f é l i c i t é l'ASEAN p ou r a v o i r c ré é la n ou v e l le c o m m i s s i on in t e r g ou v e r ne m en ta le s u r les d rfio o i t s de l ' h o m m e
, ce q u i a c on s t i t u é une é ta pe c r u c i a le de l ' é v o l u t i on de l'ASEAN en o r g an i sa t i on d é f en d an t les va l eu rs un i v e rs e l les des d rfio o i t s de l ' h o m m e
' UE a en c ou ra g é l'ASEAN à m e t t r e en œ u v r e le m and a t de ce t t e c o m m i s s i on e t à a ligne r ses f u t u r e s a c t i v i t é s s u r les p r in c i pe s de
, a fin de p rfio o t é g e r les d rfio o i t s de l ' h o m m e d an s to u s les pays de l'ASEAN
' est ré jo u i e à la pe rs pe c t i v e de c on t in ue r à t ra va il le r en p a rt en a r i a t avec l'ASEAN s u r les q u est i on s des d rfio o i t s de l ' h o m m e e t est p r ê t e à p r op o se r une a i de e t à p a rt a g e r des e x p é r i en ces d an s ce d o m a in e
, no t amm en t au se in des en ce in t e s in t e r n a t i on a les q u i tra i t en t de ce t t e q u est i on
, l'UE a engagé des d i a l o g ue s s u r ce t h è m e avec l ' A r g en t in e
, le p r e m i e r d i a l o g ue au ra lieu en
' un e x p e rt des d rfio o i t s de l ' h o m m e d an s les m i s s i on s e t op é ra t i on s e t la p r i se en c o m p t e des as pe c t s r e la t i f s aux d rfio o i t s de l ' h o m m e d an s la p la n i f i c a t i on e t le m and a t de ce rt a in e s m i s s i on s e t op é ra t i on s
C on se il a e x pr i m é une n ou v e l le f o i s sa d é t e r m in a t i on à v e il le r à la m i se en œ u v r e des lignes d i r ec t r i ces c on ce r n an t la pr o m o t i on du d rfio o i t h u m an i ta i r e in t e r n a t i on a l e t a s ou l i g n é q u
L ' i m p o rt an ce que rev ê t l ' in t é g ra t i on des q u est i on s d
' é g a l i t é en t r e les h o m m e s e t les f e m m e s a c on t in u é d
, en p a rt i c u l i e r d an s le b u t de ré a l i se r des p rfio g r è s p l u s ta n g i b les s u r le t e r ra in
Ce d o c u m en t énonce les m e s u r e s p ré vues p ou r a m é l i o r e r la c o h é r en ce e t la q u a l i t é de la f o r m a t i on p ré a la b le au d é p l o i e m en t e t de la f o r m a t i on du pe rs on ne l dép l o y é d an s des m i s s i on s e t op é ra t i on s
' est p ou r ce t t e ra i son que le s ou t i en f e r m e
ONG est restée un a l l i é p ré c ieux en la m a t i è r e
La pu n i t i on des c r i m e s in t e r n a t ionaux e t des v i o la t i on s g ra v e s des d rfio o i t s de l ' h o m m e est un as pe c t i m p o rt an t des r e la t i on s avec no s p a rt en a i r e s
, le
S ta t u t d an s le c ad r e de son engage m en t aux cô t é s de la
, des s é m in a i r e s
, pou r pe r m e t t r e une ré c on c il i a t i on d an s les
'il y a i t une to ta le c o op é ra t i on avec le
, l'UE s ou t i en t san s ré se r v e les e f f o rt s c on s ta n t s q u i son t d é p l o y é s p ou r i de n t i f i e r e t d é s o r g an i se r les réseaux q u i sou t i en n en t les pe rs on ne s in c u l p é e s de c r i m e s de g ue r r e
, en p a rt i c u l i e r p a r la p ou rs u i t e du p rfio c è s de
, la c r i m in a l i t é o r g an i s é e e t les cas de c o r r u p t i on a in s i qu
' à p ou rs u i v r e les au t eu rs de t e l s f a i t s e t à les t ra du i r e en j u s t i ce
Une a i de p a rt i c u l i è r e a é t é a pp o rt é e p ou r f a c il i t e r le tran s f e rt de sa v o i r - f a i r e en t r e le
I Y e t les s y s t è m e s j u r i d i que s n a t ionaux des pays de l ' e x
A p pr o c h e g l o b a le p o u r la m i se en œ u v r e p a r l'UE des ré s o l u t i on s
PSDC a é t é r en f o r cflé e p a r une é q u i pe m u l t i d i s c i p l in a i r e s p é c i a l i s é e d an s la l u t t e c on t r e les v i o l en ces se x u e l les
' au t r e s é v o l u t i on s i m p o rt an t e s t e l les que le d é m a r ra g e du p r e m i e r p rfio c è s c on t r e
Ces é v én e m en t s on t s u s c i t é de v i v e s ré a c t i on s de l'UA e t du m on de a ra b e
A fin de p rfio o t é g e r le
, a in s i que le t r i b un a l qu i a é t é m i s s u r p i e d à ce t e f f e t
Le p rfio c è s de
S én é g a l, l'Un i on a fr i c a in e e t l'UE
; il con s t i t ue ra un p ré cflé de n t p ou r d é f en d r e l ' o b l i g a t i on de rend r e des c o m p t e s e t m e t t r e un t e r m e à la c u l t u r e de l ' i m pu n i t é d an s les pays a fr i c a in s
Une as s i s ta n ce a é t é a pp o rt é e au n i v e au t ec h n i que p ou r a i de r les au to r i t é s s én é g a la i ses à m e t t r e en p la ce le p rfio ces s u s
, on t reconnu que ce t t e q u est i on a va i t des c on s é que n ces n é g a t i v e s s u r les r e la t i on s en t r e l'UE e t l'UA
Un g r ou pe a é t é c ré é p a r la s u i t e p ou r c la r i f i e r les c on c ep t i on s de la p a rt i e a fr i c a in e e t de la p a rt i e
DANS
MONDE
' é ta b l i r ou de c on s o l i de r des p a rt en a r i a t s avec les a c t eu rs c l é s s u r la scène m on d i a le
, m a i s é g a le m en t de c on f i e r aux an c i en ne s c o m m e aux nouve l les pu i s san ces un v é r i ta b le r ô le en m a t i è r e de p ré se r va t i on de ce s y s t è m e
Tou t au long de l'année
, le p rfio ces s u s de p a ix au
, le
Les deux pa rt i e s on t in s t au ré une é t rfio o i t e c o l la b o ra t i on d an s le d o m a in e de la l u t t e c on t r e le t e r rfio o r i s m e
, qu i a f a i t l ' o b j e t de d i s c u s s i on s p o rt an t au s s i su r la f e r m e t u r e
2009) a t ra i t é des p rfio b l è m e s m on d iaux c o m p lex e s aux que l s l'UE e t les
- Un i s son t c on fr on t é s
, les deux pa rt i e s on t reconnu les a va n ta g e s s o c iaux e t é c o nom i que s q u
, en t r e les deux c on t in en t s
' a c on s t i t u é le c on ffil i t s u r venu en
, le t e r rfio o r i s m e
R u s s i e on t un in t é r ê t c o m m un à c o op é r e r p l u s é t rfio o i t e m en t p ou r t en t e r de ré g le r e f f i c a ce m en t de nom b r eu ses q u est i on s in t e r n a t i on a les q u i con s t i t u en t des p r i o r i t é s de la
' a va n ce r s u r ces q u est i on s
- ta n t d an s un c ad r e b il a t é ra l que d an s les en ce in t e s in t e r n a t i on a les
; il est devenu de p l u s en p l u s ou v e rt ces de r n i è r e s années
35 ré un i on s f o r m e l les se son t tenues en
- R u s s i e se son t p ou rs u i v i e s e t c in q s é r i e s de n é g o c i a t i on s on t eu lieu en
, l'ob j ec t i f est de c on c l u r e un a c c o rd s t ra t é g i que q u i in s t au r e ra le c ad r e g l o b a l des r e la t i on s en t r e l'UE e t la
R u s s i e d an s un a v en i r p ré v i s i b le e t c on t r i b ue ra à d é v e l op pe r le p o t en t i e l de la r e la t i on en t r e les deux pa rt i e s
Ce t a c c o rd de v ra i t f ou r n i r une base j u r i d i que r en f o r cflé e e t p ré v o i r des engage m en t s j u r i d i que m en t c on t ra i g n an t s c ou v ra n t l ' en se m b le des p r in c ipaux dom a in e s de la r e la t i on
- R u s s i e e t d an s les feu il les de r ou t e c o r r e s p on d an t e s q u i on t é t é a pp r ou v é e s l o rs du s o m m e t tenu à
M o s c ou en m a i 20
, il est e s s en t i e l que des p rfio g r è s é q u il i b ré s s o i en t a c c o m p l i s d an s to u s les d o m a in e s de la n é g o c i a t i on
' un bon e x e m p le de c o op é ra t i on e f f ec t i v e d an s le d o m a in e de la g est i on des c r i ses
, le s o m m e t
À ce t é g a rd
, les p r e m i e rs c on ta c t s in f o r m e l s on t eu lieu en d é ce m b r e
R u s s i e a c on t in u é de s u s c i t e r des in q u i é t u des en
C h in e s u r la scène m on d i a le e t son in ffil u en ce g l o b a le s u r les a f f a i r e s du m on de n
; e l le est i m e que l ' in t e r v en t i on de la
C h in e d an s les a f f a i r e s du m on de est un é l é m en t in d i s p en sa b le de la s ta b il i t é à l ' é c h e l le m on d i a le e t e l le ne cesse d
C h in e à joue r un r ô le c on s t r u c t i f d an s les r e la t i on s in t e r n a t i on a les
' UE a en ou t r e en c ou ra g é les deux r i v e s du d é t rfio o i t de
, e t a sa l u é les nouveaux p rfio g r è s a c c o m p l i s en
' est au s s i pou rs u i v i e d an s le c ad r e des nom b r eux d i a l o g ue s se c to r i e l s
, qu i son t p l u s de
(le p r e m i e r
20 m a i, a en f a i t r e m p la cflé é le s o m m e t de
, ce q u i a t é m o i g n é de la rep r i se des c on ta c t s en t r e les deux p a rt i e s
' une m an i è r e g én é ra le s u r les r e la t i on s en t r e l'UE e t la
, su r les ré p on ses à a pp o rt e r aux d é f i s m on d iaux t e l s que la c r i se é c o nom i que e t fin an c i è r e
Lo rs du deux i è m e s o m m e t
D eux ses s i on s du d i a l o g ue
- C h in e d an s le d o m a in e des d rfio o i t s de l ' h o m m e e t un ce rt a in nom b r e de d é m a r c h e s e t de d é c la ra t i on s pu b l i que s on t pe r m i s à l'UE de c on t in ue r à f a i r e p a rt de ses in q u i é t u des q u an t à la d é t é r i o ra t i on de la s i t u a t i on des d rfio o i t s de l ' h o m m e en
2009 en c on ce rt a t i on avec la s o c i é t é c i v i le de v ra i t r en f o r ce r no t r e c a p a c i t é à f a i r e en s o rt e que le d i a l o g ue s o i t d a va n ta g e o r i en t é s u r les ré s u l ta t s
Le p a rt en a r i a t s t ra t é g i que avec l'Inde rev ê t une g ra n de i m p o rt an ce p ou r l'UE
S i les r e la t i on s avec l'Inde son t p o s i t i v e s d an s ce rt a in s d o m a in e s
, e l les d o i v en t en c o r e se d é v e l op pe r p ou r que les échanges p o l i t i que s e t la c o op é ra t i on d é b ou c h en t s u r des s o l u t i on s à des d é f i s c o m m un s
( q u est i on s ré g i on a les
, le t e m p s est venu p ou r un r en f o r ce m en t de la c o l la b o ra t i on d an s la l u t t e c on t r e le t e r rfio o r i s m e a in s i que d an s le c ad r e du m a in t i en e t de la c on s o l i d a t i on de la p a ix.
, ses r e la t i on s avec les d i v e rs
' a va n ce r avec ce t t e de r n i è r e s u r des q u est i on s s en s i b les
: conva in c r e les
P a k i s ta n est b én é f i que p ou r l'Inde e t c on va in c r e les
P a k i s ta n a i s que la p r in c i p a le m en a ce à la que l le ils f on t face n
( m a i s p l u t ô t les f o r ces e x t ré m i s t e s q u i sapen t l eu r pays de l ' in t é r i eu r )
B r u x e l les du ra n t le second se m est r e de
A p r è s que le g r ou pe des f ou r n i s se u rs n u c l é a i r e s a p r i s en
' e l le a énoncées de va n t le g r ou pe des f ou r n i s se u rs n u c l é a i r e s
' a c t eu r de la scène in t e r n a t i on a le d on t l ' i m p o rt an ce ne cesse d
M e x i que se son t p rfio g r e s s i v e m en t r en f o r cflé e s de pu i s
' est ré v é l é e très d i f f i c i le
, augm en ta t i on des v i o l en ces liées à la g ue r r e m en é e c on t r e les c i r c u i t s de la d rfio g ue e t g ra v e s é c h e r e s se
Les in d i c a t eu rs m on t r en t to u t e f o i s que l ' é c o nom i e de v ra i t se r e d r e s se r ce t t e année e t le p rfio g r amm e de ré f o r m e s du p ré s i de n t
C a l de r ó n est en v o i e de r en f o r ce m en t
En ce q u i conce r ne les r e la t i on s en t r e l'UE e t le
Le p a rt en a r i a t s t ra t é g i que avec le
B ré s il a pe r m i s de la n ce r un la r g e d i a l o g ue p o l i t i que avec le p l u s g r and pays e d
I s i è c le
' y est m i se à l ' é c ou t e du
'il est i m p o rt an t de c on t in ue r à t ra va il le r avec le
' UE se f é l i c i t e du r ô le a c t i f joué p a r le
Sud e t l ' en c ou ra g e à c on t in ue r de donne r l ' e x e m p le p ou r p rfio m ou v o i r la d é m o c ra t i e e t a c c rfio o î t r e la p rfio o s p é r i t é r en f o r cflé e p a r une in t é g ra t i on é c o nom i que e t p o l i t i que p l u s p ou s s é e
B ré s il on t in t en s i f i é le t ra va il m en é p ou r é ta b l i r des p rfio o j e t s de c o op é ra t i on t r i an g u la i r e avec des pays t i e rs in t é r e s s é s
Les c on s u l ta t i on s e t le d i a l o g ue p o l i t i que s u r les q u est i on s in t e r n a t i on a les e t p la n é ta i r e s d
La c o op é ra t i on é t rfio o i t e que n ou s a v on s m i se en p la ce a c u l m in é en
'il y a va i t une f o rt e c on v e r g en ce des vues s u r des as pe c t s se ra pp o rt an t à la
PESC e t s u r des d o s s i e rs p ré o c c u pflan an t s f i g u ra n t p a r m i les p r i o r i t é s de la c o m m un au t é in t e r n a t i on a le
, c o m p t e tenu des p o s s i b il i t é s de r en f o r ce m en t de la c o op é ra t i on en m a t i è r e de p a ix e t de s é c u r i t é
D e s ré un i on s se t i en n en t deux f o i s p a r an d an s le c ad r e du d i a l o g ue e t des c on s u l ta t i on s s u r les d rfio o i t s de l ' h o m m e
' est le s o m m e t de
, les d i r i g e an t s se son t c on c en t ré s s u r des q u est i on s en ra pp o rt avec la
- O r i en t e t le
; e l le a p o rt é s u r le p rfio ces s u s de p a ix au
Ré pu b l i que tchèque
Une ré un i on du c o m i t é m i x t e de c o op é ra t i on e t une ré un i on du g r ou pe de c o o rd in a t i on de h au t n i v e au on t eu lieu l'une à la s u i t e de l'au t r e en no v e m b r e
A fr i que du
- A fr i que du
' a c t i on é la b o ré au t i t r e du p a rt en a r i a t
, le deux i è m e s o m m e t
- A fr i que du
A fr i que du
A fr i que e t a il l eu rs
) au
- des s u s de l ' A fr i que au s t ra le e t l ' in s ta l la t i on d
- a fr i c a in
, pou r trouve r une s o l u t i on à la c r i se au
En ce q u i conce r ne la p ré v en t i on des c on ffil i t s
, la p rfio m o t i on de la ré c on c il i a t i on e t du d i a l o g ue a in s i que le r en f o r ce m en t des c a p a c i t é s in s t i t u t i on ne l les e t n a t i on a les de p ré v en t i on des c on ffil i t s
' in t é g ra t i on des a c t i on s de p ré v en t i on des c on ffil i t s d an s les a c t i v i t é s s u s m en t i on n é e s rev ê t une g ra n de i m p o rt an ce e t c on t in ue ra d
' ad op t e r une a pp rfio c h e p l u s p rfio o f e s s i on ne l le
A in s i, l'UE p ou r ra r en f o r ce r en c o r e sa c a p a c i t é à joue r d an s ce d o m a in e un r ô le a c t i f s u r la scène in t e r n a t i on a le
Ou t r e les m i ses à jo u r ré g u l i è r e s de la liste des pays à s u r v e il le r é ta b l i e p a r l'UE
, on a r ec ou rs à la p ré v en t i on à long t e r m e p ou r f a i r e face aux m en a ces pe san t s u r la s é c u r i t é d an s les d o m a in e s de l ' én e r g i e
, le r en f o r ce m en t des c a p a c i t é s e t la c o op é ra t i on avec les
, les o r g an i sa t i on s ré g i on a les e t les a c t eu rs non é ta t i que s p ou r f a i r e face de c on ce rt e t en t e m p s u t i le aux p rfio b l è m e s de s é c u r i t é e t p ou r m e t t r e au p o in t des a pp rfio c h e s c o m m une s
' é t u d i e r les d o m a in e s d an s les que l s des s y ne r g i e s en m a t i è r e de d é v e l op pe m en t e t d
, la s é c u r i t é e t la p rfio o t ec t i on des f o r ces
, les c a p a c i t é s s p a t i a les e t l ' as s i s ta n ce m é d i c a le
, en c o op é ra t i on avec le
C on se il, pou r une s u r v e il la n ce m a r i t i m e in t é g ré e son t un e x e m p le c on c r e t de s y ne r g i e c i v il o
2009 de c ré e r une ré se r v e d
C a p a c i t é s c i v i les
En c on s é que n ce
, le
2009, une p la ce p a rt i c u l i è r e à des p la n s e t des p r op o s i t i on s c on ce r n an t le d é p l o i e m en t ra p i de
, y c o m p r i s p ou r s ou t en i r les e f f o rt s d i p l o m a t i que s d é p l o y é s p a r l'UE
' est p ou rs u i v i e avec la p ré s en ta t i on d
En ou t r e
C o m m i s s i on au ra d é s o r m a i s accès à ces é q u i pe s
, à m e t t r e en p la ce un en t rep ô t t e m p o ra i r e au se in de la
2010 e t à la n ce r les travaux p ré p a ra to i r e s en vue d
( lien s avec le d o m a in e p l u s g én é ra l de l ' É ta t de d rfio o i t ) e t l ' a c c o rd p ou r r en f o r ce r la f o r m a t i on d an s les d o m a in e s de l ' é g a l i t é en t r e les se x e s e t des d rfio o i t s de l ' h o m m e p ou r les m i s s i on s e t op é ra t i on s
, les travaux se son t p ou rs u i v i s d an s d i v e r ses en ce in t e s
C on se il a p r i s c on n a i s san ce du nouveau c a ta l o g ue des f o r ces
Ce de r n i e r in c l u t les c on t r i b u t i on s ré v i s é e s d
, qu i on t pe r m i s de c o m b le r deux lacunes en m a t i è r e de c a p a c i t é s e t de r e m é d i e r p a rt i e l le m en t à douze au t r e s
, en c o op é ra t i on avec le
, les travaux p o rt an t s u r la m i se à jo u r du p la n de d é v e l op pe m en t des c a p a c i t é s
CMUE on t p ou rs u i v i les travaux qu
D eux a pp l i c a t i on s on t é t é m i ses en ligne
Les pr in c i pe s g én é r aux de la c a p a c i t é an a l y t i que des m i s s i on s on t é t é pr é s en t é s au se in du c o m i t é c h a r g é des as pe c t s c i v ils de la g est i on des c r i ses
' ils é ta i en t ré s o l u s à m a in t en i r le h au t n i v e au d
Il d é fin i t à p ré s en t la du ré e de ce t t e ré a c t i on
Une ré f lex i on s u r les m o y en s d
' e m p l o i e san s r e l â c h e à a m é l i o r e r l ' e f f i c a c i t é e t la c a p a c i t é de ré p on se ra p i de de ses in s t r u m en t s
, tand i s que deux au t r e s n é ces s i t en t un s u i v i p l u s c on c r e t
En p r e m i e r lieu
, m a i s e l les ne son t en aucun cas un s u b s t i t u t de la p o l i t i que e t d o i v en t s
' une ré g i on
, pou r en as s u r e r le s ou t i en e t le s u i v i, de d é fin i r au n i v e au s t ra t é g i que avec le pays q u i accue il le la m i s s i on des m e s u r e s p ré c i ses des p rfio g r è s ré a l i s é s
PESD de m eu r e un ou t il e f f i c a ce e t c ré d i b le
' in t e r v en t i on s en ré p on se à des c r i ses
, l'UE est c on fr on t é e à une p én u r i e d
' op é ra t i on s c i v i les ne son t g u è r e m o in s d an g e r eux
' est en ou t r e fixé deux au t r e s p r i o r i t é s c on c r è t e s
, une s é r i e de q u est i on s r e la t i v e s au s ou t i en aux m i s s i on s de v ra i en t ê t r e e x a m in é e s
À ce t t e fin
; il est donc n é ces sa i r e de d é t e r m in e r d
' un œ il c r i t i que les en d rfio o i t s où l'UE peu t ê t r e le p l u s u t i le
É ta t s h ô t e s a fin de v e il le r à ce que les m i s s i on s pu i s s en t c on t in ue r d
' a v o i r une in c i de n ce du ra b le s u r le t e r ra in
9 pou r a t t e in d r e les o b j ec t i f s g én é raux fixé s d an s le c on c ep t de f o r m a t i on
, à sa v o i r m e t t r e au p o in t une c u l t u r e eu r op é en ne c o m m une de la s é c u r i t é e t d o t e r les
, capab le de t ra va il le r e f f i c a ce m en t d an s to u s les d o m a in e s de la
A in s i, il a no t amm en t é t é p rfio cflé d é à une é va l u a t i on s é r i eu se des a c t i v i t é s de f o r m a t i on m en é e s e t des en se i g ne m en t s t i ré s de ce l les - c i, à l ' e x a m en des b e s o in s e t i m p é ra t i f s liés à la f o r m a t i on a in s i qu
D an s le d o m a in e de la f o r m a t i on à la g est i on c i v i le des c r i ses
C on se il a in s i s t é s u r l ' i m p o rt an ce que rev ê t une f o r m a t i on a pp r op r i é e a va n t le d é p l o i e m en t
, pou r que les m and a t s des m i s s i on s pu i s s en t ê t r e m i s en œ u v r e
' a pp u y e r s u r l ' e x p é r i en ce a c q u i se d an s le c ad r e du p rfio o j e t c o m m un au ta i r e s u r la f o r m a t i on aux as pe c t s c i v ils de la g est i on des c r i ses
, y c o m p r i s l ' é v en t ue l le in c l u s i on des c en t r e s d
Il resso rt de ce t e x a m en que le c a ta l o g ue est u t il i s é c o m m e un in s t r u m en t de c on s u l ta t i on q u i sem b le ré p on d r e aux beso in s des
Cependan t
Le
, qu i est le p r in c i p a l ac t eu r de f o r m a t i on au n i v e au de l'UE
É ta t s m e m b r e s on t lancé de nouveaux types de f o r m a t i on s s ou s l ' é g i de du
, pa r m i les que l s des f o r m a t i on s c on sa c ré e s à des t h è m e s i m p o rt an t s
, le r en f o r ce m en t des c a p a c i t é s
En ou t r e
En d é ce m b r e
, qu i ré un i s sa i t les a c t eu rs c i v ils e t m il i ta i r e s c on ce r n é s p a r les f o r m a t i on s de l'UE d an s le d o m a in e de la
En ce q u i conce r ne le f u t u r d é v e l op pe m en t du
66 s t r u c t u r e s e t les p rfio cflé du r e s de l'UE c on ce r n é e s
9 a é t é a l l ou é e aux opé ra t i on s e t a c t i on s liées à la g est i on c i v i le de c r i ses
, il est in d i q u é que
" p l u s les d é f i s à r e le v e r son t c o m p lex e s
, p l u s n ou s de v on s f a i r e p r eu v e de s ou p les se
' où la n é ces s i t é de d i v e rs i f i e r la g amm e d
, les m i s s i on s c i v i les on t g én é ra le m en t é t é axé e s s u r les a c t i v i t é s d
S i ces a c t i v i t é s reste n t fond a m en ta les au n i v e au des m i s s i on s
' au t r e s on t é t é m i ses s u r p i e d p ou r m ieux ré p on d r e aux p rfio b l è m e s de s é c u r i t é e t de s ta b il i t é r en c on t ré s p a r les pays p a rt en a i r e s où les m i s s i on s on t é t é d é p l o y é e s
' une ré se r v e d
Un b il an s t ra t é g i que a é t é en t rep r i s en vue de p la ce r la s i t u a t i on en
) on t c on t in u é de s ou t en i r le p rfio ces s u s de ré f o r m e du se c t eu r de la s é c u r i t é en
Congo a é t é r en f o r cflé é en ce q u i conce r ne la l u t t e c on t r e les v i o l en ces se x u e l les
P a r le m en t eu r op é en r e la t i v e à la v i o l en ce en
, le
, pa r m i lesque l les l ' o r g an i sa t i on de f o r m a t i on s
, le r en f o r ce m en t des c a p a c i t é s
, vo i r les fiches fin an c i è r e s f i g u ra n t d an s les a c t e s j u r i d i que s d an s le d o m a in e de la
' i m p a c t de ce t t e m i s s i on au
' e x é c u t i on q u i se r on t p rfio g r e s s i v e m en t tran s f é ré s aux au to r i t é s l o c a les
K o s o v o a c o m m en cflé é à m e t t r e en œ u v r e une a pp rfio c h e fondée s u r des p rfio g r amm e s p ou r é va l ue r les ré s u l ta t s o b tenu s p a r la m i s s i on e t les p rfio g r è s a c c o m p l i s p a r les in s t i t u t i on s du
COPPS en f a v eu r du s y s t è m e p a l est in i en de j u s t i ce p én a le
2009 à une é va l u a t i on d é ta il l é e du se c t eu r de la j u s t i ce p én a le e t a en s u i t e en t rep r i s de m e t t r e en œ u v r e un p la n d
' i c i, les se c t i on s
" on t pu é ta b l i r une c o op é ra t i on e f f i c a ce avec l eu rs h o m o l o g ue s locaux
) a c on t in u é de m e t t r e en œ u v r e avec succès un i m p o rt an t p rfio g r amm e de f o r m a t i on d est in é au pe rs on ne l des se r v i ces j u d i c i a i r e
, en f a v o r i san t en p a rt i c u l i e r les lien s en t r e la p o l i ce e t le m in i s t è r e pu b l i c
A f g h an i s ta n a a c c r u son s ou t i en au m in i s t è r e a f g h an de l ' in t é r i eu r e t à la p o l i ce n a t i on a le a f g h a ne en ce q u i conce r ne la l u t t e c on t r e la c o r r u p t i on
P a r le m en t eu r op é en a ad op t é une ré s o l u t i on s u r le
K o s o v o joue un r ô le i m p o rt an t en in t e r v en an t en deux i è m e lieu p ou r as s u r e r la s é c u r i t é
' UE d i s p o se de nom b reux in s t r u m en t s p ou r joue r un r ô le i m p o rt an t d an s les s i t u a t i on s p o s t é r i eu r e s à un c on ffil i t
Ces in s t r u m en t s v on t des e f f o rt s de m é d i a t i on d i p l o m a t i que aux m i s s i on s d
' EUMM est a c t ue l le m en t la se u le m i s s i on d
; e l le joue au s s i un r ô le i m p o rt an t d an s l ' in s t au ra t i on d
Genève
La m i s s i on a c on t r i b u é de façon d é c i s i v e à ré du i r e les t en s i on s e t à m a in t en i r la s ta b il i t é d an s la ré g i on
ATALANTA a é t é lancée en d é ce m b r e
, en d é ce m b r e
Ce t t e op é ra t i on de l u t t e c on t r e la p i ra t e r i e a é g a le m en t pe r m i s de d i s s u a de r e t de ré p r i m e r les a c t e s de p i ra t e r i e au la r g e des c ô t e s s o m a lien ne s
Su r la base des a c c o rd s de tran s f è r e m en t c on c l u s avec le
11 v e rs les
' UE c o op è r e avec l ' O f f i ce des
C a p a c i t é s en réseau
, en vue de la m i se en œ u v r e du c on c ep t
'il im p o rt a i t de p ou rs u i v r e les travaux de façon p rfio g r e s s i v e en y as s o c i an t de façon ad é q u a t e les h au t s r e s p on sa b les des in s t i t u t i on s de l'UE e t des
P a r le m en t eu r op é en v i san t à ce que le
CSUE a é g a le m en t joué un r ô le de p l u s en p l u s i m p o rt an t d an s le s ou t i en aux m i s s i on s c i v i les de l'UE e t en p a rt i c u l i e r à l'EUMM
Les travaux se son t p ou rs u i v i s en ce q u i conce r ne le v o le t
, a t t est an t a in s i son i m p o rt an ce d an s le d o m a in e de la
Les travaux r e la t i f s à la p la n i f i c a t i on e t au d é v e l op pe m en t des c a p a c i t é s c i v i les se son t p ou rs u i v i s e t on t connu une ne t t e a m é l i o ra t i on g r â ce au p rfio ces s u s de lignes d i r ec t r i ces
, qu i fixe un c ad r e b i en c o o r donné p ou r le d é v e l op pe m en t des c a p a c i t é s
, à la d é c i s i on de m e t t r e en p la ce une c a p a c i t é d
PU E to u t en ré a l i san t une é t u de de f a i sa b il i t é p ou r une s o l u t i on pe r m an en t e e t
, à une a m é l i o ra t i on c i b l é e des p rfio ces s u s de c on s t i t u t i on de f o r ces au t ra v e rs d
' une p l u s g ra n de p ré v i s i b il i t é e t d
Ces p rfio ces s u s se r on t p ou rs u i v i s e t c on s o l i d é s en
C o op é ra t i on avec les pays t i e rs
' est p ou rs u i v i avec les p a rt en a i r e s
, les
, Nouve l le
) on t c on t r i b u é de façon a pp ré c i a b le à s ep t des m i s s i on s e t op é ra t i on s en c ou rs
En ou t r e
Une in t e ra c t i on fr u c t u eu se avec p l u s i eu rs au t r e s p a rt en a i r e s
La p a rt i c i p a t i on de pays t i e rs est b én é f i que p ou r des ra i son s à la f o i s p o l i t i que s e t op é ra t i on ne l les
E l le o f fr e un au t r e m o y en de r en f o r ce r les r e la t i on s p o l i t i que s que ces pays en t r e t i en n en t avec l'UE e t c on t r i b ue a in s i à é la r g i r le s ou t i en a pp o rt é à l ' engage m en t de l'UE en v e rs la p a ix e t la s ta b il i t é
POUR
Le r ô le g l o b a l de l'Un i on eu r op é en ne a gagné en i m p o rt an ce au c ou rs des de r n i è r e s années
, encou ra g é la bonne g ou v e r n an ce e t la d é m o c ra t i e e t s ou tenu le d é v e l op pe m en t
Ce son t au ta n t de ré a l i sa t i on s d on t n ou s p ou v on s ê t r e f i e rs
, nou s a v on s gagné en c on f i an ce
M a i s les m en a ces on t é g a le m en t au g m en t é
Les q u est i on s aux q ue l les n ou s s o m m e s c on fr on t é s
' est s ou v en t a v é ré e l i m i t é e
Ce la i m p l i que é g a le m en t l ' in s t au ra t i on de p a rt en a r i a t s avec des pays e t des o r g an i sa t i on s d an s le m on de en t i e r
' au t r e s t e r m e s
, e f f i c a ce e t b i en c o o r donné e
Le nouveau c ad r e in s t i t u t i on ne l nou s pe r m e t t ra de m i eux
70 me a ligne r les r e s s ou r ces s u r les p r i o r i t é s
, joue ra un r ô le c en t ra l à ce t é g a rd
Avec le se r v i ce eu r op é en p ou r l ' a c t i on e x t é r i eu r e
' un ou t il en t i è r e m en t nouveau e t un i que
: un se r v i ce e x t é r i eu r q u i ag i t au nom de l'UE d an s son en se m b le
' e f f i c a c i t é s u r la scène m on d i a le
' a t t en d r on t pas que n ou s a y on s fin a l i s é no s d i s p o s i t i on s in s t i t u t i on ne l les in t e r ne s
' a c t i on est p l u s é p r ou va n t que to u s ceux aux q ue l s l'UE a é t é c on fr on t é e au c ou rs des v in g t de r n i è r e s années
, les e f f e t s de la c r i se é c o nom i que c on t in u en t à se f a i r e s en t i r d an s le m on de en t i e r
S o m a l i e on t des i m p l i c a t i on s q u i dépassen t la r g e m en t les fr on t i è r e s de ces pays
- p rfio o l i f é ra t i on est l ' o b j e t de p r e s s i on s san s p ré cflé de n t
C h ili, on t m i s à l ' é p r eu v e la c a p a c i t é in t e r n a t i on a le à ré a g i r ra p i de m en t p ou r en v o y e r des se c ou rs e t p a rt i c i pe r à la r ec on s t r u c t i on
Nou s y p a r v i en d r on s en c on c en tran t no s e f f o rt s e t no s r e s s ou r ces s u r les s i t u a t i on s où n ou s p ou v on s o b t en i r des ré s u l ta t s
M a l g ré les p rfio g r è s a c c o m p l i s p ou r as s u r e r la s é c u r i t é e t la p rfio o s p é r i t é d an s les pays v o i s in s
, il reste en c o r e beaucoup à f a i r e
# de l à de ces pays
, nou s de v on s r en f o r ce r les p a rt en a r i a t s
' avec les a c t eu rs m on d i aux é m e r g en t s
, e t les u t il i se r p ou r c on c ré t i se r no s as p i ra t i on s
, en p a rt a g e an t les p r i ses de d é c i s i on e t le p ou v o i r
2009 une ré s o l u t i on s u r le r ô le nouveau e t les r e s p o n sa b i l i t é s n ou v e l les du
7 m a i 2009 une ré s o l u t i on s u r l ' in c i de n ce du t ra i t é de
' UE c on t in ue ra à s ou t en i r une pe rs pe c t i v e eu r op é en ne p ou r ce t t e ré g i on en s
D an s ses c on c l u s i on s de d é ce m b r e
, s ou s l ' é g i de des
, e t s i p o s s i b le é g a le m en t s u r ce l le de l ' A l ban i e
, m a l g ré la c o m p lex i t é du c ad r e p o l i t i que e t la pe rs pe c t i v e des é le c t i on s d
, se ra au c en t r e des p r i o r i t é s à s ou t en i r p a r une a i de fin an c i è r e e t l ' as s i s ta n ce d
2009, l ' a c h è v e m en t du c o r r i d o r sud d an s les d é la i s p ré vu s de m eu r e l'une des p r in c i p a les p r i o r i t é s de l'UE en m a t i è r e de s é c u r i t é én e r g é t i que
Il reste to u t e f o i s beaucoup à f a i r e p ou r ré a l i se r les o b j ec t i f s de la
L i s bonne le r ec on n a î t en engage an t l'UE à d é v e l op pe r avec les pays de son v o i s in a g e des r e la t i on s p r i v il é g i é e s a fin de c ré e r un espace de p rfio o s p é r i t é e t de bon v o i s in a g e
, o f fr e une p la t e
, le d i a l o g ue s u r les v i sa s de v ra i t en t r e r d an s une phase p le in e m en t op é ra t i on ne l le s u r la base d
' une s ta b il i t é p o l i t i que e t é c o nom i que
M o l d a v i e à r e le v e r les d é f i s en t ra î n é s p a r la c r i se é c o nom i que
, qu i reste la se u le en ce in t e où to u t e s les p a rt i e s son t rep ré s en t é e s
E l le a t t en d é g a le m en t avec in t é r ê t l ' ou v e rt u r e
M in s k en vue de trouve r une s o l u t i on p ou r le
Un p rfio g r amm e a m b i t ieux de ré un i on s m in i s t é r i e l les est p ré vu en
, les c on ffil i t s ré g ionaux c o m p rfio m e t t en t en c o r e la s ta b il i t é d an s de nom b r eu ses p a rt i e s du m on de
' UE c on t in ue à a pp e le r à la rep r i se u r g en t e des n é g o c i a t i on s en vue de p a r v en i r
, à une s o l u t i on fondée s u r la c o e x i s t en ce de deux É ta t s
' UE ne r ec on n a î t ra aucune m o d i f i c a t i on du tracé des fr on t i è r e s d
, il fau t trouve r un m o y en de ré s ou d r e p a r la v o i e de n é g o c i a t i on s la q u est i on du s ta t u t de
E l le p ou rs u i v ra ses a pp e l s en f a v eu r de l ' ou v e rt u r e i m m é d i a t e
G a z a e t que les m a r c h and i ses e t les pe rs on ne s pu i s s en t y en t r e r e t en s o rt i r
'il rep ré s en t e une i m p o rt an t e c on t r i b u t i on à ce t é g a rd
' a p r è s c on ffil i t d est in é s à g a ra n t i r la v i a b il i t é des a c c o rd s de p a i x , e t e l le p ou rs u i v ra les travaux en t rep r i s s u r les c on t r i b u t i on s de l'UE c on ce r n an t la m i se en p la ce d
, les é le c t i on s q u i on t eu lieu ré ce m m en t en
Iraq on t m a r q u é une n ou v e l le é ta pe v e rs la s ta b il i sa t i on de ce pays
, l'UE est d i s p o s é e à a pp u y e r d a va n ta g e ce p rfio ces s u s e t a t t en d avec in t é r ê t l ' in s ta l la t i on d
, y c o m p r i s avec des a c t i v i t é s d an s le pays s i la s i t u a t i on en m a t i è r e de s é c u r i t é le pe r m e t
, no t amm en t du f a i t des lien s q u i exi s t en t avec le t e r rfio o r i s m e in t e r n a t i on a l. L
' UE ad op t e ra une s t ra t é g i e g l o b a le
, en t ra va il la n t de c on ce rt avec les pays v o i s in s du
La s i t u a t i on g én é ra le c on ce r n an t la q u est i on n u c l é a i r e iran i en ne est a c t ue l le m en t très n é g a t i v e
' on t p ou r l ' in s ta n t pas a b ou t i. L
' Un i on eu r op é en ne est p r ê t e à p rend r e les m e s u r e s n é ces sa i r e s p ou r a c c o m p a g ne r le p rfio ces s u s du
- O r i en t e t à s ou ligne r que l'Iran d o i t joue r un r ô le r e s p on sa b le d an s la ré g i on
' UE de m eu r e très p ré o c c u p é e p a r le s i t u a t i on des d rfio o i t s de l ' h o m m e en
' à f a i r e p a rt de ses in q u i é t u des au g ou v e r ne m en t iran i en e t à l u i rappe le r ses o b l i g a t i on s in t e r n a t i on a les en m a t i è r e de d rfio o i t s de l ' h o m m e
, dem an de r des c o m p t e s aux r e s p on sa b les de ces v i o la t i on s e t l i b é r e r ceux qu i ne f on t q u
' UE reste é g a le m en t v i v e m en t p ré o c c u p é e p a r les m e s u r e s que les au to r i t é s iran i en ne s on t p r i ses p ou r e m p ê c h e r l eu rs c i to y en s de c o m m un i que r e t de r e ce v o i r l i b r e m en t des in f o r m a t i on s p a r le b i a i s de la t é l é v i s i on
' UE se ra ré s o l ue à c on t in ue r de s u i v r e ces q u est i on s e t à a g i r en vue de f a i r e cesse r ce t t e s i t u a t i on in a c c ep ta b le
' i m p o rt an ce p ou r la c o m m un au t é in t e r n a t i on a le e t le g ou v e r ne m en t de
, no t amm en t p a r le b i a i s de l ' EU P O
, des m o y en s d on t d i s p o se l ' É ta t e t des in s t i t u t i on s a fin de p rfio m ou v o i r la bonne g ou v e r n an ce
E l le s ou t i en d ra é g a le m en t la c rfio o i s san ce é c o nom i que
, en p a rt i c u l i e r p a r l ' in t e r m é d i a i r e du d é v e l op pe m en t r u ra l e t du p rfio g r è s s o c i a l. Les a c t i on s de l'UE a pp u i e r on t la s t ra t é g i e de tran s i t i on a pp r ou v é e l o rs de la c on f é r en ce in t e r n a t i on a le s u r l ' A f g h an i s ta n tenue à
, l'UE engage é g a le m en t le
P a k i s ta n à a m é l i o r e r la c o op é ra t i on s u r les q u est i on s e s s en t i e l les que son t la l u t t e c on t r e le t e r rfio o r i s m e
, le d é v e l op pe m en t é c o nom i que joue ra é g a le m en t un r ô le e s s en t i e l pou r a pp o rt e r la s ta b il i t é à long t e r m e
A fr i que
' UE est é t rfio o i t e m en t engagée en
, en c o op é ra t i on avec des p a rt en a i r e s in t e r n a t i on aux , no t amm en t l'Un i on a fr i c a in e
N a t i on s un i e s e t les
, se ra d é p l o y é e en vue de s ou t en i r les f o r ces a r m é e s du g ou v e r ne m en t f é d é ra l de tran s i t i on d an s le c ad r e de no t r e a pp rfio c h e g l o b a le
, l'UE est un g r and b a il l eu r de fond s p ou r ce pays en m a t i è r e d
' UE de v ra i t c o l la b o r e r avec les pays de la ré g i on touchée p a r la p i ra t e r i e en vue de c on c l u r e des a c c o rd s de tran s f è r e m en t
, les e f f o rt s à m e t t r e en œ u v r e p ou r ra m en e r la p a ix dan s la ré g i on du
D a r f ou r e t les p ré p a ra t i f s en vue du ré f é rendu m s u r le s ta t u t du
' aucun pays ne peu t r e le v e r se u l les d é f i s in t e r n a t ionaux a c t ue l s
D an s le m on de du v in g t - et
, e t c on s t i t u en t un m o y en in d i s p en sa b le p ou r t ra i t e r les p rfio b l è m e s é c o nom i que s e t de s é c u r i t é c o m m un s
' est e f f o r cflé e de r e s se r r e r les lien s avec les g r and s a c t eu rs m on d i aux .
, a fin de f a i r e a va n ce r les c h o ses
No s lien s avec les
É ta t s - Un i s reste n t to u jo u rs au s s i im p o rt an t s
, l'engagem en t des deux c ô t é s de l ' A t la n t i que est in d i s p en sa b le p ou r f a i r e face aux défi f i s a c t ue l s m a i s ce la n
' est p o s s i b le que s i l'on a une v i s i on c o m m une
R u s s i e est à la f o i s un v o i s in e t un p a rt en a i r e c l é s u r la scène m on d i a le en ce q u i conce r ne des q u est i on s t e l les que l'Iran
, il est de no t r e in t é r ê t de v o i r la
' in t é g r e r d a va n ta g e d an s le s y s t è m e in t e r n a t i on a l e t se c on f o r m e r à ses r è g les
C h in e son t des p a rt en a i r e s c l é s
Le p a rt en a r i a t avec la
C h in e rev ê t une i m p o rt an ce s t ra t é g i que q u i ne va cesse r de c rfio o î t r e avec le t e m p s
Nou s de v on s in v est i r d a va n ta g e p ou r m e t t r e en p la ce un réseau de r e la t i on s q u i pe r m e t t e à l'UE de p rfio m ou v o i r ses in t é r ê t s e t ses va l eu rs
, dan s le d o m a in e p o l i t i que e t é c o nom i que
' engage r d an s la r ec h e r c h e de s o l u t i on s c o m m une s aux p rfio b l è m e s m on d i aux
, dan s une r e la t i on t ra d i t i on ne l le m en t d o m in é e p a r les in t é r ê t s é c o nom i que s
Ré pu b l i que de
- avec le
M e x i que e t l ' A fr i que du
La c o op é ra t i on avec les o r g an i sa t i on s in t e r n a t i on a les e t ré g i on a les est é g a le m en t d é t e r m in an t e
' a pp rfio o fond i r ces r e la t i on s
, en p a rt i c u l i e r d an s le d o m a in e de la g est i on des c r i ses
No s lien s avec l ' O
S CE c on t in ue à joue r un r ô le de p r e m i e r p la n p ou r a m en e r to u s les pays à p a rt i c i pe r à la s é c u r i t é eu r op é en ne
C o r f ou s u r la s é c u r i t é eu rfio o
- a t la n t i que a i m p r i m é un n ou v e l é la n à ce d i a l o g ue e t l'UE c on t in ue ra à a c t i v e r ce p rfio ces s u s en
Ces lien s son t c o m p l é t é s p a r ceux noués avec des o r g an i sa t i on s ré g i on a les à l ' e x t é r i eu r de l ' Eu rfio pe
, l'ASEAN a a pp rfio o fond i ses r e la t i on s avec l'UE
' en t en t e à l ' a pp rfio c h e de n é g o c i a t i on s in t e r n a t i on a les m a j eu r e s
G20 o r g an i s é e d an s un pays q u i ne f a i t pas p a rt i e du
G8 est p ré vue un m o i s p l u s ta rd
' UE est le p a rt en a i r e in t e r n a t i on a l le p l u s i m p o rt an t de l'Un i on a fr i c a in e
A fr i que
2010 o f fr i ra une i m p o rt an t e o c cas i on p ou r l'UE
, l'accès à l ' én e r g i e e t la s é c u r i t é én e r g é t i que
' a c t i on du p a rt en a r i a t s t ra t é g i que p ou r les deux p rfio c h a in e s années p a r l ' in t e r m é d i a i r e de la d é c la ra t i on de
/ P é r ou
, l'acco rd s u r un p la n c on jo in t de m i se en œ u v r e avec le
' un ré s u l ta t é q u il i b ré e t sa t i s f a i san t au t e r m e de la c on f é r en ce d
, qu i se t i en d ra en m a i, au ra un c a ra c t è r e p r i o r i ta i r e
Nou s a v on s é g a le m en t a pp o rt é une c on t r i b u t i on p o s i t i v e au s o m m e t s u r la s é c u r i t é n u c l é a i r e tenu en a v r il 20
' a c t i on de l'UE en m a t i è r e de l u t t e c on t r e la p rfio o l i f é ra t i on des a r m e s de d est r u c t i on m as s i v e e t de l eu rs v ec t eu rs "
' UE c on t in ue ra à s u i v r e de p r è s la q u est i on de la l i b e rt é de r e l i g i on ou de c on v i c t i on a in s i que ce l le de la l u t t e c on t r e l ' in to l é ra n ce r e l i g i eu se d an s le c ad r e de sa p o l i t i que en m a t i è r e de d rfio o i t s de l ' h o m m e
Ré pu b l i que de
0 e t un nouveau d i a l o g ue s i m il a i r e se ra engagé avec l ' In d on é s i e
' engage r un d i a l o g ue s u r les q u est i on s des d rfio o i t s de l ' h o m m e d an s ce t t e ré g i on
P a r le m en t eu r op é en à l ' é va l u a t i on des d i a l o g ue s s u r les d rfio o i t s de l ' h o m m e avec la
C h in e e t les échanges de vues en t r e les d i f f é r en t e s c o m m i s s i on s du
C on se il se r on t les b i en venu s
, il est c la i r que la p o l i t i que é tran g è r e e t de s é c u r i t é c o m m une s
' est c on s i d é ra b le m en t d é v e l o pp é e d an s un d é la i re la t i v e m en t c ou rt
, une p l u s g ra n de c o h é r en ce en t r e no s p o l i t i que s
N ou s p ou rs u i v r on s les travaux dan s le c ad r e de la p o l i t i que é tran g è r e e t de s é c u r i t é c o m m une en vue d
, de p ré v o i r des m o d a l i t é s p l u s s ou p les de s ou t i en aux m i s s i on s
' é q u i t é en t r e les se x e s e t de c o o rd on ne r les a c t i on s en t rep r i ses d an s le c ad r e de la
C o m m i s s i on eu r op é en ne e t les p a rt en a i r e s in t e r n a t ionaux en vue de la s ta b il i sa t i on e t du d é v e l op pe m en t
' e f f e t s dépend de l'accès aux c a p a c i t é s n é ces sa i r e s
L i s bonne a du ré p r è s de d i x an s
Ce p rfio ces s u s achevé
' une o c cas i on m an q u é e
Ce la rev i en d ra i t à se m e t t r e en r e t ra i t du r ô le au que l nou s as p i r on s s u r la scène m on d i a le
Le m o m en t est venu de passe r de la p a rfio o le aux a c t e s
Pr o rfio g a t i on e t m o d i f i c a t i on de la p o s i t i on c o m m une a rt
M o d i f i c a t i on de la p o s i t i on c o m m une
M o d i f i c a t i on de la p o s i t i on c o m m une
M o d i f i c a t i on de la p o s i t i on c o m m une
M o d i f i c a t i on de la p o s i t i on c o m m une
M o d i f i c a t i on de la p o s i t i on c o m m une
M o d i f i c a t i on de la p o s i t i on c o m m une
M o d i f i c a t i on de la p o s i t i on c o m m une
M o d i f i c a t i on de la p o s i t i on c o m m une
M o d i f i c a t i on de l ’ a c t i on c o m m une
M o d i f i c a t i on de l ' a c t i on c o m m une
M o d i f i c a t i on e t p rfio o long a t i on de l ’ a c t i on c o m m une
Ré pu b l i que c en t ra fr i c a in e
M o d i f i c a t i on de l ’ a c t i on c o m m une
M o d i f i c a t i on e t p rfio o rfio g a t i on de l ’ a c t i on c o m m une
M o d i f i c a t i on e t p rfio o rfio g a t i on de l ’ a c t i on c o m m une
M o d i f i c a t i on de l ’ a c t i on c o m m une
M o d i f i c a t i on de l ' a c t i on c o m m une
M o d i f i c a t i on de l ' a c t i on c o m m une
M o d i f i c a t i on de l ’ a c t i on c o m m une
M o d i f i c a t i on e t p rfio o rfio g a t i on de l ' a c t i on c o m m une
M o d i f i c a t i on de l ’ a c t i on c o m m une
M o d i f i c a t i on de l ’ a c t i on c o m m une
M o d i f i c a t i on de l ' a c t i on c o m m une
M o d i f i c a t i on de l ’ a c t i on c o m m une
PESC eu r op é en ne p ou r le p rfio ces s u s de p a ix au
Lacs a fr i c a in s a rt
PESC t i e rs le p rfio ces s u s d
PESC la s é c u r i t é des in f o r m a t i on s c la s s i f i é e s
PESC p rfio cflé du r e s de s é c u r i t é p ou r l’échange d
A fr i c a
P rfio ces s
P rfio ces s
A fr i c a
A fr i c a
P rfio ces s
P rfio ces s
A c t i on s fin a n ce d in
P rfio ces s
Secrétariat général du Conseil
Rapport annuel de la Haute Représentante de l’Union pour les aaires étrangères et la politique de sécurité au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC
ISBN 978-92-824-2752-1ISSN 1831-905Xdoi : 10.2860/33392QC-AH-10-001-FR-C
Politique étrangère et de sécurité commune www.consilium.europa.eu www.eeas.europa.eu
FR
Règlement intérieur du Conseil européen
Règlement intérieur du Conseil
GÉNÉRAL D TA
Règlement intérieur du Conseil européen
Règlement intérieur du Conseil
La présente brochure est publiée sous la responsabilité du Secrétariat général du Conseil.
Pour toute information sur le Conseil européen et sur le Conseil vous pouvez consulter les sites web : www.european-council.europa.eu www.consilium.europa.eu ou vous adresser au service Information au public du Secrétariat général du Conseil à l’adresse suivante :
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications de l’Union européenne, 2010
IMPRIME SUR PAPIER BLANCHI SANS CHLORE
Article 4 Composition du Conseil européen, délégations et déroulement des travaux
Représentation devant le Parlement européen Prises de position, décisions et quorum Procédure écrite Procèsverbal
Délibérations et décisions sur la base de documents et projets établis dans les langues prévues par le régime linguistique en vigueur
Article 10 Publicité des votes, des explications de vote et du procèsverbal et accès aux documents
Secret professionnel et production en justice de documents Décisions du Conseil européen Secrétariat, budget et sécurité Correspondance destinée au Conseil européen
Règlement intérieur du Conseil Article premier Dispositions générales, convocation et lieux de travail
Formations du Conseil, rôle de la formation des affaires générales et de la formation des affaires étrangères et programmation
Ordre du jour Représentation d’un membre du Conseil Sessions Secret professionnel et production en justice de documents Procédure législative et publicité
Autres cas de délibérations du Conseil ouvertes au public et débats publics
Modalités de vote et quorum Procédure écrite normale et procédure de silence Procèsverbal
Délibérations et décisions sur la base de documents et projets établis dans les langues prévues par le régime linguistique en vigueur
Signature des actes Absence de possibilité de participer au vote Publication des actes au Journal officiel Notification des actes Coreper, comités et groupes de travail La présidence et le bon déroulement des travaux Rapports des comités et groupes de travail Qualité rédactionnelle Le secrétaire général et le secrétariat général Sécurité Fonctions de dépositaire d’accords Représentation devant le Parlement européen Dispositions relatives à la forme des actes Correspondance destinée au Conseil
Liste des formations du Conseil
ANNEXE I ANNEXE II
Dispositions particulières concernant l’accès du public aux documents du Conseil
ANNEXE III Modalités d’application des dispositions concernant la pondération des voix au Conseil
ANNEXE IV ANNEXE V ANNEXE VI
39 41 43 45 visée à l’article 16Méthodes de travail du Conseil Dispositions relatives à la forme des actes
Règlement intérieur du Conseil européen
Le Conseil européen se réunit deux fois par semestre sur convocation de son président
Au plus tard un an avant le début d’un semestre et, en étroite coopération avec l’État membre qui exercera la présidence pendant ledit semestre, le président du Conseil européen fait connaître les dates qu’il envisage pour les réunions du Conseil européen pendant ce semestre.
Lorsque la situation l’exige, le président convoque une réunion extraordinaire du Conseil européen2
Le Conseil européen se réunit à Bruxelles.
En cas de circonstances exceptionnelles, le président du Conseil européen, avec l’accord du Conseil des affaires générales ou du Comité des représentants permanents, statuant à l’unanimité, peut décider qu’une réunion du Conseil européen se tiendra dans un autre lieu.
Préparation et suivi des travaux du Conseil européen
Le Conseil des affaires générales prépare les réunions du Conseil européen et en assure le suivi en liaison avec le président du Conseil européen et la Commission4.
Cet alinéa reproduit l’article 15, paragraphe 3, première phrase, du traité sur l’Union européenne (ci-après dénommé «TUE»).Cet alinéa reproduit l’article 15, paragraphe 3, dernière phrase, du TUE.Ce paragraphe reproduit l’article 15, paragraphe 6, point b), du TUE.Ce paragraphe reproduit l’article 16, paragraphe 6, deuxième alinéa, seconde phrase, du TUE.
Règlement intérieur du Conseil européen
Ordre du jour et préparation
Les contributions des autres formations du Conseil aux travaux du Conseil européen sont transmises au Conseil des affaires générales au plus tard deux semaines avant la réunion du Conseil européen.
Le président du Conseil européen, en coopération étroite telle que visée au premier alinéa, prépare un projet d’orientations pour les conclusions du Conseil européen et, le cas échéant, les projets de conclusions et les projets de décisions du Conseil européen, lesquels font l’objet d’un débat au Conseil des affaires générales.
Une dernière session du Conseil des affaires générales se tient dans les cinq jours qui précèdent la réunion du Conseil européen.
À la lumière de ce dernier débat, le président du Conseil européen établit l’ordre du jour provisoire.
Le Conseil européen arrête son ordre du jour au début de sa réunion.
En règle générale, les sujets inscrits à l’ordre du jour devraient avoir été examinés auparavant, conformément aux dispositions du présent article.
Règlement intérieur du Conseil européen
Composition du Conseil européen,délégations et déroulement des travaux
Le membre du Conseil européen représentant l’État membre qui exerce la présidence du Conseil rend compte au Conseil européen, en consultation avec son président, des travaux du Conseil.
Cet échange de vues a lieu au début de la réunion du Conseil européen, à moins que le Conseil européen n’en décide autrement à l’unanimité.
Des rencontres en marge de la réunion du Conseil européen avec des représentants d’États tiers ou d’organisations internationales ou d’autres personnalités ne peuvent se tenir qu’à titre exceptionnel et après accord préalable du Conseil européen statuant à l’unanimité, à l’initiative du président du Conseil européen.
Les réunions du Conseil européen ne sont pas publiques.
Le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité participe à ses travaux6.
Lorsque l’ordre du jour l’exige, les membres du Conseil européen peuvent décider d’être assistés chacun par un ministre et, en ce qui concerne le président de la Commission, par un membre de la
La taille totale des délégations autorisées à accéder à l’immeuble où a lieu la réunion du Conseil européen est limitée à vingt personnes par État membre et pour la Commission et à cinq pour le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité.
Ce nombre ne comprend pas le personnel technique affecté à des tâches spécifiques de sécurité ou de soutien logistique.
Les noms et qualités des membres des délégations sont communiqués au préalable au secrétariat général du Conseil.
Le président assure l’application du présent règlement intérieur et veille au bon déroulement des travaux.
Cet alinéa reproduit l’article 235, paragraphe 2, du traité sur le fonctionnement de l’Union européenne (ci-après dénommé «TFUE»). Cet alinéa reproduit l’article 15, paragraphe 2, du TUE.Cet alinéa reproduit l’article 15, paragraphe 3, deuxième phrase, du TUE.
Règlement intérieur du Conseil européen
Représentation devant le Parlement européen
Le Conseil européen est représenté devant le Parlement européen par le président du Conseil européen.
Le président du Conseil européen présente au Parlement européen un rapport à la suite de chacune des réunions du Conseil européen8
Le membre du Conseil européen représentant l’État membre qui exerce la présidence du Conseil présente au Parlement européen les priorités de sa présidence et les résultats atteints pendant le semestre.
Prises de position, décisions et quorum
Dans les cas où, conformément aux traités, le Conseil européen adopte une décision et procède à un vote, celui-ci a lieu à l’initiative de son président.
Le président est, par ailleurs, tenu d’ouvrir une procédure de vote à l’initiative d’un membre du Conseil européen, pour autant que la majorité de ses membres se prononce en ce sens.
Au moment du vote, le président vérifie que le quorum est atteint.
Le président du Conseil européen et le président de la Commission n’entrent pas dans le calcul du quorum.
Lorsque le Conseil européen se prononce par un vote, son président et le président de la Commission
11 n’y prennent pas part
Règlement intérieur du Conseil européen
Les décisions du Conseil européen relatives à une affaire urgente peuvent être adoptées au moyen d’un vote par écrit lorsque le président du Conseil européen propose de recourir à cette procédure.
Le vote par écrit peut avoir lieu lorsque tous les membres du Conseil européen ayant le droit de vote acceptent cette procédure.
Le secrétariat général du Conseil établit périodiquement un relevé des actes adoptés selon la procédure écrite.
Il est établi un procèsverbal de chaque réunion, dont le projet est préparé par le secrétariat général du Conseil dans un délai de quinze jours.
Ce projet est soumis pour approbation au Conseil européen, puis signé par le secrétaire général du Conseil.
– la mention des documents soumis au Conseil européen;
– la mention des conclusions approuvées;
– les décisions prises;
– les déclarations faites par le Conseil européen et celles dont un membre du Conseil européen a demandé l’inscription.
Délibérations et décisions sur la base de documents et projetsétablis dans les langues prévues par le régime linguistique en vigueur
Règlement intérieur du Conseil européen
Publicité des votes, des explications de vote et du procèsverbal et accès aux documents
Lorsque les résultats des votes sont rendus publics, les explications de vote qui ont été faites lors du vote sont également, à la demande du membre concerné du Conseil européen, rendues publiques, dans le respect du présent règlement intérieur, de la sécurité juridique et des intérêts du Conseil européen.
Secret professionnel et production en justice de documents
Sans préjudice des dispositions relatives à l’accès du public aux documents, les délibérations du Conseil européen relèvent du secret professionnel, pour autant que le Conseil européen n’en décide pas autrement.
Le Conseil européen peut autoriser la production en justice d’une copie ou d’un extrait des documents du Conseil européen qui n’ont pas déjà été rendus accessibles au public conformément à l’article 10.
Décisions du Conseil européen
Lorsqu’elles n’indiquent pas de destinataire, elles sont publiées au Journal officiel de l’Union européenne.
Lorsqu’elles ont un destinataire, elles sont notifiées à celui-ci par le secrétaire général du Conseil.
Règlement intérieur du Conseil européen
Secrétariat, budget et sécurité
Il prend toute mesure nécessaire à l’organisation des travaux.
Il exécute lesdits crédits conformément aux dispositions du règlement financier applicable au budget de l’Union.
Les règles de sécurité du Conseil s’appliquent mutatis mutandis au Conseil européen.
Correspondance destinée au Conseil européen
La correspondance destinée au Conseil européen est adressée à son président, à l’adresse suivante:
Règlement intérieur du Conseil
Dispositions générales, convocation et lieux de travail
La présidence fait connaître, sept mois avant le début du semestre concerné, pour chaque formation du Conseil et après avoir procédé aux consultations appropriées, les dates qu’elle envisage pour les sessions que le Conseil devra tenir aux fins d’accomplir son travail législatif ou de prendre des décisions opérationnelles.
Ces dates figurent dans un document unique s’appliquant à toutes les formations du Conseil.
Pendant les mois d’avril, de juin et d’octobre, le Conseil tient ses sessions à Luxembourg2.
En cas de circonstances exceptionnelles et pour des raisons dûment justifiées, le Conseil ou le Comité des représentants permanents des gouvernements des États membres (Coreper), statuant à l’unanimité, peut décider qu’une session du Conseil se tiendra dans un autre lieu.
Ces groupes sont composés par rotation égale des États membres, en tenant compte de leur diversité et des équilibres géographiques au sein de l’Union.
Règlement intérieur du Conseil
Chaque membre du groupe assure à tour de rôle, pour une période de six mois, la présidence de toutes les formations du Conseil, à l’exception de la formation des affaires étrangères.
Les autres membres du groupe assistent la présidence dans toutes ses responsabilités, sur la base d’un programme commun.
Les membres du groupe peuvent convenir entre eux d’autres arrangements.
Dans le présent règlement intérieur, sauf disposition spécifique, les références à la présidence ou au président s’appliquent à toute personne qui assure la présidence d’une des formations du Conseil ou, le cas échéant, de l’une de ses instances préparatoires.
Formations du Conseil,rôle de la formation des affaires générales et de la formation des affaires étrangèreset programmation
Le Conseil siège en différentes formations, en fonction des matières traitées.
La liste des formations du Conseil autres que celles des affaires générales et des affaires étrangères est adoptée par le Conseil européen statuant à la majorité qualifiée4.
Il prépare les réunions du Conseil européen et en assure le suivi en liaison avec le président du Conseil européen et la Commission5.
Il est responsable de la coordination générale des politiques, des questions institutionnelles et administratives, des dossiers horizontaux affectant plusieurs politiques de l’Union européenne, tels que le cadre financier pluriannuel et l’élargissement, ainsi que de tout dossier transmis par le Conseil européen, en tenant compte des règles de fonctionnement de l’Union économique et monétaire.
Aux fins de la préparation prévue à l’article 2, paragraphe 2, du règlement intérieur du Conseil européen, au moins quatre semaines avant chaque réunion ordinaire du Conseil européen visée à l’article 1, paragraphe 1, du règlement intérieur du Conseil européen, son président, en coopération étroite avec le membre du Conseil européen représentant l’État membre qui exerce la présidence semestrielle du Conseil et le président de la Commission, soumet au Conseil des affaires générales un projet d’ordre du jour annoté.
Ces deux phrases reprennent, en l’adaptant, l’article 16, paragraphe 6, premier alinéa, du traité sur l’Union européenne (ci après dénommé «TUE») et l’article 236, point a), du TFUE.Ces deux phrases reproduisent l’article 16, paragraphe 6, deuxième alinéa, du TUE.
Règlement intérieur du Conseil
Les contributions des autres formations du Conseil aux travaux du Conseil européen sont transmises au Conseil des affaires générales au plus tard deux semaines avant la réunion du Conseil européen.
Le président du Conseil européen, en coopération étroite telle que visée au premier alinéa, prépare un projet d’orientations pour les conclusions du Conseil européen et, le cas échéant, les projets de conclusions et les projets de décisions du Conseil européen, lesquels font l’objet d’un débat au Conseil des affaires générales.
Une dernière session du Conseil des affaires générales se tient dans les cinq jours qui précèdent la réunion du Conseil européen.
À la lumière de ce dernier débat, le président du Conseil européen établit l’ordre du jour provisoire.
b) Excepté pour des raisons impératives et imprévisibles liées, par exemple, à l’actualité internationale, aucune autre formation du Conseil ou instance préparatoire ne peut débattre un sujet soumis au Conseil européen entre la session du Conseil des affaires générales à l’issue de laquelle l’ordre du jour provisoire du Conseil européen est établi et la réunion du Conseil européen.
Le Conseil européen arrête son ordre du jour au début de sa réunion.
En règle générale, les sujets inscrits à l’ordre du jour devraient avoir été examinés auparavant, conformément aux dispositions du présent paragraphe.
Le Conseil des affaires générales assure, en coopération avec la Commission, la cohérence et la continuité des travaux des différentes formations du Conseil dans le cadre d’une programmation pluriannuelle conformément au paragraphe 66.
Le Conseil des affaires étrangères est présidé par le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité, qui peut, en tant que de besoin, se faire remplacer par le membre de cette formation représentant l’État membre qui exerce la présidence semestrielle du Conseil8.
Ce paragraphe reproduit l’article 3, première phrase, de la décision du Conseil européen du 1er décembre 2009
7 8 relative à l’exercice de la présidence du Conseil.Cette phrase reproduit l’article 16, paragraphe 6, troisième alinéa, du TUE. Voir la déclaration a) ci-après:a) Ad Article 2, paragraphe 5, deuxième alinéa: «Lorsque le Conseil des affaires étrangères est convoqué pour traiter de questions de politique commerciale commune, son président se fera remplacer par la présidence semestrielle comme prévu à l’article 2, paragraphe 5, deuxième alinéa.».
Règlement intérieur du Conseil
Ce projet est élaboré avec le président du Conseil des affaires étrangères, pour ce qui concerne les activités de ladite formation pendant cette période.
Ce projet de programme est élaboré en étroite coopération avec la Commission et le président du Conseil européen et après avoir procédé aux consultations appropriées.
Il est présenté en un document unique au plus tard un mois avant la période concernée, afin que celui-ci puisse être approuvé par le Conseil des affaires générales9.
Ces projets sont établis au plus tard une semaine avant le début du semestre concerné, sur la base du programme de 18 mois du Conseil et après consultation de la Commission.
Ils sont repris dans un document unique s’appliquant à toutes les formations du Conseil.
En fonction des nécessités, des sessions supplémentaires du Conseil peuvent être prévues, par rapport à celles envisagées antérieurement.
S’il s’avère, durant un semestre, que l’une des sessions prévues durant cette période ne se justifie plus, la présidence ne la convoque pas.
Ordre du jour
En tenant compte du programme de 18 mois du Conseil, le président établit l’ordre du jour provisoire de chaque session.
Il est transmis en même temps aux parlements nationaux des États membres.
Voir la déclaration b) ci-après:b) Ad article 2, paragraphe 6: «Le programme de 18 mois comprend une partie introductive générale situant le programme dans le contexte des orientations stratégiques à long terme de l’Union.
Les trois présidences chargées d’élaborer le projet de programme de 18 mois consulteront les trois présidences suivantes sur cette partie, dans le cadre des «consultations appropriées» mentionnées dans la troisième phrase du paragraphe 6.
Le projet de programme de 18 mois devrait aussi tenir compte, entre autres, des éléments pertinents résultant du dialogue sur les priorités politiques annuelles engagé à l’initiative de la Commission.».Voir les déclarations c) et d) ci-après:c) Ad article 3, paragraphes 1 et 2: «Le président s’efforce de faire en sorte que, comme principe, l’ordre du jour provisoire de chaque session du Conseil consacrée à la mise en œuvre des dispositions du titre du TFUE relatif à l’espace de liberté, de sécurité et de justice, ainsi que la documentation afférente aux points qui y sont repris, parviennent aux membres du Conseil au moins vingt et un jours avant le début de cette session.»d) Ad articles 1er et 3: «Sans préjudice de l’article 30, paragraphe 2, du TUE, qui prévoit que, dans les cas exigeant une décision rapide, une réunion extraordinaire du Conseil peut être convoquée à une très brève échéance, le Conseil est conscient de l’exigence que les questions relevant de la politique étrangère et de sécurité commune soient traitées de manière rapide et efficace.
Les dispositions visées à l’article 3 n’empêchent pas de satisfaire à cette exigence.».
Règlement intérieur du Conseil
L’ordre du jour provisoire indique également par un astérisque les points sur lesquels la présidence, un membre du Conseil ou la Commission peuvent demander un vote.
Cette indication est apportée lorsqu’il a été satisfait à toutes les règles de procédure prévues par les traités.
Le Conseil peut déroger au délai de huit semaines visé au premier alinéa lorsque l’inscription d’un point relève de l’exception d’urgence prévue à l’article 4 du protocole sur le rôle des parlements nationaux dans l’Union européenne.
Le Conseil se prononce conformément à la modalité de vote applicable pour l’adoption de l’acte ou de la position concernée.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l’inscription d’un
Sauf si l’urgence commande d’agir autrement et sans préjudice du paragraphe 3, la présidence retire de l’ordre du jour provisoire les points relatifs à des projets d’actes législatifs dont le Coreper n’a pas achevé l’examen au plus tard à la fin de la semaine antérieure à celle qui précède ladite session.
La première partie est intitulée “ Délibérations législatives “ et la seconde “ Activités non législatives “.
Les points inscrits dans chacune de ces deux parties de l’ordre du jour provisoire sont divisés en points A et points B. Sont inscrits comme points A, les points pour lesquels une approbation par le Conseil est possible sans débat, ce qui n’exclut pas la possibilité pour chacun des membres du Conseil et pour la Commission d’exprimer leur opinion à l’occasion de l’approbation de ces points et de faire inscrire des déclarations au procès-verbal.
Cet alinéa reproduit l’article 4, dernière phrase, du protocole sur le rôle des parlements nationaux dans l’Union européenne.
Règlement intérieur du Conseil
L’ordre du jour est arrêté par le Conseil au début de chaque session.
L’unanimité du Conseil est requise pour l’inscription à l’ordre du jour d’un autre point que ceux qui figurent dans l’ordre du jour provisoire.
Les points ainsi inscrits peuvent être mis au vote si toutes les règles de procédure prévues par les traités ont été respectées.
Représentation d’un membre du Conseil
Sous réserve des dispositions concernant la délégation de vote visée à l’article 11, un membre du Conseil empêché d’assister à une session peut se faire représenter.
cas, les sessions du Conseil ne sont pas publiques, sauf dans les cas visés à l’article 8.
Il en est de même pour la Banque centrale européenne, dans les cas où celle-ci exerce son droit d’initiative.
Toutefois, le Conseil peut décider de délibérer hors la présence de la Commission ou de la Banque centrale européenne.
Les noms et qualités de ces fonctionnaires sont communiqués au préalable au secrétariat général.
Le nombre maximum de personnes par délégation présentes dans la salle de réunion du Conseil en même temps, y compris les membres du Conseil, peut être déterminé par le Conseil.
Cette phrase reproduit l’article 16, paragraphe 8, première phrase, du TUE.
Règlement intérieur du Conseil
Secret professionnel et production en justice de documents
Procédure législative et publicité
Le Conseil siège en public lorsqu’il délibère et vote sur un projet d’acte législatif.
A cet effet, son ordre du jour comporte une partie «Délibérations législatives».
Une version enregistrée est disponible pendant au moins un mois sur le site Internet du Conseil.
Le résultat du vote est indiqué par des moyens visuels.
Le secrétariat général fait en sorte d’informer le public à l’avance des dates et heures approximatives auxquelles auront lieu ces retransmissions audiovisuelles et prend toutes les mesures pratiques nécessaires pour assurer la bonne mise en œuvre du présent article.
Règlement intérieur du Conseil
Autres cas de délibérations du Conseil ouvertes au public et débats publics
La présidence détermine quelles sont les nouvelles propositions importantes et le Conseil ou le Coreper peuvent en décider autrement, si nécessaire.
La présidence peut décider, au cas par cas, que les délibérations ultérieures du Conseil sur l’une des propositions visées au premier alinéa sont ouvertes au public, à moins que le Conseil ou le Coreper n’en décident autrement.
Il incombe à la présidence, aux membres du Conseil ou à la Commission de proposer des questions ou des thèmes spécifiques pour de tels débats, en tenant compte de l’importance du sujet et de son intérêt pour les citoyens.
Les débats d’orientation auxquels procèdent les autres formations du Conseil sur leurs priorités se tiennent aussi en public.
La présentation par la Commission de son programme quinquennal, de son programme de travail annuel et de sa stratégie politique annuelle, ainsi que les débats qui s’ensuivent au Conseil, sont publics.
À compter de l’envoi de l’ordre du jour provisoire en vertu de l’article 3, a) les points de l’ordre du jour du Conseil qui sont ouverts au public conformément au paragraphe 1 sont accompagnés de la mention «délibération publique»; b) les points de l’ordre du jour du Conseil qui sont ouverts au public conformément aux paragraphes 2 et 3 sont accompagnés de la mention «débat public».
L’ouverture au public des délibérations du Conseil et des débats publics conformément au présent article s’effectue par une retransmission publique comme celle visée à l’article 7, paragraphe 3.
Règlement intérieur du Conseil
Publicité des votes, des explications de vote et du procèsverbal dans les autres cas
En outre, les résultats des votes sont rendus publics: a) lorsque le Conseil agit dans le cadre du titre V du TUE, par décision unanime du Conseil ou du Coreper prise à la demande d’un de leurs membres; b) dans les autres cas, par décision du Conseil ou du Coreper prise à la demande d’un de leurs membres.
Lorsque les résultats des votes au Conseil sont rendus publics, conformément aux points a) et b) du premier alinéa, les explications de vote qui ont été faites lors du vote sont également, à la demande des membres du Conseil concernés, rendues publiques, dans le respect du présent règlement intérieur, de la sécurité juridique et des intérêts du Conseil.
Les déclarations inscrites au procèsverbal du Conseil et les points de ce procèsverbal relatifs à l’adoption des actes visés aux points a) et b) du premier alinéa sont rendus publics par décision du Conseil ou du Coreper prise à la demande d’un de leurs membres.
Accès du public aux documents du Conseil
Les dispositions particulières concernant l’accès du public aux documents du Conseil figurent à l’annexe II.
Règlement intérieur du Conseil
Modalités de vote et quorum
Le Conseil procède au vote à l’initiative de son président.
Le président est, par ailleurs, tenu d’ouvrir une procédure de vote à l’initiative d’un membre du Conseil ou de la Commission, pour autant que la majorité des membres qui composent le Conseil se prononcent en ce sens.
La présence de la majorité des membres du Conseil qui, en application des traités, peuvent participer au vote, est requise pour que le Conseil puisse procéder à un vote.
Au moment du vote, le président, assisté du secrétariat général, vérifie que le quorum est atteint.
Le présent paragraphe s’applique aussi entre le 1er novembre 2014 et le 31 mars 2017 lorsqu’un membre du Conseil le demande conformément à l’article 3, paragraphe 2, du protocole sur les dispositions transitoires.
Le président peut également, dans des circonstances particulières, proposer de recourir à cette procédure; dans ce cas, le vote par écrit peut avoir lieu lorsque tous les membres du Conseil acceptent cette procédure.
L’acceptation par la Commission du recours à la procédure écrite est requise dans les cas où le vote par écrit porte sur une matière dont la Commission a saisi le Conseil.
Ce paragraphe reproduit l’article 239 du TFUE.
Règlement intérieur du Conseil
Le secrétariat général établit mensuellement un relevé des actes adoptés selon la procédure écrite. Ce relevé contient les éventuelles déclarations destinées à être inscrites au procèsverbal du Conseil.
Les parties de ce relevé qui concernent l’adoption d’actes législatifs sont rendues publiques.
À l’initiative de la présidence, le Conseil peut agir par procédure écrite simplifiée, appelée «procédure de silence»: a) aux fins de l’adoption du texte d’une réponse à une question écrite ou, le cas échéant, à une question orale soumise au Conseil par un membre du Parlement européen, après examen du projet de réponse par le Coreper14
; b) aux fins de la nomination des membres du Comité économique et social et des membres du Comité des régions, et de leurs suppléants, après examen du projet de décision par le Coreper; c) aux fins de décider de consulter d’autres institutions, organes ou organismes, lorsque cette consultation est requise par les traités; d) aux fins de la mise en œuvre de la politique étrangère et de sécurité commune par le biais du réseau «COREU» («procédure de silence (COREU)»)15
Le secrétariat général constate l’achèvement des procédures écrites.
Il peut déléguer sa signature aux directeurs généraux du secrétariat général.
Le procèsverbal comprend, en règle générale, pour chaque point de l’ordre du jour:
– la mention des documents soumis au Conseil,
– les décisions prises ou les conclusions auxquelles le Conseil a abouti,
– les déclarations faites par le Conseil et celles dont un membre du Conseil ou la Commission ont demandé l’inscription.
Voir la déclaration e) ci-après:e) Ad article 12, paragraphe 2, points a), b) et c) «Conformément à la pratique constante du Conseil, le délai à fixer sera normalement de trois jours ouvrables.».Voir la déclaration f) ci-après:f) ad article 12, paragraphe 2, point d) «Le Conseil rappelle que le réseau COREU doit être utilisé conformément aux conclusions du Conseil du 12 juin 1995 (doc.
7896/95) relatives aux méthodes de travail du Conseil.».
Règlement intérieur du Conseil
Ces demandes peuvent être formulées au Coreper.
Délibérations et décisions sur la base de documents et projetsétablis dans les langues prévues par le régime linguistique en vigueur
Le texte des actes adoptés par le Parlement européen et le Conseil conformément à la procédure législative ordinaire, ainsi que celui des actes adoptés par le Conseil, est revêtu de la signature du président en exercice lors de leur adoption et de celle du secrétaire général.
Le secrétaire général peut déléguer sa signature à des directeurs généraux du secrétariat général.
Règlement intérieur du Conseil
Pour l’application du présent règlement intérieur, il sera dûment tenu compte, conformément à l’annexe IV, des cas dans lesquels, en application des traités, un ou plusieurs membres du Conseil ne peuvent pas participer au vote.
Sont publiés au Journal officiel de l’Union européenne (ci-après dénommé «Journal officiel»), à la diligence du secrétaire général: a) les actes visés à l’article 297, paragraphe 1 et paragraphe 2, deuxième alinéa, du TFUE; b) les positions en première lecture adoptées par le Conseil selon la procédure législative ordinaire, ainsi que leur exposé des motifs; c) les initiatives présentées au Conseil conformément à l’article 76 du TFUE pour l’adoption d’un acte législatif; d) les accords internationaux conclus par l’Union.
Mention est faite au Journal officiel de l’entrée en vigueur de ces accords; e) les accords internationaux conclus par l’Union dans le domaine de la politique étrangère et de sécurité commune, à moins que le Conseil n’en décide autrement sur la base des articles 4 et 9 du règlement (CE) nº 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission17.
Mention est faite au Journal officiel de l’entrée en vigueur des accords publiés au Journal officiel.
Voir la déclaration g) ci-après: g) Ad article 16 et annexe IV «Le Conseil convient que les dispositions de l’article 16 et de l’annexe IV sont d’application aux actes pour l’adoption desquels certains membres du Conseil, en application des traités, ne peuvent pas participer au vote.
Toutefois, le cas de l’application de l’article 7 du TUE n’est pas couvert par ces dispositions.
À l’occasion du premier cas d’application des dispositions relatives à la coopération renforcée, le Conseil examinera, à la lumière de l’expérience acquise dans d’autres domaines, les adaptations nécessaires à l’article 16 et à l’annexe IV du règlement intérieur.».JO L 145 du 31.5.2001, p. 43.
Règlement intérieur du Conseil b) les directives et les décisions visées à l’article 297, paragraphe 2, troisième alinéa, du TFUE, les recommandations et les avis, à l’exception des décisions visées au paragraphe 3 du présent article.
Notification des actes
Règlement intérieur du Conseil
Coreper, comités et groupes de travail
Il veille, en tout état de cause19, à la cohérence des politiques et actions de l’Union européenne et au respect des principes et règles suivants: a) principes de légalité, de subsidiarité, de proportionnalité et de motivation des actes; b) règles fixant les attributions des institutions, organes et organismes de l’Union; c) dispositions budgétaires; d) règles de procédure, de transparence et de qualité rédactionnelle.
Le Coreper s’efforce de trouver un accord à son niveau, qui sera soumis à l’adoption du Conseil.
Il assure une présentation adéquate des dossiers au Conseil et, le cas échéant, lui présente des orientations, des options ou des propositions de solution.
En cas d’urgence, le Conseil peut décider à l’unanimité de délibérer sans que cet examen préalable ait eu lieu.
Le secrétariat général met à jour et rend publique la liste des instances préparatoires.
Seuls les comités et groupes de travail figurant sur cette liste peuvent se réunir en qualité d’instance préparatoire du Conseil.
Le comité politique et de sécurité est présidé par un représentant du haut représentant de l’Union pour les affaires étrangères et la politique de sécurité.
Les autres instances préparatoires des diverses formations du Conseil, à l’exception de la formation des affaires étrangères, sont présidées par un délégué de l’État membre qui assure la présidence de la formation concernée, sauf décision contraire du Conseil statuant à la majorité qualifiée.
La liste visée au paragraphe 3, second alinéa, énumère aussi celles des instances préparatoires pour lesquelles le Conseil a décidé, conformément à l’article 4 de la décision du Conseil européen relative à l’exercice de la présidence du Conseil, d’un autre type de présidence.
Règlement intérieur du Conseil
La mise en œuvre pratique du présent alinéa fait l’objet d’un accord entre les deux présidences concernées.
Dans le cas particulier de l’examen du budget de l’Union pour un exercice donné, les réunions des instances préparatoires du Conseil, autres que le Coreper, qui s’occupent de la préparation des points de l’ordre du jour du Conseil relatifs à l’examen du budget sont présidées par un délégué de l’État membre qui exercera la présidence du Conseil au cours du deuxième semestre de l’année précédant l’exercice en cause.
Il en va de même, moyennant l’accord de l’autre présidence, pour la présidence des sessions du Conseil au moment où les points en question du budget sont examinés.
Les présidences concernées se consulteront sur les modalités pratiques.
L’unanimité du Coreper est requise pour déroger à ce délai 20: a) décision de tenir une session du Conseil dans un autre lieu que Bruxelles ou Luxembourg er
, paragraphe 3); b) autorisation de production en justice d’une copie ou d’un extrait d’un document du Conseil (article 6, paragraphe 2); c) décision de tenir un débat public du Conseil ou de ne pas tenir en public une délibération donnée du Conseil (article 8, paragraphes 1, 2 et 3); d) décision de rendre publics les résultats des votes et les déclarations inscrites au procèsverbal du Conseil dans les cas prévus à l’article 9, paragraphe 2; e) décision de recourir à la procédure écrite (article 12, paragraphe 1);
Voir la déclaration i) ci-après:i) Ad article 19, paragraphe 7 «Si un membre du Conseil considère qu’un projet de décision de procédure soumise pour adoption au Coreper conformément à l’article 19, paragraphe 7, soulève une question de fond, le projet de décision sera soumis au Conseil.».
Règlement intérieur du Conseil
29 f) approbation ou amendement du procèsverbal du Conseil (article 13, paragraphes 2 et 3); g) décision de publier ou non un texte ou un acte au Journal officiel (article 17, paragraphes 2, 3 et 4); h) décision de consulter une autre institution ou un autre organe, lorsque cette consultation n’est pas requise par les traités; i) décision de fixer ou de prolonger un délai pour la consultation d’une institution ou d’un organe; j) décision de prolonger les délais visés à l’article 294, paragraphe 14, du TFUE; k) approbation du texte d’une lettre adressée à une institution ou à un organe.
La présidence et le bon déroulement des travaux
La présidence veille notamment à respecter et faire respecter les dispositions de l’annexe V relatives aux méthodes de travail du Conseil.
Pour assurer le bon déroulement des débats, elle peut en outre, sauf décision contraire du Conseil, prendre toute mesure propre à favoriser une utilisation optimale du temps disponible pendant les sessions, et notamment: a) limiter, pour le traitement d’un point particulier, le nombre de personnes par délégation présentes dans la salle de réunion durant la session et décider d’autoriser ou non l’ouverture d’une salle d’écoute; b) organiser l’ordre dans lequel les points seront traités et déterminer la durée des débats qui y seront consacrés; c) aménager le temps consacré à un point particulier, notamment en limitant le temps de parole des intervenants et en déterminant l’ordre des interventions; d) demander aux délégations de présenter leurs propositions d’amendement du texte en discussion par écrit, avant une date donnée, le cas échéant assorties d’une brève explication; e) demander aux délégations qui, sur un point particulier, ou sur un texte, ou une partie de texte, ont des positions identiques ou voisines, de choisir l’une d’entre elles pour exprimer leur position commune lors de la session ou par écrit, avant la session.
Règlement intérieur du Conseil
Elle est également assistée, le cas échéant, par le représentant de l’État membre qui exercera la présidence suivante.
Ce dernier, ou un membre dudit groupe, agissant à la demande de la présidence et sur ses instructions, la remplace en tant que de besoin, la décharge, s’il y a lieu, de certaines tâches et assure la continuité des travaux du Conseil.
Rapports des comités et groupes de travail
Nonobstant les autres dispositions du présent règlement intérieur, la présidence organise les réunions des différents comités et groupes de travail de façon que leurs rapports soient disponibles avant la réunion du Coreper qui les examine.
Sauf si l’urgence commande d’agir autrement, la présidence reporte à une réunion suivante du Coreper les points relatifs à des actes législatifs pour lesquels le comité ou le groupe de travail n’a pas achevé ses travaux au moins cinq jours ouvrables avant la réunion du Coreper.
Qualité rédactionnelle23
En vue d’assister le Conseil dans sa tâche de veiller à la qualité rédactionnelle des actes législatifs qu’il adopte, le service juridique est chargé de vérifier, en temps utile, la qualité rédactionnelle
Ces dispositions sont sans préjudice du rôle du comité économique et financier tel qu’il résulte de l’article 134 du TFUE et des décisions existantes du Conseil le concernant (JO L 358 du 31.12.1998, p. 109 et JO L 5 du 9.1.1999, p. 71).Voir la déclaration j) ci-après:j) Ad article 21 «Les rapports des groupes de travail et les autres documents qui servent de base aux délibérations du Coreper devraient être adressés aux délégations dans des délais qui en permettent l’examen.».Voir la déclaration k) ci-après:k) Ad article 22 «Le service juridique du Conseil est également chargé d’apporter son assistance aux États membres auteurs d’une initiative au sens de l’article 76, point b), du TFUE aux fins notamment de vérifier la qualité rédactionnelle de ces initiatives, si une telle assistance est demandée par l’État membre en cause.»Voir la déclaration l) ci-après:l) Ad article 22 «Les membres du Conseil formulent leurs observations sur les propositions de codification officielle de textes législatifs dans les trente jours ouvrables qui suivent la diffusion de ces propositions par le secrétariat général.
Les membres du Conseil veillent à ce que l’examen de celles des dispositions d’une proposition de refonte de textes législatifs qui sont reprises de l’acte précédent sans modification de fond s’effectue conformément aux principes prévus pour l’examen des propositions de codification.».
Règlement intérieur du Conseil
Tout au long du processus législatif, ceux qui soumettent des textes dans le cadre des travaux du Conseil portent une attention particulière à leur qualité rédactionnelle.
Le secrétaire général et le secrétariat général
Le Conseil est assisté d’un secrétariat général, placé sous la responsabilité d’un secrétaire général nommé par le Conseil, statuant à la majorité qualifiée.
Sous son autorité, le secrétaire général prend toutes les mesures nécessaires pour assurer le bon fonctionnement du secrétariat général.
Sous la responsabilité et la direction de la présidence, il assiste celle-ci dans la recherche de solutions.
Il exécute lesdits crédits conformément aux dispositions du règlement financier applicable au budget de l’Union.
Sécurité
Les règles sur la sécurité sont adoptées par le Conseil statuant à la majorité qualifiée.
Le paragraphe 1 et le paragraphe 2, premier alinéa, reproduisent l’article 240, paragraphe 2, du TFUE.
Règlement intérieur du Conseil
Fonctions de dépositaire d’accords
Dans le cas où le secrétaire général est désigné comme dépositaire d’un accord conclu entre l’Union ou la Communauté européenne de l’énergie atomique et un ou plusieurs États ou organisations internationales, les actes de ratification, d’acceptation ou d’approbation de ces accords sont déposés au siège du Conseil.
Dans ces cas, le secrétaire général exerce les fonctions de dépositaire et veille également à ce que soit publiée au Journal officiel la date d’entrée en vigueur des accords en question.
Représentation devant le Parlement européen
La représentation du Conseil devant le Parlement européen et ses commissions est assurée par la présidence ou, avec l’accord de celle-ci, par un membre du groupe prédéterminé de trois États membres er visés à l’article 1
, paragraphe 4, par la présidence suivante ou par le secrétaire général. Sur mandat de la présidence, le Conseil peut également se faire représenter devant les commissions du Parlement européen par de hauts fonctionnaires du secrétariat général.
S’agissant du Conseil des affaires étrangères, la représentation du Conseil devant le Parlement européen et ses commissions est assurée par son président.
Il peut, en tant que de besoin, se faire remplacer par le membre de cette formation représentant l’État membre qui exerce la présidence semestrielle du Conseil.
Sur mandat de son président, le Conseil des affaires étrangères peut également se faire représenter devant les commissions du Parlement européen par des hauts fonctionnaires du Service européen pour l’action extérieure ou, le cas échéant, du secrétariat général.
Le Conseil peut, en outre, par la voie d’une communication écrite, porter ses vues à la connaissance du Parlement européen.
Correspondance destinée au Conseil
La correspondance destinée au Conseil est adressée au président, au siège du Conseil, à l’adresse suivante:
ANNEXE IListe des formations du Conseil
Affaires générales
Emploi, politique sociale, santé et consommateurs;
Agriculture et pêche;
Éducation, jeunesse et culture6
Il incombe à chaque État membre de déterminer sa représentation au sein du Conseil, conformément à l’article 16, paragraphe 2, du TUE.
Plusieurs ministres peuvent participer en tant que titulaires à une même formation du Conseil, l’ordre
Cette formation est instituée par l’article 16, paragraphe 6, deuxième alinéa, du TUE.Cette formation est instituée par l’article 16, paragraphe 6, troisième alinéa, du TUE.Y compris le budget.Y compris la protection civile.Y compris le tourisme.Y compris l’audiovisuel.Voir la déclaration m) ci-après:m) Ad annexe I, deuxième alinéa «La présidence organisera les ordres du jour du Conseil en regroupant les points de l’ordre du jour qui ont un lien entre eux, de manière à permettre aux représentants nationaux concernés d’y assister plus facilement, en particulier lorsqu’une formation du Conseil doit traiter des séries de dossiers bien distincts.».
ANNEXE IIDispositions particulières concernant l’accès du public aux documents du Conseil
Article premier
Toute personne physique ou morale a accès aux documents du Conseil, sous réserve des principes, conditions et limites définis par le règlement (CE) n° 1049/2001 et des dispositions particulières prévues dans la présente annexe.
Consultation en ce qui concerne les documents émanant de tiers
Aux fins de l’application de l’article 4, paragraphe 5, et de l’article 9, paragraphe 3, du règlement (CE) nº 1049/2001 et s’il ne résulte pas clairement de l’examen du document au regard de l’article 4, paragraphes 1, 2 et 3, du règlement (CE) nº 1049/2001 qu’il ne doit pas être divulgué, le tiers concerné est consulté si: a) le document est un document sensible au sens de l’article 9, paragraphe 1, du règlement (CE) nº 1049/2001; b) le document provient d’un État membre et:
– a été soumis au Conseil avant le 3 décembre 2001, ou
– l’État membre concerné a demandé qu’il ne soit pas divulgué sans son accord préalable.
Règlement intérieur du Conseil
Dans les cas visés au paragraphe 1, le tiers est invité à communiquer son avis par écrit.
Si le Conseil envisage de rendre le document accessible au public, le tiers est immédiatement informé par écrit que le Conseil a l’intention de rendre le document accessible au public après un délai d’au moins dix jours ouvrables.
Simultanément, l’attention du tiers est attirée sur l’article 279 du TFUE.
Demandes de consultation reçuesd’autres institutions ou des États membres
Les demandes de consultation du Conseil émises par une autre institution ou par un État membre et portant sur une demande concernant un document du Conseil sont envoyées par courrier électronique à l’adresse access@consilium.europa.eu ou par télécopie au numéro suivant: +32(0)2 281 63 61.
Le secrétariat général rend son avis au nom du Conseil rapidement, en tenant compte du délai nécessaire pour permettre une décision de l’institution ou de l’État membre concernés, et au plus tard dans un délai de 5 jours ouvrables.
Documents provenant d’États membres
Toute demande présentée par un État membre en vertu de l’article 4, paragraphe 5, du règlement (CE) nº 1049/2001 est présentée par écrit au secrétariat général.
Demandes soumises par les États membres
Lorsqu’un État membre soumet une demande au Conseil, elle est traitée conformément aux articles 7 et 8 du règlement (CE) n° 1049/2001 et aux dispositions pertinentes de la présente annexe.
Lorsque l’accès est totalement ou partiellement refusé, le demandeur est informé de ce que toute demande confirmative doit être adressée directement au Conseil.
Règlement intérieur du Conseil
Adresse pour les demandes
Les demandes d’accès à un document sont adressées par écrit au secrétaire général du Conseil, rue de la Loi 175, B 1048 Bruxelles, par courrier électronique à l’adresse access@consilium.europa.eu ou par télécopie au numéro suivant: +32(0)2 281 63 61.
Traitement des demandes initiales
Sous réserve de l’article 9, paragraphes 2 et 3, du règlement (CE) nº 1049/2001, toute demande d’accès à un document du Conseil est examinée par le secrétariat général.
Sous réserve de l’article 9, paragraphes 2 et 3, du règlement (CE) n° 1049/2001, toute demande confirmative fait l’objet d’une décision du Conseil.
La redevance due pour la réalisation et l’envoi de copies de documents du Conseil est fixée par le secrétaire général.
Règlement intérieur du Conseil
Aux fins du présent article, on entend par:
“diffusion”, la distribution de la version finale d’un document aux membres du Conseil, à leurs représentants ou délégués;
“documents législatifs”, les documents établis ou reçus au cours des procédures d’adoption d’actes législatifs.
Le secrétariat général rend accessibles au public, dès leur diffusion, les documents suivants: a) les documents dont l’auteur n’est ni le Conseil ni un État membre, qui ont été rendus publics par leur auteur ou avec son accord; b) les ordres du jour provisoires des sessions du Conseil dans ses différentes formations; c) tout texte adopté par le Conseil et destiné à être publié au Journal officiel.
À condition qu’ils ne soient manifestement couverts par aucune des exceptions prévues à l’article 4 du règlement (CE) n° 1049/2001, le secrétariat général peut également rendre accessibles au public, dès leur diffusion, les documents suivants: a) les ordres du jour provisoires des comités et des groupes; b) d’autres documents tels que les notes d’information, les rapports, les rapports d’étape et les rapports sur l’état des travaux du Conseil ou d’une de ses instances préparatoires, qui ne reflètent pas les positions individuelles des délégations, à l’exclusion des avis et des contributions du service juridique.
Règlement intérieur du Conseil b) les documents soumis au Conseil qui sont énumérés sous un point de son ordre du jour compris dans la partie “Délibérations législatives” ou accompagné de la mention “délibération publique” ou “débat public” en vertu de l’article 8 du règlement intérieur; c) les notes soumises au Coreper et/ou au Conseil pour approbation (notes point “I/A” et point “A”) relatives à des projets d’actes législatifs et d’actes visés à l’article 8, paragraphe 1, du règlement intérieur, ainsi que les projets d’actes législatifs et d’actes visés à l’article 8, paragraphe 1, dudit règlement auxquels elles font référence; d) les actes adoptés par le Conseil au cours d’une procédure législative ordinaire ou spéciale et les projets communs approuvés par le comité de conciliation dans le cadre de la procédure législative ordinaire.
Après l’adoption d’un des actes visés au paragraphe 5, point d), ou l’adoption définitive de l’acte concerné, le secrétariat général rend accessibles au public tous les documents relatifs à cet acte qui ont été établis avant l’un de ces actes et ne sont couverts par aucune des exceptions visées à l’article 4, paragraphes 1 et 2, et paragraphe 3, deuxième alinéa, du règlement (CE) n° 1049/2001, tels que les notes d’information, les rapports, les rapports d’étape et les rapports sur l’état des travaux du Conseil ou d’une de ses instances préparatoires (“résultats des travaux”), à l’exclusion des avis et des contributions du service juridique.
À la demande d’un État membre, les documents qui sont couverts par le premier alinéa et qui reflètent la position de la délégation de cet État membre au sein du Conseil, ne sont pas rendus accessibles au public.
ANNEXE IIIModalités d’application des dispositions concernant la pondération des voix au Conseil
Article premier
Pour l’application de l’article 16, paragraphe 5, du TUE et de l’article 3, paragraphes 3 et 4, du protocole sur les dispositions transitoires, la population totale de chaque État membre, pour la période du
Règlement intérieur du Conseil
Avec effet au 1er
janvier de chaque année, le Conseil adapte, conformément aux données disponibles à l’Office statistique de l’Union européenne au 30 septembre de l’année précédente, er les chiffres figurant à l’article 1
ANNEXE IVvisée à l’article 16
Luxembourg); b) article 3, paragraphe 7 (inscription à l’ordre du jour d’un autre point que ceux qui figurent dans l’ordre du jour provisoire); c) article 3, paragraphe 8 (maintien en tant que point B de l’ordre du jour d’un point A qui autrement aurait dû être retiré de l’ordre du jour); d) article 5, paragraphe 2, en ce qui concerne la présence de la seule Banque centrale européenne (délibération hors de la présence de la Banque centrale européenne); e) article 9, paragraphe 2, premier alinéa, point b), et deuxième et troisième alinéas (publicité des résultats des votes, des explications de vote, des déclarations inscrites au procèsverbal du Conseil et des points de ce procèsverbal relatifs aux cas autres que ceux visés au paragraphe 1); f) article 11, paragraphe 1, second alinéa (ouverture d’une procédure de vote); g) article 12, paragraphe 1 (recours à la procédure écrite); h) article 14, paragraphe 1 (décision de délibérer et de décider, exceptionnellement, sur la base de documents et projets qui ne sont pas établis dans toutes les langues) ; i) article 17, paragraphe 2, point a) (non-publication au Journal officiel d’une initiative présentée par un État membre en vertu de l’article 76 du TFUE); j) article 17, paragraphe 2, point b) (non-publication au Journal officiel de certaines directives, décisions, recommandations et avis); k) article 17, paragraphe 5 (publication ou non au Journal officiel des décisions prises par un organe institué par un accord international).
Règlement intérieur du Conseil
ANNEXE VMéthodes de travail du Conseil
Préparation des réunions
À l’inverse, les dossiers ne sont renvoyés à un groupe de travail ou à un comité que lorsque cela est nécessaire et, en tout cas, uniquement en l’accompagnant du mandat de traiter de problèmes précis et bien définis.
Par exemple, elle peut, avec l’accord du groupe de travail ou du comité, engager de la manière la plus efficace possible les consultations nécessaires sur des problèmes précis en vue de faire rapport sur d’éventuelles solutions au groupe de travail ou au comité concerné.
Elle peut également mener des consultations écrites en demandant aux délégations de réagir par écrit à une proposition avant la réunion suivante du groupe de travail ou du comité.
Lorsque cela comporte des propositions de modification de textes, elles suggèrent un libellé précis.
Dans la mesure du possible, les contributions écrites sont présentées conjointement par les délégations soutenant la même position.
Cela s’applique notamment aux points «I», aux informations relatives à l’organisation et à l’ordre des points traités ainsi qu’à celles concernant l’ordre du jour et l’organisation des sessions à venir du Conseil.
Dans la mesure du possible, les délégations soulèvent les points «divers» dans le cadre de la préparation des travaux du Coreper plutôt qu’au Coreper lui-même.
À l’inverse, la présidence encourage, le cas échéant, les délégations à informer les autres délégations, dans le cadre de la préparation des travaux du Coreper, des positions qu’elles entendent prendre au sein du Coreper.
C’est dans ces conditions que la présidence met au point l’ordre du jour du Coreper.
La présidence peut convoquer plus souvent les groupes de préparation des travaux du Coreper en fonction des circonstances.
Règlement intérieur du Conseil
Conduite des réunions
Les informations en question, telles que le résultat de réunions dans d’autres enceintes, avec un État tiers ou avec une autre institution, les questions de procédure et d’organisation et autres, sont, de préférence, transmises aux délégations dans le cadre de la préparation des travaux du Coreper, si possible chaque fois par écrit, et ne sont pas répétées lors des réunions du Coreper.
Elle évite les longues introductions ainsi que de répéter des informations déjà portées à la connaissance des délégations.
Dans la plupart des cas, les interventions ne devraient pas dépasser deux minutes.
Leurs interventions sont brèves et précises et concernent le fond d’une question.
ANNEXE VIDispositions relatives à la forme des actes
Les règlements adoptés conjointement par le Parlement européen et le Conseil ainsi que les règlements du Conseil comportent: a) en tête le titre «règlement», un numéro d’ordre, la date d’adoption et l’indication de leur objet; Lorsqu’il s’agit d’un règlement d’exécution adopté par le Conseil conformément à l’article 291, paragraphe 2, du TFUE, le règlement porte en tête le titre «règlement d’exécution»; b) respectivement, la formule «Le Parlement européen et le Conseil de l’Union européenne» ou la formule «Le Conseil de l’Union européenne»; c) l’indication des dispositions sur la base desquelles le règlement est adopté, précédées du mot «vu»; d) le visa des propositions présentées et des avis recueillis; e) la motivation du règlement précédée de la formule «considérant ce qui suit:», les considérants étant numérotés; f) respectivement, la formule «ont adopté le présent règlement», ou la formule «a adopté le présent règlement», suivie du dispositif du règlement.
Les règlements sont divisés en articles, éventuellement regroupés en chapitres et sections.
Le dernier article d’un règlement est suivi: a) i) de la formule: «Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans tout État membre», ou ii) de la formule: «Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans les États membres conformément aux traités» dans les cas où un acte ne serait
1 pas applicable à et dans tous les États membres
Voir la déclaration o) ci-après:o) Ad annexe VI, section A, paragraphe 4, point a), sous ii) «Le Conseil rappelle que, dans les cas prévus dans les traités où un acte n’est pas applicable à ou dans tous les États membres, il est nécessaire de faire ressortir avec clarté son application territoriale dans la motivation et le contenu dudit acte.».
Règlement intérieur du Conseil b) de la formule «Fait à..., le...», la date étant celle à laquelle le règlement a été adopté, et c) s’il s’agit: i) d’un règlement adopté conjointement par le Parlement européen et le Conseil, de la formule:
«Par le Conseil Le président»
«Par le Parlement européen Le président» suivie des noms du président du Parlement européen et du président en exercice du Conseil au moment de l’adoption du règlement; ii) d’un règlement du Conseil, de la formule:
«Par le Conseil Le président» suivie du nom du président du Conseil en exercice au moment de l’adoption du règlement.
Forme des directives, des décisions, des recommandations et des avis
Lorsqu’il s’agit d’une directive ou d’une décision d’exécution adoptée par le Conseil conformément à l’article 291, paragraphe 2, du TFUE, elle porte en tête le titre «directive d’exécution» ou «décision d’exécution»;
Forme des décisions visées à l’article 25 du TUE
Ces décisions portent en tête le titre «décision du Conseil», un numéro d’ordre (année/numéro/PESC), la date d’adoption et l’indication de leur objet.
Fiche bibliographique
Secrétariat général du Conseil
Règlement intérieur du Conseil européen Règlement intérieur du Conseil
Luxembourg: Office des publications de l’Union européenne
Q C -RU - 0 9 - 0 0 1 - FR -
CONSEIL DE L’UNION EUROPÉENNE
Guide de l’informationdu Conseilde l’Union européenne
Le contenu de la présente brochure, qui a été élaborée par le secrétariat général du Conseil, n’engage ni les institutions de la Communauté ni les gouvernements des États membres.
Pour de plus amples informations, veuillez contacter le service «Information au public» à l’adresse suivante:
Secrétariat général du Conseil de l’Union européenne Rue de la Loi, 175B-1048 Bruxelles
De nombreuses autres informations sur l’Union européenne sont disponibles sur Internet via le serveur Europa (http://www.europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
Imprimé sur papier blanchi sans chlore
Guide de l’information du Conseil de l’Union européenne
PREMIÈRE PARTIE — NOTIONS DE BASE
1 _BAR_ Composition et méthodes de travail2 _BAR_ Les actes du Conseil3 _BAR_ La prise de décision
DEUXIÈME PARTIE — L’INFORMATION SUR LES ACTIVITÉS DU CONSEIL
1 _BAR_ Les informations d’actualité/service de presse2 _BAR_ Information générale3 _BAR_ L’accès aux documents du Conseil4 _BAR_ La publicité des résultats des votes, des déclarations et des procès-verbaux5 _BAR_ Les débats publics6 _BAR_ Les visites d’information7 _BAR_ La bibliothèque8 _BAR_ Le Journal offi ciel9 _BAR_ Les archives historiques
TROISIÈME PARTIE — CONTACTS ET ADRESSES UTILES
1 _BAR_ Le Conseil de l’Union européenne— Siège— Ordre préétabli des présidences— Les représentations permanentes des États membres— Le secrétariat général du Conseil— Direction générale F2 _BAR_ Autres adresses utiles
1 _BAR_ Code de bonne conduite administrative2 _BAR_ Dispositions particulières du règlement intérieur du Conseil concernant l’accès du public aux documents du Conseil3 _BAR_ Règlement du Parlement européen et du Conseil relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission
Parmi les institutions de l’Union européenne, c’est au Conseil que revient le pouvoir de décision politique dans les domaines qui relèvent de la compétence de l’Union.
Avec la participation du Parlement européen, le Conseil est aussi chargé de légiférer dans les domaines dits «communautaires» sur l’initiative de la Commission.
Javier Solana Madariaga Secrétaire général du Conseilde l’Union européenne/Haut représentantpour la politique étrangèreet de sécurité commune
L’activité du Conseil est marquée par la recherche, dans la négociation, des meilleures solutions possibles.
Cela implique souvent de longues et laborieuses délibérations tant dans la phase préparatoire — réunions au niveau d’experts nationaux et des représentants permanents (ambassadeurs) — que lors des sessions ministérielles.
Le présent guide — élaboré sous la responsabilité du secrétariat général du Conseil et sans aucune portée juridique — a pour objectif d’exposer certaines notions de base sur le fonctionnement du Conseil, mais surtout de fournir des renseignements d’ordre pratique tant sur les sources d’information existantes que sur la mise en oeuvre des mesures en matière d’ouverture et de transparence.
Ces mesures témoignent de la volonté du Conseil de se rapprocher des citoyens afin de renforcer leur confiance dans l’intégration européenne.
Première partie
PREMIÈRE PARTIE
Composition et méthodes de travail
Le Conseil de l’Union européenne est formé par un représentant de chaque État membre — Belgique, Bulgarie, République tchèque, Danemark, Allemagne, Estonie, Grèce, Espagne, France, Irlande, Italie, Chypre, Lettonie, Lituanie, Luxembourg, Hongrie, Malte, Pays-Bas, Autriche, Pologne, Portugal, Roumanie, Slovénie, Slovaquie, Finlande, Suède, Royaume-Uni — ayant rang ministériel, habilité à engager son gouvernement.
La présidence est exercée par chacun des États membres, à tour de rôle, pendant six mois (de janvier à juin, et de juillet à décembre).
Le Conseil est unique.
Il se réunit cependant en formations différentes selon les sujets traités à l’ordre du jour.
Les formations sont les suivantes:
Affaires générales et relations extérieures (y compris la politique européenne de sécurité et de défense et la coopération au développement)
Affaires économiques et financières («Ecofin») (y compris le budget)
Justice et affaires intérieures (y compris la protection civile)
Emploi, politique sociale, santé et consommateurs
Compétitivité, marché intérieur, industrie et recherche (y compris le tourisme)
Transports, télécommunications et énergie
Agriculture et pêche
Éducation, jeunesse et culture (y compris l’audiovisuel)
Les formations «Affaires générales et relations extérieures», «Ecofin» et «Agriculture et pêche» se réunissent en principe une fois par mois, alors que d’autres se retrouvent à intervalle irrégulier, en fonction de l’urgence des sujets traités.
Les sessions ministérielles ont lieu à Bruxelles, au siège du Conseil, à l’exception des mois d’avril, de juin et d’octobre où les sessions ont lieu au Centre européen à Luxembourg.
Les États membres disposent à Bruxelles de représentations permanentes auprès de l’Union européenne.
Les vingt-sept représentants permanents se réunissent normalement chaque semaine en un comité appelé «Comité des représentants permanents» (Coreper).
Ce comité — divisé en deux parties, l’une composée des titulaires («Coreper II»), l’autre de leurs adjoints («Coreper I») — est chargé de préparer les travaux du Conseil.
La préparation du Conseil en formation «Agriculture» relève du Comité spécial de l’agriculture (CSA).
C’est au Coreper et au CSA que les nombreux groupes de travail, composés de délégués nationaux et d’experts, adressent leurs rapports à la suite d’un examen minutieux des propositions.
Par ailleurs, le Comité politique et de sécurité (COPS) réunit des représentants des vingt-sept États membres au niveau d’Ambassadeur.
Il a pour principales fonctions de suivre la situation internationale et de contribuer à la définition des politiques dans le cadre de la politique européenne de sécurité et de défense (PESD).
En cas de crise, le COPS a un rôle central à jouer, sans préjudice des compétences du Comité des représentants permanents.
PREMIÈRE PARTIE
La structure du traité sur l’Union européenne (traité UE) organise les activités de celle-ci en trois domaines («piliers»), en fonction desquels les travaux du Conseil sont articulés.
Le premier «pilier» couvre les activités qui découlent du traité instituant la Communauté européenne (traité CE).
Il s’agit des politiques dites «communautaires» telles que, par exemple, l’agriculture, la protection de l’environnement ou les questions économiques et commerciales.
Le deuxième et le troisième «piliers» couvrent respectivement la politique étrangère et de sécurité commune (PESC) et la coopération policière et judiciaire en matière pénale.
Premier «pilier»: domaine communautaire
Dans le domaine communautaire, les actes du Conseil peuvent revêtir la forme de règlements, directives, décisions, recommandations ou avis.
Les règlements ont une portée générale et sont directement applicables dans tous les États membres.
Les directives lient les États membres quant aux résultats à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens.
Les directives nécessitent donc la prise de mesures nationales visant à les transposer en droit national.
Les décisions sont obligatoires pour les destinataires qu’elles désignent.
Elles peuvent s’appliquer à un ou à tous les États membres, à des entreprises ou à des particuliers.
Il existe trois types principaux de procédures de décision dans la Communauté européenne: la procédure de consultation, la procédure de coopération et la procédure de codécision.
Toutes trois débutent par la transmission d’une proposition législative de la Commission.
Ensuite, le Parlement européen est soit seulement consulté par le Conseil avant adoption de l’acte (procédure de consultation), soit il coopère étroitement à l’élaboration de l’acte adopté par le Conseil (procédure de coopération), soit il est coauteur de l’acte avec le Conseil (procédure de codécision).
Dans le cadre des procédures de coopération et de codécision, le Conseil adopte, après une première lecture de la proposition de la Commission par le Parlement européen, des actes appelés «positions communes», lesquelles sont transmises au Parlement européen pour que celui-ci procède à une deuxième lecture du projet d’acte législatif.
La procédure de codécision prévoit la convocation d’un comité de conciliation, lequel est composé de représentants des deux institutions, en cas de non-acceptation par le Conseil de la totalité des amendements du Parlement européen à la position commune du Conseil.
Lorsque le comité de conciliation parvient à un accord, celui-ci prend la forme d’un projet commun qui devient ensuite, sauf refus, l’acte législatif adopté conjointement par le Parlement européen et le Conseil.
PREMIÈRE PARTIE
Deuxième «pilier»: politique étrangère et de sécurité commune
En matière de politique étrangère et de sécurité commune, y inclus la politique européenne de sécurité et de défense (PESD), le Conseil peut, chaque fois qu’il l’estime nécessaire, arrêter une position commune (à ne pas confondre avec les positions communes dans le domaine communautaire du premier pilier) qui reflète, par exemple, l’approche de l’Union européenne dans une situation internationale donnée.
Il incombe dès lors aux États membres de veiller à la conformité de leurs politiques nationales avec les positions communes en question.
Le Conseil peut aussi arrêter des actions communes (par exemple le soutien d’un processus de paix entre des pays tiers en conflit), lesquelles engagent les États membres dans leurs prises de position et dans la conduite de leur action.
Les actions communes prévoient les moyens nécessaires pour leur mise en oeuvre, notamment le financement à charge du budget de l’Union.
Le traité d’Amsterdam a introduit les stratégies communes qui sont décidées par le Conseil européen, c’est-à-dire les chefs d’État ou de gouvernement.
C’est le Conseil, composé des ministres des Affaires étrangères, ou des ministres de la Défense des États membres, qui les met en oeuvre, notamment en arrêtant des actions communes et des positions communes.
Le Conseil ou sa présidence, au nom du Conseil, peut également formuler des déclarations exprimant la position de l’Union sur des questions de politique étrangère.
Troisième «pilier»: coopération policière et judiciaire en matière pénale
Dans le cadre de la coopération policière et judiciaire en matière pénale, les actes du Conseil peuvent revêtir la forme de: positions communes: elles définissent l’approche de l’Union sur une question déterminée; décisions: elles sont arrêtées conformément aux objectifs du titre VI du traité sur l’Union européenne, à l’exclusion de tout rapprochement des dispositions législatives et réglementaires des États membres.
Les décisions sont obligatoires et ne peuvent entraîner d’effet direct; décisions-cadres: elles rapprochent les dispositions législatives, réglementaires et admi nistra-tives des États membres.
Les décisions-cadres lient les États membres quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens.
Elles ne peuvent entraîner d’effet direct; conventions: ce sont des instruments classiques du droit international (par exemple les conventions en matière d’extradition).
Le Conseil en recommande l’adoption par les États membres selon leurs règles constitutionnelles respectives.
PREMIÈRE PARTIE
La prise de décision
Pour les questions communautaires, la Commission européenne détient le droit d’initiative.
En règle générale, le Parlement européen et le Conseil sont étroitement associés à la prise de décision.
Les partenaires sociaux et autres groupes d’intérêt, à travers le Comité économique et social, et les pouvoirs locaux et régionaux, représentés au Comité des régions, sont consultés par le Conseil pour certains sujets.
Dans le domaine communautaire, une grande partie des décisions à caractère législatif peut être prise par le Conseil à la majorité qualifiée, c’est-à-dire un type de majorité où les voix des membres du Conseil sont pondérées.
Dans la pratique, le Conseil s’efforce toujours de trouver le plus large consensus avant de statuer.
Le traité de Nice a étendu le recours au vote à la majorité qualifiée. ée.
La majorité qualifiée est atteinte lorsque:
La décision recueille le vote favorable de la majorité des États membres
La décision recueille au moins 255 voix, sur un total de 345
En outre, un État membre peut demander qu’il soit vérifié que la majorité qualifiée comprend au moins 62% de la population totale de l’Union.
S’il s’avère que cela n’est pas le cas, la décision n’est pas adoptée.
En ce qui concerne la politique étrangère et de sécurité commune et la coopération policière et judiciaire en matière pénale, c’est le Conseil qui est le principal organe décisionnel.
Les États membres et la Commission disposent d’un pouvoir d’initiative.
Contrairement au domaine communautaire, dans les deuxième et troisième piliers, c’est la règle de l’unanimité qui prévaut au sein du Conseil; toutefois, la mise en oeuvre de certaines décisions peut être décidée à la majorité qualifiée. ée.
Pondération des voix:
29 voix27 voix14 voix13 voix12 voix10 voix7 voix4 voix3 voix
Allemagne, France , Italie, Royaume-Uni:Espagne, Pologne:Roumanie:Pays-Bas:Belgique, République tchèque, Grèce, Hongrie, Portugal:Bulgarie, Autriche, Suède:Danemark, Irlande, Lituanie, Slovaquie, Finlande: Estonie, Chypre, Lettonie, Luxembourg, Slovénie:Malte:
Deuxième partie
L’ information sur les activités du Conseil
DEUXIÈME PARTIE
Les informations d’actualité/service de presse
Pour obtenir des informations sur les activités du Conseil, la presse dispose d’un grand nombre de sources: la présidence, le service de presse du secrétariat général, le porte-parole du Haut représentant pour la PESC, les vingt-sept délégations, ainsi que la Commission, qui participe à toutes les réunions du Conseil.
L’organigramme — avec répartition des tâches du service de presse du secrétariat général — ainsi que les coordonnées des attachés de presse des représentations permanentes des États membres à Bruxelles se trouvent dans le chapitre «Contacts et adresses utiles» de la troisième partie.
Un tableau indiquant l’ordre et les périodes des présidences du Conseil d’ici à 2020 s’y trouve également.
Le centre de presse du Conseil est ouvert tous les jours ouvrables de 8 h 30 à 18 h 00.
Le président du Conseil tient, après chaque session ministérielle — et souvent aussi lors d’interruptions des travaux —, des conférences de presse pour informer les journalistes des décisions et des conclusions du Conseil.
Il se fait accompagner régulièrement par le ou les membres concernés de la Commission européenne.
Les conférences de presse ainsi que les parties publique des conseils sont diffusées en direct par vidéo streaming à travers le site Internet du Conseil.
Lors des sessions du Conseil, il reste ouvert au moins deux heures après la fin des travaux.
Un communiqué détaillé est publié après chaque session par le service de presse du secrétariat général.
De leur côté, les ministres des États membres informent régulièrement — surtout leur presse nationale — des résultats du Conseil, soit à la fin de la session, soit à l’occasion d’une pause.
L’accès est possible pour les journalistes accrédités auprès des institutions européennes — carte de presse établie par le service de presse de la Commission — ainsi que pour les porteurs d’une carte de presse nationale.
Par ailleurs, tout au long de la session du Conseil, les porte-parole de la présidence et du Haut représentant, les membres du service de presse, les porte-parole des États membres et de la Commission tiennent la presse au courant du déroulement des travaux.
Avant chaque session du Conseil, la présidence, assistée par le service de presse du secrétariat général, présente aux médias les thèmes qui seront traités par le Conseil; l’ordre du jour est publié sous forme de communiqué de presse.
Par ailleurs, le service de presse élabore des notes d’information et d’explication (background) sur les sujets à l’ordre du jour.
L’ INFORMATIONSUR LES ACTIVITÉSDU CONSEIL
Un titre d’accès ad hoc normalement valable pour un jour peut être obtenu sur demande motivée (établi à l’entrée du centre de presse).
Le service de presse diffuse, en outre, des déclarations en matière de politique étrangère et de sécurité commune, ainsi que des communiqués à la suite de la signature d’accords internationaux ou de la tenue, avec des pays tiers, de Conseils d’association, de coopération ou d’autres rencontres.
En complément des communiqués de presse, le matériel d’information suivant est régulièrement disponible au service de presse:
Les mêmes dispositions s’appliquent également pour l’accès au centre de presse du Centre européen du Kirchberg lorsque les sessions du Conseil se tiennent à Luxembourg, c’est-à-dire en avril, en juin et en octobre.
programme des travaux de la présidence contenant les dates de session de chaque formation du Conseil,
Une accréditation spéciale est nécessaire pour les sessions du Conseil européen ainsi que pour les sessions informelles (voir dispositions ad hoc de chaque présidence).
informations pratiques relatives à la tenue de réunions informelles des ministres dans le pays qui assure la présidence, ordres du jour des réunions hebdomadaires du Comité des représentants permanents et du comité spécial de l’agriculture,
Pour obtenir une information détaillée sur les services offerts à la presse, les journalistes peuvent s’adresser au service de presse.
notes d’information diverses à propos des décisions adoptées par procédure écrite, des travaux du comité de conciliation Conseil-Parlement, etc., toutes les informations concernant le Haut représentant pour la PESC (agenda, contacts, discours, communiqués, rapports, articles, CV, etc.).
DEUXIÈME PARTIE
En ce qui concerne les sessions du Conseil européen (réunions «au sommet» des chefs d’État ou de gouvernement), le service de presse assure la diffusion des déclarations du Conseil européen et des conclusions de la présidence et assiste également les médias.
Tous les documents d’information publiés par le service de presse peuvent être obtenus au centre de presse.
Ils sont également disponibles — et donc accessibles pour le grand public — sur le site Internet du Conseil http://www.consilium.europa.eu/ rubrique «Presse».
D’une manière générale, le service de presse contribue à l’information au quotidien de la presse sur toutes les activités du Conseil et assiste les journalistes dans leur recherche d’informations sur les sujets en discussion dans les instances du Conseil.
Le Haut représentant de la PESC, maintient un site Internet avec toutes les informations concernant ses activités.
Le service de presse s’occupe également de toutes les questions d’organisation matérielle des conférences de presse, des débats publics..., ainsi que de la gestion du centre de presse en général. Il tient à la disposition des médias des photos prises lors des sessions ministérielles ou d’autres événements importants et dispose d’un studio de télévision.
En s’inscrivant sur la page du site Internet «Abonnez-vous à notre liste de diffusion», toute personne intéressée peut recevoir automatiquement des documents produits par le service de presse et par le bureau du Secrétaire général/Haut représentant.
L’ INFORMATIONSUR LES ACTIVITÉSDU CONSEIL
Information générale
Les relations des membres du secrétariat général du Conseil avec le public sont régies par un code de conduite de bonne pratique administrative (voir Annexe I). (1)
Le service «Information au public» peut être contacté pendant les heures de bureau.
En vue de satisfaire les demandes du public, ce service se met en rapport avec les autres services du secrétariat général.
Un grand nombre d’informations générales sur les activités du Conseil sont disponibles sur le site Internet du Conseil http://www.consilium.europa.eu/infopublic.
En outre, le service «Information au public» traite des demandes d’information qui lui sont transmises par courrier électronique (http://www.consilium.europa.eu/infopublic), ainsi que par lettre, téléphone (+32 (0)2 281 56 50) ou fax (+32 (0)2 281 49 77).
Les publications du Conseil, ainsi que de certaines des autres institutions communautaires, sont disponibles dans le centre de documentation du secrétariat général, auquel les personnes intéressées peuvent se rendre en se présentant à la réception.
Le secrétariat général du Conseil fait éditer de façon régulière diverses publications ainsi que des brochures et dépliants d’information générale sur les activités du Conseil.
La plupart des publications du Conseil peuvent être obtenues auprès de l’Office des publications des Communautés européennes http://www.publications.europa.eu/ et à eubookshop.
Des bibliographies sur des sujets relatifs aux travaux du Conseil peuvent aussi être délivrées sur demande.
Pour consulter la foire aux questions, visitez le site Internet http://www.consilium.europa.eu/infopublic
Le secrétariat général du Conseil offre à partir de son site Internet (http://www.consilium.europa.eu) des informations sur ses activités, ainsi que la possibilité de commander certaines publications (bookshop.online@consilium.europa.eu).
En outre, il offre à partir de ce site un lien avec le site Internet de chaque présidence http://www.consilium.europa.eu/rubrique «Conseil».
En vertu de l’accord administratif conclu le 7 novembre 2005 entre l’Espagne et le Conseil de l’Union européenne, si un citoyen espagnol souhaite adresser à ce dernier une communication rédigée dans une autre langue que le castillan, qui possède le statut de langue officielle au sens de la Constitution espagnole, il devra la remettre à l’organisme suivant: Représentation permanente de l’Espagne auprès de l’Union européenne Département des affaires des communautés autonomes Boulevard du Régent, 52 – B-1000 Bruxelles Tél.
32 (0)2 509 86 11 Fax 32 (0)2 511 19 40 et 32 (0)2 511 26 30 ou par E-mail: correociudadanos@reper.mae.es
DEUXIÈME PARTIE
L’accès aux documents du Conseil
Tout citoyen a la faculté d’accéder aux documents du Conseil dans les conditions prévues par les textes en vigueur (voir annexes 2 et 3).
Le secrétariat général est tenu de fournir une réponse dans un délai de 15 jours ouvrables pouvant être prolongé, à titre exceptionnel, de 15 jours ouvrables supplémentaires.
L’accès aux documents s’exerce généralement par délivrance d’une copie, le cas échéant une copie électronique.
Les demandes d’accès aux documents du Conseil sont à adresser, par écrit, dans une des langues officielles de la Communauté, au Secrétariat général du Conseil de l’Union européenne, – DG F Transparence Rue de la Loi, 175 B-1048 Bruxelles, fax 32 (0)2 281 63 61 et via le site Internet du Conseil http://www.register.consilium.europa.eu, rubrique «electronic form»
Un extrait du règlement intérieur du Conseil relatif aux dispositions en matière d’accès aux documents figure à l’annexe II du présent guide.
Pour faciliter la recherche des documents susceptibles de faire l’objet d’une demande, le secrétariat général du Conseil rend accessible, via Internet, un registre public des documents du Conseil.
Certaines catégories de documents, notamment lorsque le Conseil agit dans sa capacité de législateur, sont accessibles au public directement par le biais du registre des documents.
En outre, les documents qui ont été fournis à la suite des demandes ponctuelles sont également accessibles par le biais du registre.
Le texte du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission figure à l’annexe III.
L’accès à un document peut être refusé dans le cas où il porterait atteinte à la protection de certains intérêts.
Le demandeur dispose alors d’un délai de 15 jours ouvrables pour introduire une demande confirmative. rmative.
Des informations complémentaires sur l’accès aux documents du Conseil peuvent être obtenues auprès du service «Accès aux documents» (voir contacts et adresses utiles), ou sur le site web du Conseil, rubrique «Transparence».
Le registre public des documents du Conseil est accessible sur le site Internet http://www.register.consilium.europa.eu
En cas de rejet total ou partiel d’une demande confirmative, le demandeur est informé du contenu des dispositions des articles 195 et 230 du traité instituant la Communauté européenne concernant respectivement les conditions de saisine du médiateur et le contrôle de la légalité des actes du Conseil par la Cour de justice.
L’ INFORMATIONSUR LES ACTIVITÉSDU CONSEIL
La publicité des résultats des votes, des déclarations et des procèsverbaux
Les résultats des votes exprimés par les membres du Conseil sont systématiquement rendus publics lorsque le Conseil agit en tant que législateur.
Les votes et les explications de vote sont publiés dans les communications à la presse diffusées par le service de presse du secrétariat général du Conseil.
Les votes des membres du Conseil peuvent être accompagnés d’explications de vote, lesquelles sont aussi rendues publiques sur demande de son ou ses auteurs.
Les déclarations aux procèsverbaux sont disponibles le jour même auprès du service de presse du secrétariat général du Conseil.
Lorsque le Conseil n’agit pas en tant que législateur, il est également possible de rendre publics les résultats de vote et explications de vote, par une décision du Conseil qui doit être prise à l’unanimité.
Le secrétariat général du Conseil établit des relevés mensuels des actes législatifs et non législatifs adoptés par le Conseil, dans lesquels figurent les résultats des votes, la règle de vote, ainsi que les déclarations au procès-verbal.
Dans le cadre du processus décisionnel, il arrive que le Conseil, la Commission et/ou l’un ou plusieurs des membres du Conseil soient appelés à faire des déclarations inscrites au procès-verbal du Conseil.
Ces déclarations n’ont pas d’effet juridique et sont considérées comme un instrument politique destiné à faciliter la prise de décision.
Les règles concernant l’accès du public aux déclarations faites aux procèsverbaux du Conseil ainsi que l’accès aux procèsverbaux euxmêmes sont analogues à celles concernant la publicité des votes.
Les relevés et procèsverbaux peuvent être consultés sur le site Internet du Conseil http://www.consilium.europa.eu rubrique «Documents – Relevé des actes du Conseil» et «Procès verbaux».
Vous pouvez vous adresser aussi à transparency@consilium.europa.eu
Les procèsverbaux contiennent, pour chaque point de l’ordre du jour visé, la mention des documents soumis au Conseil, les décisions prises ou les conclusions auxquelles le Conseil a abouti, et les déclarations au procès-verbal.
DEUXIÈME PARTIE
Délibérations du Conseil ouvertes au public et débats publics
Les retransmissions des sessions publiques ont lieu au siège du Conseil à Bruxelles ou à Luxembourg, selon le lieu de la session ministérielle.
La publicité des délibérations et des débats du Conseil s’inscrit dans le cadre de sa politique globale de la transparence.
Celle-ci prévoit notamment que toutes les délibérations du Conseil sur les actes législatifs adoptés selon la procédure de codécision sont ouvertes au public.
En outre, sont également ouvertes au public:
Le raccourci «Council live» permet aux utilisateurs d’accéder à tout type d’événement public, y compris aux conférences de presse, aux points de presse du Haut représentant de l’UE pour la PESC ainsi que les sessions publiques du Conseil.
les premières délibérations du Conseil sur les actes législatifs autres que ceux adoptés selon la procédure de codécision ainsi que les délibérations ultérieures sur un acte donné, à moins que le Conseil ou le Coreper n’en décident autrement; les délibérations du Conseil «Affaires générales et relations extérieures» sur le programme de 18 mois, de même qu’aux débats des autres formations du Conseil sur leurs priorités;
Le raccourci «Sessions publiques» conduit l’utilisateur directement vers les pages web où sont énumérées toutes les questions qui ont fait ou feront l’objet d’une délibération ou d’un débat public. http://www.consilium.europa.eu la présentation par la Commission de son programme quinquennal, de son programme de travail annuel et de sa stratégie politique annuelle et aux débats qui s’ensuivent;
Outre la presse accréditée, toute personne souhaitant suivre les travaux est admise, pour l’occasion, dans le centre de presse.
d’autres débats publics, sur des questions importantes touchant aux intérêts de l’Union et de ses citoyens.
Des groupes plus nombreux sont priés de contacter à l’avance le service des visites (voir le chapitre suivant ainsi que «Contacts et adresses utiles»).
Afin de permettre aux citoyens de suivre les travaux du Conseil qui sont ouverts au public, le Secrétariat général du Conseil diffuse en «video streaming», dans les langues officielles de l’UE, toutes les délibérations ainsi que tous les débats du Conseil qui sont ouverts au public sur le site Internet du Conseil: www.consilium.europa.eu
Sont également accessibles sur ce site tous les documents du Conseil faisant l’objet de discussions ainsi que des notes «toile de fonds», des communiqués de presse, et, à l’issue de toute délibération publique aboutissant à un vote sur un acte législatif, également le résultat détaillé de ce vote.
L’ INFORMATIONSUR LES ACTIVITÉSDU CONSEIL
Les visites d’information
La possibilité de faire une visite d’information au Conseil est ouverte à tout groupe organisé de personnes (10 au minimum) ayant plus de 18 ans, qui désire connaître sur place cette institution.
La demande de visite doit se faire trois mois à l’avance par écrit auprès du service des visites [fax 32 (0)2 281 66 09] (voir aussi le chapitre «Débats publics»).
Le personnel de ce service entrera en contact avec le responsable du groupe pour confirmer la réservation et pour élargir l’information sur le groupe.
Les groupes de visiteurs sont accueillis par le service des visites à la réception principale du bâtiment Justus Lipsius.
Ils sont ensuite conduits vers une salle de réunion où un orateur expose le fonctionnement du Conseil, de façon adaptée au public.
D’autres orateurs peuvent intervenir, suivant les demandes du groupe, pour exposer, par exemple, les aspects juridiques du Conseil et de l’UE, ou des politiques spécifiques qui intéressent le groupe.
Les demandes provenant d’une agence de voyages ou d’un autre organisme de nature commerciale ne sont pas recevables.
Pour de plus amples informations, consultez le site Internet http://www.consilium.europa.eurubrique «Contacts».
Une fois par an (au début de mai) le Conseil organise, de concert avec les autres institutions de l’UE, une journée «portes ouvertes» permettant aux personnes qui le souhaitent de visiter, sans rendez-vous préalable, les locaux du Conseil.
Des visites guidées sont alors organisées à l’intérieur du bâtiment par des fonctionnaires de l’institution.
Depuis juin 2004, le Conseil et la Commission ont ouvert un centre commun d’information, dénommé «InfEuropa schuman 14» à la confluence de la rue Archimède et du Rond point Schuman.
Le centre sur une surface d’environ 500m2, sur deux niveaux est co-géré pas les deux institutions et a pour vocation l’information au public.
Ouvert du lundi au vendredi, de 9h00 à 17h00, le centre dispose de deux salles de conférence, dont l’une, polyvalente, accessible à diverses initiatives et l’autre réservée presque exclusivement au Service visites de la DG F-Communication du secrétariat général du Conseil de l’Union européenne.
L’«InfEuropa schuman 14» accueille également dans ses cimaises des expositions mises en oeuvre conjointement par les deux institutions.
Le centre dispose d’une adresse e-mail: PRESS-INFEUROPA@cec.europa.eu et d’un numéro unique 32 (0)2 296 55 55.
DEUXIÈME PARTIE
Le Conseil dispose d’une bibliothèque accessible, sur rendez-vous, aux visiteurs externes.
La bibliothèque est accessible aux visiteurs extérieurs, pour autant que ceux-ci puissent justifier d’un véritable intérêt.
L’horaire d’ouverture est de 9 h 00 à 17 h 00, du lundi au vendredi.
La bibliothèque contient des monographies, des ouvrages de référence, les Journaux officiels de chaque pays de l’Union européenne, le Journal officiel de l’Union européenne (sur papier, microfiches, CD-ROM et en ligne) et des publications communautaires.
Les visiteurs doivent au préalable prendre rendez-vous par téléphone: 32 (0)2 281 65 41 ou 32 (0)2 281 98 64 ou par e-mail: central.library@consilium.europa.eu
Tout en ayant un fonds semblable à celui des autres bibliothèques des institutions européennes, la bibliothèque du Conseil a une spécificité propre puisqu’elle rassemble tout ce qui se rapporte au Conseil et à ses activités, plus particulièrement dans le cadre des deuxième et troisième piliers (Politique étrangère et de sécurité commune et Justice et affaires intérieures).
La bibliothèque possède une bibliographie sur le Conseil mise à jour annuellement qui peut être envoyée sur demande.
Le service juridique du Conseil dispose d’une bibliothèque spécialisée en droit.
Elle est située dans l’immeuble Justus Lipsius, bureau 20.40 FG 41, tél. 32 (0)2 281 74 54, heures d’ouverture: de 9 h 00 à 13 h 00 et de 14 h 30 à 17 h 30.
La bibliothèque est abonnée à quelque 400 périodiques de caractère général ou spécialisé pouvant être consultés sur place.
Les articles portant sur l’intégration européenne et la politique internationale sont catalogués et traités de manière bibliographique dans une base de données composée actuellement d’environ 25 000 titres.
Dans la salle de lecture, il y a des journaux et hebdomadaires mis à la disposition du public.
Des ordinateurs permettent d’accéder aux catalogues de la bibliothèque, aux bases de données communautaires, ainsi qu’au réseau Internet.
L’ INFORMATIONSUR LES ACTIVITÉSDU CONSEIL
L’essentiel de l’activité législative et décisionnelle du Conseil est publié,
(1), au Journal dans les vingt-trois langues officielles des Communautés officiel de l’Union européenne (JO).
L’impression, la diffusion et la vente du Journal officiel de l’Union européenne sont assurées par l’Office des publications officielles des Communautés européennes.
Le JO comprend deux séries (L et C), ainsi qu’un supplément (S).
Le Journal officiel série L contient les actes législatifs.
Le Conseil publie au JO série L les actes suivants:
Outre la version papier, le JO peut être obtenu sur support électronique, soit sur CD-ROM (abonnement), soit gratuitement sur le portail d’accès au droit de l’Union européenne EUR-Lex http://eur-lex.europa.eu règlements, directives et décisions adoptés conformément à la procédure de codécision (actes du Parlement européen et du Conseil) ainsi que les règlements, directives du Conseil, recommandations, décisions et accords;
Le Journal officiel est disponible dans toutes les langues officielles de l’Union tant dans sa version papier que dans ses versions électroniques.
conventions en matière de coopération dans les domaines de la justice et des affaires intérieures ainsi que la décision du Conseil établissant une convention; positions communes, actions communes et stratégies communes (sous les titres V et VI du traité UE, c’est-à-dire dans les domaines PESC et JAI); mesures d’application des actions communes ou des conventions (sous les titres V et VI du traité UE – PESC et JAI).
(1) bulgare, espagnol, tchèque, danois, allemand, estonien, grec, anglais, français, irlandais, italien, letton, lituanien, hongrois, maltais, néerlandais, polonais, portugais, roumain, slovaque, slovène, finnois, suédois
DEUXIÈME PARTIE
Le Journal officiel série C contient un large éventail d’informations et de communications, y compris les actes préparatoires à la législation qui sont publiés soit dans la version papier, soit dans une version unique disponible sous forme électronique.
Il existe une série L du Journal officiel pour la publication de la législation et une série C pour les communications.
La série C est complétée par une édition qui n’existe que sur support électronique.
Le Conseil publie au JO série C les actes suivants: positions communes et exposés des motifs pour les actes préparatoires adoptés en codécision et en coopération; résolutions ou conclusions adoptées dans le cadre du traité CE ou du traité UE; avis
Les actes préparatoires de la législation sont publiés soit au Journal officiel, série C en version papier, soit uniquement dans la série C électronique.
Le supplément du Journal officiel (JO S) contient les avis de marché et peut être consulté gratuitement sur Internet http://ted.europa.eu et http://simap.europa.eu Pour tout ce qui concerne le JO, voir également le site de l’Office des publications http:// publications.europa.eu
Le supplément du Journal officiel (JO S) contient les avis de marchés publics émis par les pouvoirs adjudicateurs des États membres, des institutions communautaires, de pays tiers, etc.
Sont publiés au JO, sur décision du Conseil statuant à l’unanimité, les actes suivants relevant du traité instituant la Communauté européenne (traité CE): directives qui ne sont pas adoptées en codécision et directives n’ayant pas un caractère général (partie L II); décisions autres que celles adoptées en codécision (partie L II); recommandations fondées sur le traité CE (partie L II); conventions fondées sur le traité CE (partie C, avec, lors de leur entrée en vigueur, publication d’une mention à cet égard au JO séries L et C et référence au numéro du JO, série C, dans lequel le texte de la convention avait été publié).
L’ INFORMATIONSUR LES ACTIVITÉSDU CONSEIL
Les archives historiques
Les archives contiennent les documents du Conseil datant de plus de trente ans.
Les originaux sont envoyés à l’Institut universitaire de Florence et un jeu complet de copies est conservé sur microfiche au siège du Conseil.
La consultation des archives se fait au siège du Conseil, sur rendez-vous.
La salle de consultation se trouve au niveau 05 du bâtiment Justus Lipsius (entrée Belliard - Chaussée d’Etterbeek 70).
Elle est ouverte au public les jours ouvrables de 9 h 00 à 16 h 30.
Lors de chaque visite, le visiteur doit se présenter au fonctionnaire préposé à cet effet (voir «Contacts et adresses utiles»).
Peuvent être exclus de ce régime certains documents, notamment les dossiers concernant le personnel, les documents et pièces des affaires portées devant la Cour de justice en tant que juridiction, ainsi que les documents contenant des renseignements relatifs à la vie privée ou professionnelle d’une personne déterminée, si les exceptions qui ont conduit à limiter l’accès à ces documents conformément au Règlement CE 1049/01 sont toujours d’application.
Troisième partie
Contactset adresses utiles
TROISIÈME PARTIE
Le Conseil de l’Union européenne
Le nom et les coordonnées actualisées des chefs de service du secrétariat général du Conseil peuvent être consultés sur le site Europa http://www.europa.eu/idea
32 (0)2 281 61 11Fax 32 (0)2 281 73 97 et 281 73 81
La structure de base de l’adresse électronique de tous les fonctionnaires du Conseil est la suivante: Prénom.nom@consilium.europa.eu
Lieu des sessions à Luxembourg Centre européen Plateau du Kirchberg L-2929 Luxembourg Tél. (352) 43 00-1Fax (352) 430 25 73 36
Pour les noms composés ou en cas de doute, il est conseillé d’appeler le Conseil (32 (0)2 281 61 11) pour obtenir l’adresse exacte.
Ordre préétabli des présidences
CONTACTS ET ADRESSES UTILES
Les représentations permanentes des États membres
Conseillers de presse et d’information
TROISIÈME PARTIE
Slovénie Avenue Marnix, 30B-1000 Bruxelles M. Uros Mahkovec Tél. 32 (0)2 510 03 94Fax 32 (0)2 512 09 97E-mail: Uros.mahkovic@gov.si
CONTACTS ET ADRESSES UTILES
Le secrétariat général du Conseil
Genève Bureau de liaisonauprès de l’Office européendes Nations uniesrue du Grand Pré, 64CH-1202 Genève 20Tél.
Secrétaire général/Haut représentant M. Javier Solana Madariaga M. Enrique Mora Chef de cabinet du Secrétaire général
TROISIÈME PARTIE
Direction générale F
Presse, Communication, Protocole M. Hans Brunmayr Directeur général Tél. 32 (0)2 281 91 97Fax 32 (0)2 281 79 34
Justice et Affaires intérieures;aspects relatifs à la lutte contre le terrorisme M. Jesús Carmona Tél. 32 (0)2 281 95 48E-mail: jesus.carmona@consilium.europa.eu
Agriculture et Pêche; Budget Mme. Carole Micmacher - Grandcolas Tél. 32 (0)2 281 53 89E-mail:carole.micmacher-grandcolas@consilium.europa.eu
Presse Porte-parole du Haut représentant pour la politique étrangère et de sécurité commune Mme Cristina Gallach Gsm 32 (0)476 93 64 26Fax 32 (0)2 281 56 94E-mail: cristina.gallach@consilium.europa.eu
Énergie et Marché intérieur; suivi et rédaction des points A des communiqués de presse Mme Magdalena Martinez-Almeida Tél. 32 (0)2 281 62 19E-mail: magdalena.martinezalmeida@consilium.europa.eu
Énvironnement; Emploi, Politique Sociale,Santé et Protection des Consommateurs;Education, Jeunesse et Culture Mme Maria Paula Marques Tél.
Affaires générales et Relations extérieures;Politique de sécurité et de défense M. Nicolas Kerleroux Tél. 32 (0)2 281 82 39E-mail: nicolas.kerleroux@consilium.europa.eu
Compétitivité, Industrie et Recherche;suivi et rédaction des points A des communiqués de presse M. Víctor Flavian Tél. 32 (0)2 281 67 15E-mail: victor.flavian@consilium.europa.eu avian@consilium.europa.eu
Affaires générales et Relations extérieures;Affaires économiques et fi nancières;Coopération au développement M. François Head Tél.
Politique de sécurité et de défense M. Stavros Petropoulos Tél. 32 (0)2 281 83 48stavros.petropoulos@consilium.europa.eu
Transport et Télécommunications; suivi et rédaction des points A des communiqués de presse Mme Miriam Vančovà Tél. 32 (0)2 281 97 76E-mail: miriam.vancova@consilium.europa.eu
CONTACTS ET ADRESSES UTILES
Centre de documentation Mme Yolande Van Coppenolle Bâtiment Justus Lipsius Rue de la Loi, 175B-1040 Bruxelles Tél. 32 (0)2 281 61 07E-mail: documentation@consilium.europa.eu
Greffe (Journal officiel et Transparence législative)Mme Eva-María Maurer Tél. 32 (0)2 281 99 56Fax 32 (0)2 281 76 43E-mail: official.journal@consilium.europa.eu cial.journal@consilium.europa.eu
Transparence législative Mme Gabriele Weise Tél. 32 (0)2 281 63 17E-mail: transparency@consilium.europa.eu
Visites, manifestations publiques M. Charis Xirouchakis Tél. 32 (0)2 281 71 92Fax 32 (0)2 281 66 09
TROISIÈME PARTIE
Institut d’études de sécurité de l’Union européenne Avenue du Président Wilson, 43F-75775 Paris Cedex 16Tél. 33 (0)1 56 89 19 30Fax 33 (0)1 56 89 19 31
Centre satellitaire de l’Union européenne Apdo. de Correos 511E-28850 Torrejon de Ardoz (Madrid)Tél.
Agence européenne de Défense Rue des Drapiers, 17-231050 Brussels Tél.
CONTACTS ET ADRESSES UTILES
Autres adresses utiles
Cour de justice des Communautés européennes Boulevard Konrad Adenauer L-2925 Luxembourg Tél. (352) 43 03-1Fax (352) 43 03-2600Internet: http://curia.europa.eu
Cour des comptes européenne Rue Alcide De Gasperi, 12L-1615 Luxembourg Tél. (352) 43 98-1Fax (352) 4398-46430Internet: http://www.eca.europa.eu
Banque centrale européenne Eurotower Kaiserstrasse, 29D-60311 Frankfurt-am-Main Tél. (49-69) 1344 0Fax (49-69) 1344 - 6000Internet: http://www.ecb.int
Banque européenne d’investissement Boulevard Konrad Adenauer, 100L-2950 Luxembourg Tél. (352) 43 79-1Fax (352) 43 77 04Internet: http://www.bei.europa.eu
Comité des régions Rue Belliard, 101B-1040 Bruxelles Tél. 32 (0)2 282 22 11Fax 32 (0)2 282 23 25Internet: http://www.cor.europa.eu
Dispositions particulières du règlement intérieur du Conseil concernant l’accès du public aux documents du Conseil
Règlement du Parlement européen et du Conseil relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission
ANNEXE 1
Annexe 1
DÉCISION DU SECRÉTAIRE GÉNÉRAL DU CONSEIL/HAUT REPRÉSENTANT POUR LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNEdu 25 juin 2001 établissant un code de bonne conduite administrative pour le secrétariat général du Conseil de l’Union européenne et son personnel dans leurs relations professionnelles avec le public(2001/C 189/01)
LE SECRÉTAIRE GÉNÉRAL DU CONSEIL DE L’UNION EUROPÉENNE, vu le traité instituant la Communauté européenne, et notamment son article 207, paragraphe 2, vu le règlement intérieur du Conseil, et notamment son article 23, considérant ce qui suit:
(1) Les dispositions du droit communautaire relatives à l’ouverture et à la transparence devraient être pleinement respectées dans la pratique quotidienne du secrétariat général du Conseil (ci-après dénommé «le secrétariat général»).
(2) L’expérience a montré qu’un certain nombre de demandes d’informations générales émanant de citoyens sortent du champ d’application des règles régissant l’accès du public aux documents du Conseil telles qu’elles sont fixées dans le règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (1).
(3) Il serait opportun de fournir aux membres du personnel des orientations pour leurs relations professionnelles avec le public,
ANNEXE 1
Article premier Un code de bonne conduite administrative du secrétariat général du Conseil de l’Union européenne et de son personnel dans leurs relations professionnelles avec le public est adopté par la présente décision.
Ce code figure en annexe.
La présente décision et le code qui y est annexé ont pour objectif de faciliter l’application des droits et des obligations découlant des traités et des actes adoptés en application de ceux-ci, sans créer de droits supplémentaires.
La présente décision ne prévaut sur aucune autre disposition du traité sur l’Union européenne, du traité instituant la Communauté européenne, du statut des fonctionnaires et du régime applicable aux autres agents des Communautés européennes, du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil ni sur aucune décision prise par le Conseil concernant l’accès du public aux documents du Conseil.
Article 3Les mesures nécessaires sont prises au sein du secrétariat général pour que la présente décision et le code qui y est annexé:•soient publiés au Journal officiel de l’Union européenne, série C, qu’ils soient diffusés le plus largement possible et mis à la disposition du public via Internet,• soient respectés par les membres du personnel.
ANNEXE 1
Article 4Deux ans après la date de prise d’effet de la présente décision, le code de bonne conduite administrative annexé à celle-ci fait l’objet d’un réexamen à la lumière de l’expérience acquise lors de sa mise en oeuvre.
Article 5La présente décision prend effet le 25 juin 2001.
Fait à Bruxelles, le 25 juin 2001.Le Secrétaire général/Haut représentant Javier SOLANA
ANNEXE 1
Annexe
Code de bonne conduite administrative du secrétariat général du Conseil de l’Union européenne et de son personnel dans leurs relations professionnelles avec le public
Article premier DISPOSITIONS GÉNÉRALES1. Dans leurs relations professionnelles avec le public, les membres du personnel, à savoir les fonctionnaires et autres agents du secrétariat général du Conseil couverts par le statut des fonctionnaires des Communautés européennes et le régime applicable aux autres agents de ces Communautés (ci-après dénommé «statut»), respectent les dispositions énoncées dans le présent code de bonne conduite administrative (ci-après dénommé «code»).
Les personnes employées dans le cadre de contrats de droit privé, les experts détachés des services nationaux, les stagiaires, etc., travaillant pour le secrétariat du Conseil devraient également se conformer à ce code.
Les relations entre le secrétariat général du Conseil et son personnel sont régies exclusivement par le statut.
Article 2CHAMP D’APPLICATIONLe présent code énonce les principes généraux de bonne conduite administrative qui s’appliquent aux membres du personnel dans leurs relations professionnelles avec le public, sauf si celles-ci sont régies par des dispositions spécifiques, telles que les règles concernant l’accès aux documents et les procédures d’adjudication publique.
ANNEXE 1
Article 3ABSENCE DE DISCRIMINATIONDans le traitement des demandes et dans les réponses qu’ils donnent, les membres du personnel veillent à ce que le principe d’égalité de traitement soit respecté.
Les personnes se trouvant dans la même situation sont traitées de la même manière, sauf si un traitement particulier est justifié par les caractéristiques objectives de l’affaire traitée.
Article 4ÉQUITÉ, LOYAUTÉ ET NEUTRALITÉ1. Les membres du personnel agissent de manière équitable et raisonnable.
Dans leurs relations professionnelles avec le public et conformément à leurs obligations (notamment celles imposées par l’article 11 du statut), les membres du personnel agissent en toute circonstance dans l’intérêt de l’Union européenne et du Conseil, sans se laisser influencer ni par des considérations personnelles ou nationales, ni par des pressions politiques, et sans exprimer d’opinions juridiques personnelles.
Article 5COURTOISIELes membres du personnel sont consciencieux, corrects, courtois et abordables.
Dans les réponses qu’ils donnent par courrier ou par téléphone ou lors de tout autre contact professionnel avec le public, ils s’efforcent d’être aussi serviables que possible.
Article 6RÉPONSES AUX DEMANDES D’INFORMATIONS1. Les membres du personnel fournissent au public les informations demandées, lorsqu’elles relèvent de leurs attributions.
Ils veillent à ce que ces informations soient aussi claires et compréhensibles que possible.
ANNEXE 1
Si, pour des raisons de confidentialité et/ou conformément aux règles applicables (notamment l’article 17 du statut), un membre du personnel estime qu’il ne peut pas divulguer les informations demandées, la personne concernée est informée des raisons pour lesquelles ces informations ne peuvent être communiquées.
Lorsque l’accès à un document du Conseil est demandé, les dispositions spécifiques concernant l’accès du public au document s’appliquent.
Article 7RÉPONSE AUX LETTRES DANS LA LANGUE UTILISÉE PAR LES CITOYENSConformément à l’article 21 du traité instituant la Communauté européenne, le secrétariat général du Conseil répond aux lettres dans la langue de la première lettre à condition qu’elle ait été rédigée dans une des langues officielles de la Communauté.
Article 8APPELS TÉLÉPHONIQUES1. Lorsqu’ils répondent au téléphone, les membres du personnel indiquent leur nom et leur service.
Ils identifient également l’appelant.
Sauf si des raisons de confidentialité les en empêchent, comme indiqué à l’article 6, paragraphe 2, ils fournissent les informations demandées ou dirigent l’appelant vers la source appropriée.
Toutefois, en cas d’hésitation sur la question de savoir si ces informations peuvent être fournies, ils consultent leur hiérarchie ou orientent l’appelant vers leur supérieur.
Au cas où une demande orale d’informations est imprécise ou complexe, le membre du personnel contacté peut demander à la personne concernée de formuler sa demande par écrit.
ANNEXE 1
Article 9DÉLAIS IMPARTIS AUX RÉPONSES1. Les membres du personnel répondent sans retard, et normalement dans un délai de quinze jours ouvrables après la date de réception, à chaque demande d’informations adressée au secrétariat général.
Si une réponse motivée ne peut être fournie dans le délai prévu au paragraphe 1, le membre du personnel compétent en informe l’auteur de la question le plus tôt possible.
Dans ce cas, une réponse définitive est donnée à l’auteur de la question dans le délai le plus bref possible.
ANNEXE 1
Article 10DEMANDES DES MÉDIASLe service de presse est responsable des contacts avec les médias.
Cependant, lorsque les demandes d’informations émanant des médias concernent des questions techniques qui relèvent de leurs attributions spécifiques, des membres du personnel peuvent y répondre.
Les membres du personnel qui traitent les données personnelles d’un particulier respectent les dispositions fixées dans le règlement (CE) n° 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et les organes communautaires et à la libre circulation de ces données (1).
Conformément aux dispositions de ce règlement, les membres du personnel s’abstiennent de traiter des données personnelles à des fins non légitimes ou de les transmettre à des tiers non autorisés.
ANNEXE 2
Annexe 2
DISPOSITIONS PARTICULIÈRES DU RÈGLEMENT INTÉRIEUR DU CONSEIL CONCERNANT L’ACCÈS DU PUBLIC
Article premier CHAMP D’APPLICATIONToute personne physique ou morale a accès aux documents du Conseil, sous réserve des principes, conditions et limites définis par le règlement (CE) n° 1049/2001 et des dispositions particulières prévues dans la présente annexe.
Article 2CONSULTATION EN CE QUI CONCERNE LES DOCUMENTS ÉMANANT DE TIERS1.
Aux fins de l’application de l’article 4, paragraphe 5, et de l’article 9, paragraphe 3, du règlement (CE) n° 1049/2001, et s’il ne résulte pas clairement de l’examen du document au regard de l’article 4, paragraphes 1, 2 et 3, du règlement (CE) n° 1049/2001 qu’il ne doit pas être divulgué, le tiers concerné est consulté si:a) le document est un document sensible au sens de l’article 9, paragraphe 1, du règlement (CE) n° 1049/2001;b) le document provient d’un État membre et:•a été soumis au Conseil avant le 3 décembre 2001, ou•l’État membre concerné a demandé qu’il ne soit pas divulgué sans son accord préalable.
ANNEXE 2
Le tiers est consulté par écrit (y compris par courrier électronique) et un délai de réponse raisonnable lui est accordé, compte tenu du délai fixé à l’article 7 du règlement (CE) n°1049/2001.
Dans les cas visés au paragraphe 1, le tiers est invité à communiquer son avis par écrit.
Lorsque le document ne relève pas du paragraphe 1, point a) ou b), et que, compte tenu de l’avis négatif du tiers, le secrétariat général n’a pas acquis la conviction que l’article 4, paragraphe 1 ou 2, du règlement (CE) n° 1049/2001 est applicable, le Conseil est saisi du dossier.
Si le Conseil envisage de rendre le document accessible au public, le tiers est immédiatement informé par écrit que le Conseil a l’intention de rendre le document accessible au public après un délai d’au moins dix jours ouvrables.Simultanément, l’attention du tiers est attirée sur l’article 243 du traité instituant la Communauté européenne.
Article 3DEMANDES DE CONSULTATION REÇUES PAR D’AUTRES INSTITUTIONS
Les demandes de consultation du Conseil émises par une autre institution ou par un État membre et portant sur une demande concernant un document du Conseil sont envoyées par courrier électronique à l’adresse «access@consilium.europa.eu» ou par télécopieur au numéro suivant: 32 (0)2 281 63 61.Le secrétariat général rend son avis au nom du Conseil rapidement, en tenant compte du délai nécessaire pour permettre une décision de l’institution ou de l’État membre concerné, et au plus tard dans un délai de cinq jours ouvrables.
ANNEXE 2
Article 4DOCUMENTS PROVENANT D’ÉTATS MEMBRESToute demande présentée par un État membre en vertu de l’article 4, paragraphe 5, du règlement (CE) n° 1049/2001 est présentée par écrit au secrétariat général.
Article 5DEMANDES SOUMISES PAR LES ÉTATS MEMBRESLorsqu’un État membre soumet une demande au Conseil, elle est traitée conformément aux articles 7 et 8 du règlement (CE) n° 1049/2001 et aux dispositions pertinentes de la présente annexe.
Lorsque l’accès est totalement ou partiellement refusé, le demandeur est informé de ce que toute demande confirmative doit être adressée directement au Conseil.
Article 6ADRESSE POUR LES DEMANDESLes demandes d’accès à un document sont adressées par écrit au secrétaire général du Conseil/Haut représentant, rue de la Loi 175, B-1048 Bruxelles, par courrier électronique à l’adresse «access@consilium.europa.eu» ou par télécopieur au numéro suivant: 32 (0)2 281 63 61.
Article 7TRAITEMENT DES DEMANDES INITIALESSous réserve de l’article 9, paragraphes 2 et 3, du règlement (CE) n° 1049/2001, toute demande d’accès à un document du Conseil est examinée par le secrétariat général.
Article 8TRAITEMENT DES DEMANDES CONFIRMATIVESSous réserve de l’article 9, paragraphes 2 et 3, du règlement (CE) n° 1049/2001, toute demande confirmative fait l’objet d’une décision du Conseil.
ANNEXE 2
Article 9REDEVANCELa redevance due pour la réalisation et l’envoi de copies de documents du Conseil est fixée par le secrétaire général.
Outre les références aux documents, le registre indique les documents qui, parmi ceux qui ont été établis après le 1er juillet 2000, ont déjà été rendus accessibles au public.
Le présent article s’applique à tous les documents du Conseil, pour autant qu’ils ne soient pas classifiés, et sans préjudice de la possibilité de présenter une demande écrite conformément à l’article 6 du règlement (CE) n°1049/2001. 1049/2001.
ANNEXE 2
Le secrétariat général rend accessibles au public, dès leur diffusion, les documents suivants:a) les documents dont l’auteur n’est ni le Conseil ni un État membre, qui ont été rendus publics par leur auteur ou avec son accord;b) les ordres du jour provisoires des sessions du Conseil dans ses différentes formations;c) tout texte adopté par le Conseil et destiné à être publié au Journal officiel de l’Union européenne.
ANNEXE 2
Après l’adoption d’une des décisions visées au paragraphe 5, point c), ou l’adoption définitive de l’acte concerné, le secrétariat général rend accessibles au public tous les documents législatifs relatifs à cet acte qui ont été établis avant l’une de ces décisions et ne sont couverts par aucune des exceptions visées à l’article 4, paragraphes 1 et 2, et paragraphe 3, deuxième alinéa, du règlement (CE) n° 1049/2001, tels que les notes d’information, les rapports, les rapports d’étape et les rapports sur l’état des travaux du Conseil ou d’une de ses instances préparatoires («résultats des travaux»), à l’exclusion des avis et des contributions du service juridique.
À la demande d’un État membre, les documents qui sont couverts par le premier alinéa et qui reflètent la position de la délégation de cet État membre au sein du Conseil ne sont pas rendus accessibles au public en vertu de la présente décision.
ANNEXE 3
Annexe 3
RÈGLEMENT (CE) N° 1049/2001 DU PARLEMENT EUROPÉEN ET DU CONSEILdu 30 mai 2001relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission
LE PARLEMENT EUROPÉEN ET LE CONSEILDE L’UNION EUROPÉENNE,vu le traité instituant la Communauté européenne, et notamment son article 255, paragraphe 2,vu la proposition de la Commission
(2), statuant conformément à la procédure visée à l’article 251 du traité considérant ce qui suit:
(1) Le traité sur l’Union européenne consacre la notion de transparence dans son article 1er, deuxième alinéa, selon lequel le traité marque une nouvelle étape dans le processus créant une union sans cesse plus étroite entre les peuples de l’Europe, dans laquelle les décisions sont prises dans le plus grand respect possible du principe d’ouverture et le plus près possible des citoyens.
(2) La transparence permet d’assurer une meilleure participation des citoyens au processus décisionnel, ainsi que de garantir une plus grande légitimité, efficacité et responsabilité de l’administration à l’égard des citoyens dans un système démocratique.
La transparence contribue à renforcer les principes de la démocratie et le respect des droits fondamentaux tels qu’ils sont définis à l’article 6 du traité UE et dans la charte des droits fondamentaux de l’Union européenne.
ANNEXE 3
(3) Les conclusions des réunions du Conseil européen de Birmingham, d’Edimbourg et de Copenhague ont souligné la nécessité d’assurer une plus grande transparence dans le travail des institutions de l’Union.
Le présent règlement consolide les initiatives déjà prises par les institutions en vue d’améliorer la transparence du processus décisionnel.
(4) Le présent règlement vise à conférer le plus large effet possible au droit d’accès du public aux documents et à en définir les principes généraux et limites conformément à l’article 255, paragraphe 2, du traité CE.
(5) La question de l’accès aux documents ne faisant pas l’objet de dispositions dans le traité instituant la Communauté européenne du charbon et de l’acier et dans le traité instituant la Communauté européenne de l’énergie atomique, le Parlement européen, le Conseil et la Commission devraient, conformément à la déclaration n° 41 annexée à l’acte final du traité d’Amsterdam, s’inspirer du présent règlement pour ce qui est des documents concernant les activités couvertes par ces deux traités.
(6) Un accès plus large aux documents devrait être autorisé dans les cas où les institutions agissent en qualité de législateur, y compris sur pouvoirs délégués, tout en veillant à préserver l’efficacité du processus décisionnel des institutions.
Dans toute la mesure du possible, ces documents devraient être directement accessibles.
ANNEXE 3
(8) Afin de garantir la pleine application du présent règlement à tous les domaines d’activité de l’Union, toutes les agences créées par les institutions devraient appliquer les principes définis par le présent règlement.
(9) Du fait de leur contenu extrêmement sensible, certains documents devraient faire l’objet d’un traitement particulier.
Les modalités d’information du Parlement européen sur le contenu de ces documents devraient être réglées par voie d’accord interinstitutionnel.
(10) Afin d’améliorer la transparence des travaux des institutions, le Parlement européen, le Conseil et la Commission devraient donner accès non seulement aux documents établis par les institutions, mais aussi aux documents reçus par celles-ci.
Dans ce contexte, il convient de rappeler que la déclaration n° 35 annexée à l’acte final du traité d’Amsterdam prévoit qu’un État membre peut demander à la Commission ou au Conseil de ne pas communiquer à des tiers un document émanant de cet État sans l’accord préalable de celui-ci.
ANNEXE 3
(12) Il convient que toutes les dispositions régissant l’accès aux documents des institutions soient conformes au présent règlement.
(13) Afin d’assurer le plein respect du droit d’accès, il convient de prévoir l’application d’une procédure administrative en deux phases, assortie d’une possibilité de recours juridictionnel ou de plainte auprès du médiateur.
(14) Il convient que chaque institution prenne les mesures nécessaires pour informer le public des nouvelles dispositions en vigueur et former son personnel à assister les citoyens dans l’exercice des droits découlant du présent règlement.
Afin de faciliter l’exercice de ces droits, il convient que chaque institution rende accessible un registre de documents.
ANNEXE 3
(16) Le présent règlement s’applique sans préjudice du droit d’accès aux documents dont jouissent les États membres, les autorités judiciaires ou les organes d’enquête.
(17) En vertu de l’article 255, paragraphe 3, du traité CE, chaque institution élabore dans son règlement intérieur des dispositions particulières concernant l’accès à ses documents.
, la décision 94/90/CECA, CE,
Euratom de la Commission du 8 février 1994 relative à l’accès du public aux documents de la Commission (2)
, la décision 97/632/CE,
CECA, Euratom du Parlement européen du 10 juillet 1997 relative
(3), à l’accès du public aux documents du Parlement européen ainsi que les dispositions concernant le caractère confidentiel des documents relatifs à Schengen devraient donc être, le cas échéant, modifiées ou abrogées,
Décision modifiée par la décision 96/567/CE, CECA, Euratom (JO L 247 du 28.9.1996, p. 45). JO L 263 du 25.9.1997, p. 27
ANNEXE 3
ONT ARRÊTÉ LE PRÉSENT RÈGLEMENT:
Article premier OBJET
Le présent règlement vise à:a) définir les principes, les conditions et les limites, fondées sur des raisons d’intérêt public ou privé, du droit d’accès aux documents du Parlement européen, du Conseil et de la Commission (ci-après dénommés «institutions») prévu à l’article 255 du traité CE de manière à garantir un accès aussi large que possible aux documents; b) arrêter des règles garantissant un exercice aussi aisé que possible de ce droit; c) promouvoir de bonnes pratiques administratives concernant l’accès aux documents.
Article 2BÉNÉFICIAIRES ET CHAMP D’APPLICATION1. Tout citoyen de l’Union et toute personne physique ou morale résidant ou ayant son siège dans un État membre a un droit d’accès aux documents des institutions, sous réserve des principes, conditions et limites définis par le présent règlement.
Les institutions peuvent, sous réserve des mêmes principes, conditions et limites, autoriser l’accès aux documents à toute personne physique ou morale non domiciliée ou n’ayant pas son siège dans un État membre.
Le présent règlement s’applique à tous les documents détenus par une institution, c’est-à-dire établis ou reçus par elle et en sa possession, dans tous les domaines d’activité de l’Union européenne.
ANNEXE 3
Sans préjudice des articles 4 et 9, les documents sont rendus accessibles au public soit à la suite d’une demande écrite, soit directement sous forme électronique ou par l’intermédiaire d’un registre.
En particulier, les documents établis ou reçus dans le cadre d’une procédure législative sont rendus directement accessibles conformément à l’article 12.
Les documents qualifiés de sensibles selon la définition figurant à l’article 9, paragraphe 1, font l’objet d’un traitement particulier tel que prévu par cet article.
Le présent règlement s’entend sans préjudice des droits d’accès du public aux documents détenus par les institutions, découlant éventuellement d’instruments du droit international ou d’actes adoptés par les institutions en application de ces instruments.
Article 3DÉFINITIONSAux fins du présent règlement, on entend par:a) «document»: tout contenu quel que soit son support (écrit sur support papier ou stocké sous forme électronique, enregistrement sonore, visuel ou audiovisuel) concernant une matière relative aux politiques, activités et décisions relevant de la compétence de l’institution;b) «tiers»: toute personne physique ou morale ou entité extérieure à l’institution concernée, y inclus les États membres, les autres institutions et organes communautaires ou non communautaires, et les pays tiers.
ANNEXE 3
Les institutions refusent l’accès à un document dans le cas où sa divulgation porterait atteinte à la protection:•des intérêts commerciaux d’une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle,• des procédures juridictionnelles et des avis juridiques,•des objectifs des activités d’inspection, d’enquête et d’audit, à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé.
ANNEXE 3
L’accès à un document établi par une institution pour son usage interne ou reçu par une institution et qui a trait à une question sur laquelle celle-ci n’a pas encore pris de décision est refusé dans le cas où sa divulgation porterait gravement atteinte au processus décisionnel de cette institution, à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé.
L’accès à un document contenant des avis destinés à l’utilisation interne dans le cadre de délibérations et de consultations préliminaires au sein de l’institution concernée est refusé même après que la décision a été prise, dans le cas où la divulgation du document porterait gravement atteinte au processus décisionnel de l’institution, à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé.
Dans le cas de documents de tiers, l’institution consulte le tiers afin de déterminer si une exception prévue au paragraphe 1 ou 2 est applicable, à moins qu’il ne soit clair que le document doit ou ne doit pas être divulgué.
Un État membre peut demander à une institution de ne pas divulguer un document émanant de cet État sans l’accord préalable de celui-ci.
Si une partie seulement du document demandé est concernée par une ou plusieurs des exceptions susvisées, les autres parties du document sont divulguées.
Les exceptions visées aux paragraphes 1, 2 et 3 s’appliquent uniquement au cours de la période durant laquelle la protection se justifie eu égard au contenu du document.
Les exceptions peuvent s’appliquer pendant une période maximale de trente ans.
Dans le cas de documents relevant des exceptions concernant la vie privée ou les intérêts commerciaux et de documents sensibles, les exceptions peuvent, si nécessaire, continuer de s’appliquer au-delà de cette période.
ANNEXE 3
Article 5DOCUMENTS DANS LES ÉTATS MEMBRESLorsqu’un État membre est saisi d’une demande relative à un document en sa possession, émanant d’une institution, à moins qu’il ne soit clair que le document doit ou ne doit pas être fourni, l’État membre consulte l’institution concernée afin de prendre une décision ne compromettant pas la réalisation des objectifs du présent règlement.
L’État membre peut, au lieu de cela, soumettre la demande à l’institution.
Article 6DEMANDES D’ACCÈS1. Les demandes d’accès aux documents sont formulées sous forme écrite, y compris par des moyens électroniques, dans l’une des langues énumérées à l’article 314 du traité CE et de façon suffisamment précise pour permettre à l’institution d’identifier le document.
Le demandeur n’est pas obligé de justifier sa demande.
Si une demande n’est pas suffisamment précise, l’institution invite le demandeur à la clarifier et assiste celui-ci à cette fin, par exemple en lui donnant des informations sur l’utilisation des registres publics de documents.
En cas de demande portant sur un document très long ou sur un très grand nombre de documents, l’institution concernée peut se concerter avec le demandeur de manière informelle afin de trouver un arrangement équitable.
Les institutions assistent et informent les citoyens quant aux modalités de dépôt des demandes d’accès aux documents.
ANNEXE 3
Article 7TRAITEMENT DES DEMANDES INITIALES1. Les demandes d’accès aux documents sont traitées avec promptitude.
Un accusé de réception est envoyé au demandeur.
Dans un délai de quinze jours ouvrables à partir de l’enregistrement de la demande, l’institution soit octroie l’accès au document demandé et le fournit dans le même délai conformément à l’article 10, soit communique au demandeur, dans une réponse écrite, les motifs de son refus total ou partiel et l’informe de son droit de présenter une demande confirmative conformément au paragraphe 2 du présent article.
En cas de refus total ou partiel, le demandeur peut adresser, dans un délai de quinze jours ouvrables suivant la réception de la réponse de l’institution, une demande confirmative tendant à ce que celle-ci révise sa position.
À titre exceptionnel, par exemple lorsque la demande porte sur un document très long ou sur un très grand nombre de documents, le délai prévu au paragraphe 1 peut, moyennant information préalable du demandeur et motivation circonstanciée, être prolongé de quinze jours ouvrables.
L’absence de réponse de l’institution dans le délai requis habilite le demandeur à présenter une demande confirmative. rmative.
ANNEXE 3
Dans un délai de quinze jours ouvrables à partir de l’enregistrement de la demande, l’institution soit octroie l’accès au document demandé et le fournit dans le même délai conformément à l’article 10, soit communique, dans une réponse écrite, les motifs de son refus total ou partiel.
Si elle refuse totalement ou partiellement l’accès, l’institution informe le demandeur des voies de recours dont il dispose, à savoir former un recours juridictionnel contre l’institution et/ou présenter une plainte au médiateur, selon les conditions prévues respectivement aux articles 230 et 195 du traité CE.
À titre exceptionnel, par exemple lorsque la demande porte sur un document très long ou sur un très grand nombre de documents, le délai prévu au paragraphe 1 peut, moyennant information préalable du demandeur et motivation circonstanciée, être prolongé de quinze jours ouvrables.
L’absence de réponse de l’institution dans le délai requis est considérée comme une réponse négative, et habilite le demandeur à former un recours juridictionnel contre l’institution et/ou à présenter une plainte au médiateur, selon les dispositions pertinentes du traité CE.
ANNEXE 3
Dans le cadre des procédures prévues aux articles 7 et 8, les demandes d’accès à des documents sensibles sont traitées exclusivement par les personnes autorisées à prendre connaissance du contenu de ces documents.
Sans préjudice de l’article 11, paragraphe 2, il appartient à ces personnes de préciser les références pouvant figurer dans le registre public concernant ces documents sensibles.
Les documents sensibles ne sont inscrits au registre ou délivrés que moyennant l’accord de l’autorité d’origine.
Toute décision d’une institution refusant l’accès à un document sensible est fondée sur des motifs ne portant pas atteinte aux intérêts dont la protection est prévue à l’article 4.
Les États membres prennent les mesures appropriées en vue d’assurer, dans le cadre du traitement des demandes de documents sensibles, le respect des principes énoncés dans le présent article et à l’article 4.
Les règles prévues au sein des institutions concernant les documents sensibles sont rendues publiques.
La Commission et le Conseil informent le Parlement européen au sujet des documents sensibles conformément aux dispositions convenues entre les institutions.
ANNEXE 3
Article 10ACCÈS À LA SUITE D’UNE DEMANDE1. L’accès aux documents s’exerce soit par consultation sur place, soit par délivrance d’une copie, y compris, le cas échéant, une copie électronique, selon la préférence du demandeur.
Le coût de la réalisation et de l’envoi des copies peut être mis à la charge du demandeur.
Il ne peut excéder le coût réel de la réalisation et de l’envoi des copies.
La gratuité est de règle en cas de consultation sur place ou lorsque le nombre de copies n’excède pas 20 pages A4, ainsi qu’en cas d’accès direct sous forme électronique ou par le registre.
Pour chaque document, le registre contient un numéro de référence (y compris, le cas échéant, la référence interinstitutionnelle), le thème abordé et/ou une brève description du contenu du document, ainsi que la date à laquelle le document a été reçu ou élaboré et inscrit au registre.
ANNEXE 3
Les institutions prennent immédiatement les mesures nécessaires pour instaurer un registre qui doit être en service au plus tard le 3 juin 2002.
Article 12ACCÈS DIRECT SOUS FORME ÉLECTRONIQUE OU PAR L’INTERMÉDIAIRE D’UN REGISTRE
Les institutions mettent autant que possible les documents à la disposition directe du public, sous forme électronique ou par l’intermédiaire d’un registre conformément aux règles en vigueur au sein de l’institution concernée.
En particulier, les documents législatifs, c’est-à-dire les documents établis ou reçus dans le cadre de procédures visant à l’adoption d’actes légalement contraignants au sein des États membres ou pour ceux-ci, devraient être rendus directement accessibles, sous réserve des articles 4 et 9.
Les autres documents, notamment les documents relatifs à l’élaboration de la politique ou de la stratégie, sont, autant que possible, rendus directement accessibles.
Sont publiés au Journal officiel, autant que possible, les documents suivants: a) les initiatives présentées au Conseil par un État membre en vertu de l’article 67, paragraphe 1, du traité CE ou conformément à l’article 34, paragraphe 2, du traité UE; b) les positions communes visées à l’article 34, paragraphe 2, du traité UE; c) les directives autres que celles visées à l’article 254, paragraphes 1 et 2, du traité CE, les décisions autres que celles visées à l’article 254, paragraphe 1, du traité CE, les recommandations et les avis.
ANNEXE 3
Article 16REPRODUCTION DE DOCUMENTSLe présent règlement s’applique sans préjudice de toute réglementation en vigueur dans le domaine du droit d’auteur pouvant limiter le droit du destinataire de reproduire ou d’utiliser les documents divulgués.
Chaque institution publie un rapport annuel portant sur l’année écoulée, dans lequel sont mentionnés le nombre de refus d’accès aux documents opposés par l’institution et les motifs de ces refus, ainsi que le nombre de documents sensibles non inscrits au registre.
Au plus tard le 31 janvier 2004, la Commission publie un rapport sur la mise en oeuvre des principes du présent règlement et formule des recommandations, y compris, le cas échéant, des propositions de révision du présent règlement et d’un programme d’action contenant des mesures à prendre par les institutions.
ANNEXE 3
Dans un délai de six mois après l’entrée en vigueur du présent règlement, la Commission examine la conformité avec le présent règlement du règlement (CEE, Euratom) n° 354/83 du Conseil du 1er février 1983 concernant l’ouverture au public des archives historiques de la Communauté économique européenne et de la Communauté européenne de l’énergie atomique (1) afin d’assurer la préservation et l’archivage des documents dans les meilleures conditions possibles.
Dans un délai de six mois après l’entrée en vigueur du présent règlement, la Commission examine la conformité avec le présent règlement des règles en vigueur concernant l’accès aux documents.
Article 19ENTRÉE EN VIGUEURLe présent règlement entre en vigueur le troisième jour suivant celui de sa publication au Journal officiel de l’Union européenne.
Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans tout État membre.
Par le Conseil Le président B. LEJON
Fait à Bruxelles, le 30 mai 2001.Par le Parlement européen La présidente N. FONTAINE
Les publications mentionnées ci-dessous se trouvent aussi sur le site Internet du Conseil (http://www.consilium.europa.eu) ou peuvent être obtenues par courrier électronique (bookshop.online@consilium.europa.eu).
Je souhaite recevoir régulièrement:
® des informations à caractère général (dépliants, guides, etc.) concernant le Conseil de l’Union européenne,dans la langue suivante:
Nom:.........................................
Conseil de l’Union européenne Guide de l’information du Conseil de l’Union européenne
Luxembourg: Office des publications officielles des Communautés européennes
Vos questions sur la Cour de justice de l’Union européenne la Cour AELE la Cour européenne des Droits de l’Homme la Cour internationale de Justice la Cour pénale internationale
COUR DE JUSTICE DE L’UNION EUROPÉENNE
ORIGINE1952: création de la Cour CECA;1957: transformation en Cour de justice des Communautés européennes;1989: création du Tribunal de première instance;2004: création du Tribunal de la fonction publique;2009: la CJCE devient Cour de justice de l’Union européenne (CJUE)composée de la Cour de justice, du Tribunal et du Tribunal de la fonction publique.
DROIT APPLICABLETraité instituant la CEEA;Traité sur l’Union Européenne (TUE);Traité sur le fonctionnement de l’UE (TFUE); Droit dérivé.
MISSIONAssurer le respect du droit dans l’interprétation et l’application du droit de l’Union.
Les recours directs réservés à la Cour, à savoir:• les recours en manquement contre les États membres; • les recours en annulation ou en carence introduits:- par une institution contre une autre institution;- par un État membre contre le Parlement européen et/ou le Conseil, à l’exception de ceux introduits contre le Conseil concernant les aides d’État, le «dumping» ou les compétences d’exécution du Conseil;- par un État membre contre la Commission concernant une coopération renforcée dansle cadre du Traité sur le fonctionnement de l’Union européenne.
Les pourvois formés contre les décisions du Tribunal.
Le réexamen des décisions du Tribunal statuant sur les recours formés contre les décisions du Tribunal de la fonction publique.
Tribunal Tous les recours directs à l’exception de ceux réservés à la Cour.
Tribunal de la fonction publique Les litiges entre l’Union européenne et ses agents, ainsi que certains personnels spécifiques,notamment ceux d’Eurojust, d’Europol et de l’OHMI.
ACCÈS DES CITOYENS
Une personne physique ou morale peut former un recours devant le Tribunal:• contre un acte de l’une des institutions, de l’un des organes ou organismes de l’Union européenne dont elle est destinataire ou qui la concerne directement et individuellement; • contre un acte réglementaire qui la concerne directement et qui ne comporte pas demesures d’exécution.Par ailleurs, les citoyens de l’Union ont également la possibilité de faire valoir leurs observations devant la Cour lorsque le juge national, appelé à statuer sur un litige qui les concerne, décide de s’adresser à celle-ci par le biais de questions préjudicielles.
Cour de justice• 1 juge par État membre (actuellement 27) et 8 avocats généraux;• mandat de 6 ans, renouvelable.Tribunal• au moins 1 juge par État membre, actuellement 27;• mandat de 6 ans, renouvelable.Tribunal de la fonction publique• 7 juges;• mandat de 6 ans, renouvelable.
LANGUESToutes les langues officielles de l’Union européenne peuvent être utilisées comme languesde procédure.
En principe, la langue de procédure est celle de la «partie requérante».
Dans les affaires préjudicielles, la langue est ainsi celle de la juridiction nationale qui s’adresse à la Cour.
Dans les recours en manquement, la langue de procédure est celle de l’Etat contre lequelle recours est formé tandis que, dans les pourvois, la langue de procédure est, en principe,la langue dans laquelle la décision du Tribunal a été rendue.
PARTICULARITÉSLe droit de l’Union prévaut sur le droit national et doit être appliqué de façon uniforme dans les États membres. Les arrêts de la Cour de justice de l’Union européenne ont force obligatoire dans les États membres.
Cour de justice de l’Union européenne - Presse et information - L-2925 Luxembourg Tél: (+352) 43 03 1 - Fax: (+352) 43 03 25 00 - Internet: http://www.curia.europa.eu
COUR AELE
SIÈGE: Luxembourg (depuis 1996).
Accord entre les États de l’AELE relatif à l’institution d’une autorité de surveillance et d’une cour de justice et ses protocoles;
MISSIONAssurer le respect du droit dans l’interprétation et l’application du droit de l’EEE.
Litiges entre les parties contractantes, entre l’Autorité de surveillance AELEet les parties contractantes et entre l’Autorité de surveillance AELE et le destinataire d’une décision de l’Autorité ou une personne concernée directement et individuellement par cette décision;
- si elle est le destinataire d’une décision de l’Autorité de surveillance AELE,
- ou bien, si elle est concernée directement et individuellement par une telledécision.
Par ailleurs, le renvoi pour avis consultatif offre également au citoyen la possibilité d’accéder à la Cour AELE par le biais de questions adressées par les juges nationaux dans le cadre d’une affaire pendante devant une juridiction nationale.
COMPOSITION3 juges (1 par État membre).
LANGUESL’anglais et la langue de la juridiction nationale dans le cadre d’un renvoi pour avis consultatif.
PARTICULARITÉSLe droit de l’EEE qui a été adopté dans les États membres de l’AELE s’appliquedirectement dans ces États.
Il est supérieur au droit national et comprend leprincipe de la responsabilité de l’État.Les jugements dans les actions directes ont force obligatoire.
En revanche, les avis consultatifs n’ont pas force obligatoire.
COUR EUROPÉENNE DES DROITS DE L’HOMME
ORIGINE1959: création de la Cour européenne des Droits de l’Homme; 1998: entrée en vigueur du protocole nº 11 à la Convention européenne des Droits de l’Homme (1950) instituant une cour unique siégeant à plein temps et remplaçant la Commission européenne des Droits de l’Homme (1954) et la Cour européenne des Droits de l’Homme (1959).
DROIT APPLICABLEConvention européenne de sauvegarde des Droits de l’Homme (1950) et protocoles additionnels.
ÉTATS MEMBRESÉtats ayant ratifié la Convention européenne des Droits de l’Homme (soit 47 États en 2009).
MISSIONAssurer le respect des engagements résultant pour les Hautes Parties contractantes de la Convention européenne des Droits de l’Homme et de ses protocoles.
COMPÉTENCE Tout État contractant (requête étatique) ou particulier s’estimant victime d’une violation de la Convention (requête individuelle) peut adresser directement à la Cour une requête alléguant une violation par un État contractant de l’un des droits garantis par la Convention.
ACCÈS DES CITOYENSLa Cour peut être saisie par toute personne physique, toute organisation non gouvernementale ou tout groupe de particuliers qui se prétend victime d’une violation par l’une des Hautes Parties contractantes des droits reconnus par la Convention ou ses protocoles.La Cour ne peut être saisie qu’après l’épuisement des voies de recours internes et dans un délai de six mois à partir de la date de la décision interne définitive.
La Cour déclare irrecevable une requête individuelle lorsqu’elle est anonyme ou essentiellement la même qu’une requête déjà examinée par la Cour ou déjà soumise à une autre instance internationale d’enquête ou de règlement, ou lorsqu’elle estime la requête, incompatible avec les dispositions de la Convention ou de ses protocoles, manifestement mal fondée ou abusive.
En vertu du règlement de la Cour, une assistance judiciaire peut être accordée au requérant, à compter de la communication, à condition que l’octroi de cette assistance soit nécessaire à la bonne conduite de l’affaire devant la chambre et que le requérant ne dispose pas de moyens financiers suffisants pour faire face à tout ou partie des frais qu’il est amené à exposer.
COMPOSITIONNombre de juges égal à celui des Hautes Parties contractantes (actuellement 47).
LANGUESL’anglais et le français.
Avant la notification de la requête au gouvernement défendeur, le requérant peut employer l’une des langues officielles des Hautes Parties contractantes.
Les observations doiventnormalement être faites ou rédigées dans l’une des deux langues officielles de la Cour, sauf si le président de la chambre autorise le requérant à continuer à employer la langue officielle de l’une des Hautes Parties contractantes.
PARTICULARITÉSRôle de la Grande Chambre: une chambre peut à tout moment, sous réserve de certaines conditions, se dessaisir au profit de la Grande Chambre à moins que l’une des parties ne s’yoppose. Dans un délai de trois mois à compter de la date de l’arrêt d’une chambre, toutepartie peut demander le renvoi de l’affaire devant la Grande Chambre.
Un collège de cinq juges accepte la demande de renvoi dans des cas exceptionnels.
Cour européenne des Droits de l’Homme - Conseil de l’Europe - F-67075 Strasbourg Tél: (+33) 388 41 20 18 - Fax: (+33) 388 41 27 30 - Internet: http://www.echr.coe.int
ORIGINE1945: la Cour a été instituée comme organe judiciaire principal des Nations unies, succédant à la Cour permanente de justice internationale (CPJI) créée en 1922, sous l’égide de la Société des Nations (SDN).
• États membres des Nations unies (192 en 2009)qui sont ipso facto parties au statut de la Cour;
• Autres États ayant déposé une déclaration au greffe sous des conditions déterminées par le Conseil de sécurité de l’ONU.
• Régler conformément au droit international les différends d’ordre juridique existant entre les États et qui lui sont soumis par les États eux-mêmes;
• Règlement des différends juridiques entre États qui lui sont soumis par les États (fonction contentieuse);
ACCÈS DES CITOYENSLes personnes privées n’ont pas accès à la Cour, puisque l’article 34 du statut prévoit que seuls les États ont qualité pour se présenter devant elle en matière contentieuse.Des intérêts privés peuvent néanmoins faire l’objet d’une action devant la Cour dans le cas où un État prend fait et cause pour l’un de ses ressortissants et fait siens les griefs de ce dernier à l’encontre d’un autre État.
COMPOSITIONAu total, 15 juges élus pour 9 ans par l’Assemblée générale et le Conseil de sécurité de l’ONU; les membres de la Cour représentent les grandes formes de civilisation et les principauxsystèmes juridiques du monde.La Cour est renouvelable par tiers tous les 3 ans.Les juges sont rééligibles.
LANGUESL’anglais et le français.
La Cour ne peut traiter un différend que si les parties en cause ont accepté sa compétence de l’une des trois manières suivantes:
1) en vertu d’un accord («compromis») conclu entre elles dans le but précis de soumettre leur différend à la Cour;
2) en vertu d’une clause juridictionnelle contenue dans un traité et prévoyant le recours à la Cour en cas de différend entre des États signataires;
3) par l’effet réciproque de déclarations (les États peuvent faire des déclarations reconnaissant la juridiction de la Cour comme obligatoire pour leurs différends avec tout autre État ayant fait la même déclaration).
Les arrêts de la Cour ont force obligatoire pour les parties en cause.Ils sont définitifs et sans recours.Les avis consultatifs n’ont, en principe, pas force obligatoire.
ORIGINELe 17 juillet 1998, 120 États ont adopté le Statut de Rome établissant la Cour pénale internationale.
• A défaut, les principes généraux du droit dégagés par la Cour à partir des lois nationales représentant les différents systèmes juridiques.
ÉTATS MEMBRESSont parties au Statut de la CPI, les États qui y ont accédé par ratification, acceptation, approbation ou adhésion.Au 1er août 2009, 110 États sont parties au Statut de la CPI et 139 États l’ont signé.
• Contribuer à faire respecter et appliquer de façon durable la justice pénaleinternationale, à prévenir les crimes et à combattre l’impunité;
Compétence matérielle: la CPI est compétente pour poursuivre et juger les responsables des crimes les plus graves:• le crime de génocide;• les crimes contre l’humanité;• les crimes de guerre;ainsi que le crime d’agression, lorsque celui-ci aura été défini;Compétence temporelle: la CPI est compétente pour les crimes commis après l’entrée en vigueur du Statut, soit après le 1er juillet 2002;Compétence personnelle: la CPI est compétente si la personne accusée est ressortissante d’un État partie ou si le crime est commis sur le territoire d’un État partie. Toutefois, ces conditions ne s’appliquent pas lorsque c’est le Conseil de sécurité de l’ONU qui défère une situation au Procureur.Principe de complémentarité: la CPI ne peut enquêter et, lorsque cela se justifie, poursuivre et juger des personnes, que si l’État concerné se trouve dans l’incapacité de le faire ou n’a pas l’intention d’agir en ce sens.
Le Statut inclut d’importantes dispositions concernant les droits et les intérêts des victimes.
Pour la première fois dans l’histoire de la justice pénale internationale, les victimes peuvent participer aux procédures et demander des réparations morales et matérielles pour lespréjudices subis.
COMPOSITIONLa Cour est composée de 4 organes: la Présidence, les Sections, le Bureau du Procureur et le Greffe.
La Présidence est composée du Président et de deux Vice-présidents élus parmi les 18 juges de la Cour.
Les 18 juges de la Cour (ce nombre pourra être augmenté), originaires du monde entier,sont élus par l’Assemblée des États parties pour un mandat de neuf ans.
Ils se répartissenten 3 sections: • la Section préliminaire;• la Section de première instance;• la Section des appels.Un tiers des juges est renouvelé tous les 3 ans.Le Bureau du Procureur est dirigé par le Procureur qui est assisté d’un procureur adjoint.
Ils sont élus par les États parties.
Le Greffe est dirigé par le Greffier, qui est élu par les juges.
LANGUESLes langues de travail: l’anglais et le français.
A la demande d’une partie à une procédure ou d’un État autorisé à intervenir dans une procédure, la Cour autorise, si elle l’estime justifié, l’emploi par cette partie ou cet État d’une langue autre que l’anglais ou le français.Les langues officielles: l’anglais, l’arabe, le chinois, l’espagnol, le français et le russe.
• La CPI est une institution judiciaire indépendante;• La CPI est permanente;• La CPI est compétente à l’égard des personnes physiques;• La CPI a été instaurée par un traité fondateur (le Statut de Rome), à la différence des tribunaux pénaux ad hoc qui ont été établis par des résolutions du Conseil de sécurité de l’ONU;• Les États acceptent a priori sa compétence en ratifiant le Statut de Rome;• Le Conseil de Sécurité peut déférer des affaires à la CPI en agissant en vertu du Chapitre VII de la Charte des Nations Unies.
Publication réalisée grâce à la collaboration de différents services d’information des Cours présentées édition mai 2010
Cour de justice de l’Union européenne Presse et information L-2925 Luxembourg www. curia.europa.eu
La Cour de justice
Composition, compétencesetprocédures
Pour construire l’Europe, des États (aujourd’hui au nombre de 27) ont conclu entre eux des traités instituant des Communautés européennes, puis une Union européenne, dotées d’institutions qui adoptent des règles de droit dans des domaines déterminés.
Avec l’entrée en vigueur du traité de Lisbonne, le 1er décembre 2009, l’Union européenne s’est dotée de la personnalité juridique et s’est substituée à la Communauté européenne.
La Cour de justice de l’Union européenne constitue l’institution juridictionnelle de l’Union.
Elle est composée de trois juridictions: la Cour de justice, le Tribunal et le Tribunal de la fonction publique.
Sa mission première consiste à contrôler la légalité des actes des institutions de l’Union et à assurer une interprétation et une application uniformes du droit de celle-ci.
LA COMPOSITION DE LA COUR DE JUSTICE]
La Cour de justice est composée de 27 juges et de 8 avocats généraux.
Les juges et les avocats généraux sont désignés d’un commun accord par les gouvernements des États membres après consultation d’un comité chargé de donner un avis sur l’adéquation des candidats à l’exercice des fonctions en cause.
Leur mandat est de six ans, renouvelable.
Ils sont choisis parmi des juristes offrant toutes les garanties d’indépendance et qui réunissent les conditions requises pour l’exercice, dans leur pays respectif, des plus hautes fonctions juridictionnelles ou qui possèdent des compétences notoires.
Les juges de la Cour désignent parmi eux le président de la Cour pour une période renouvelable de trois ans.
Le président dirige les travaux ainsi que les services de la Cour et présideles audiences et les délibérations des plus grandes formations de jugement.
Les avocats généraux assistent la Cour.
Ils sont chargés de présenter, en toute impartialité et en toute indépendance, un avis juridique, dénommé «conclusions», dans les affaires dont ils sont saisis.
Le greffier est le secrétaire général de l’institution dont il dirige les services sous l’autorité du président de la Cour.
La Cour peut siéger en assemblée plénière, en grande chambre (treize juges) ou en chambre à cinq ou à trois juges.
L’assemblée plénière est saisie des cas particuliers prévus par le statut de la Cour (lorsqu’elle doit déclarer démissionnaire le Médiateur européen, prononcer la démission d’office d’un commissaire européen ayant manqué aux obligations qui lui incombent…) et lorsqu’elle estime qu’une affaire revêt une importance exceptionnelle.
Elle siège en grande chambre lorsqu’un État membre ou une institution qui est partie à l’instance le demande ainsi que pour les affaires particulièrement complexes ou importantes.
Les autres affaires sont examinées par des chambres à cinq ou à trois juges.
Les présidents des chambres à cinq juges sont élus pour trois ans et ceux des chambres à trois juges pour un an.
LES COMPÉTENCES]
Pour mener à bien sa tâche, la Cour a été dotée de compétences juridictionnelles bien définies, qu’elle exerce dans le cadre de la procédure de renvoi préjudiciel et de diverses catégories de recours.
LE RENVOI PRÉJUDICIEL
La Cour de justice travaille en collaboration étroite avec l’ensemble des juridictions des États membres, lesquelles sont les juges ordinaires du droit de l’Union.
Pour assurer une application effective et homogène de la législation de l’Union et éviter toute interprétation divergente, les juges nationaux peuvent, et parfois doivent, se tourner vers la Cour de justice pour clarifier l’interprétation du droit de l’Union, afin de leur permettre, par exemple, de vérifier la conformité avec ce droit de leur législation nationale.
La demande préjudicielle peut aussi porter sur le contrôle de la validité d’un acte adopté par les institutions de l’Union.
La Cour de justice répond non par un simple avis, mais par un arrêt ou une ordonnance motivée.
La juridiction qui s’est adressée à la Cour est liée par l’interprétation donnée quand elle tranche le litige pendant devant elle.
L’arrêt de la Cour de justice lie de la même manière les autres juridictions nationales qui seraient saisies d’un problème identique.
C’est aussi dans le cadre des renvois préjudiciels que tout citoyen européen peut faire préciser les règles de l’Union qui le concernent.
En effet, bien que ce renvoi ne puisse être formé que par une juridiction nationale, toutes les parties déjà présentes devant cette dernière juridiction, les États membres et les institutions de l’Union peuvent participer à la procédure engagée devant la Cour de justice.
C’est ainsi que plusieurs grands principes du droit de l’Union ont été fixés sur la base de questions préjudicielles, parfois posées par des juridictions nationales de première instance.
LE RECOURS EN MANQUEMENT
Il permet à la Cour de justice de contrôler le respect par les États membres des obligations qui leur incombent en vertu du droit de l’Union.
La saisine de la Cour de justice est précédée d’une phase administrative engagée par la Commission qui consiste à donner à l’État membre concerné l’occasion de répondre aux griefs qui lui sont adressés.
Si , à l’issue de cette phase, l’État membre n’a pas mis n au manquement, un recours peut être introduit auprès de la Cour de justice.
Ce recours peut être engagé soit par la Commission — c’est le cas le plus fréquent — soit par un État membre.
Si la Cour de justice constate le manquement, l’État en cause est tenu d’y mettre n sans délai.
Si, après une nouvelle saisine par la Commission, la Cour de justice constate que l’État membre concerné ne s’est pas conformé à son arrêt, elle peut lui infliger le paiement d’une somme forfaitaire et/ou d’une
Par ailleurs, en cas de non communication à la Commission des mesures de transposition d’une directive adoptée selon une procédure législative, une sanction pécuniaire peut être infligée par la Cour de justice, sur proposition de la Commission, dès le stade du premier arrêt en manquement.
LE RECOURS EN ANNULATION
Par ce recours, le requérant demande l’annulation d’un acte d’une institution, d’un organe ou d’un organisme de l’Union (notamment un règlement, une directive ou une décision).
À la Cour de justice sont réservés les recours interinstitutionnels ainsi que les recours formés par un État membre contre le Parlement européen et/ou contre le Conseil (sauf pour les actes de ce dernier en matière d’aides d’État, de dumping et de compétences d’exécution).
Le Tribunal est compétent pour connaître, en première instance, de tous les autres recours de ce type et, notamment, des recours formés par les particuliers et des recours des États membres contre les actes de la Commission.
Ce recours permet de contrôler la légalité de l’inaction d’une institution, d’un organe ou d’un organisme de l’Union.
Il ne peut pas, cependant, être introduit avant que l’institution concernée ait été invitée à agir.
Lorsque l’illégalité de l’omission est constatée, il appartient à l’institution, l’organe ou l’organisme visé de mettre n à la carence par l’adoption des mesures appropriées.
La compétence pour statuer sur
le recours en carence est partagée entre la Cour de justice et le Tribunal selon les mêmes critères que pour les recours en annulation.
La Cour de justice peut être saisie de pourvois limités aux questions de droit contre les arrêts et ordonnances du Tribunal.
Si le pourvoi est recevable et fondé, la Cour annule la décision du Tribunal.
Dans le cas où l’affaire est en état d’être jugée, la Cour peut trancher elle-même le litige.
Dans le cas contraire, elle doit renvoyer l’affaire devant le Tribunal, qui est lié par la décision rendue lors du pourvoi.
Les décisions du Tribunal statuant sur des recours formés contre les décisions du Tribunal de la fonction publique de l’Union européenne peuvent exceptionnellement faire l’objet d’un réexamen par la Cour de justice, lorsqu’il existe un risque sérieux d’atteinte à l’unité ou à la cohérence du droit de l’Union.
Quelle que soit la nature de l’affaire, elle comprend en règle générale une phase écrite et une phase orale, qui est publique.
Il convient cependant de faire une distinction entre, d’une part, la procédure de renvoi préjudiciel et, d’autre part, celle des autres recours, appelés recours directs.
LA SAISINE DE LA COUR ET LA PROCÉDURE ÉCRITE
■dans les renvois préjudiciels
La juridiction nationale soumet à la Cour de justice des questions relatives à l’interprétation ou à la validité d’une disposition du droit de l’Union, généralement sous la forme d’une décision juridictionnelle conformément aux règles de procédure nationales.
Une fois la demande traduite dans toutes les langues de l’Union par le service de traduction de la Cour, le greffe la notifie aux parties impliquées dans l’affaire au principal, mais aussi à tous les États membres et aux institutions de l’Union européenne.
Il fait publier au Journal officiel de l’Union européenne une communication indiquant, notamment, les parties en cause et le contenu des questions.
Les parties, les États membres et les institutions précitées disposent de deux mois pour soumettre à la Cour de justice leurs observations écrites éventuelles.
■dans les recours directs
La Cour doit être saisie de l’affaire par une requête adressée à son greffe.
Le greffier fait publier une communication relative au recours au Journal officiel de l’Union européenne, en précisant les moyens et les conclusions du requérant.
En même temps, la requête est signifiée à la partie adverse, qui dispose d’un mois pour introduire un mémoire en défense.
Le requérant aura droit à une réplique, le défendeur à une duplique, le délai étant à chaque fois fixé à un mois.
Les délais de production de ces documents doivent être respectés, sauf prorogation accordée par le président.
Dans les deux types de recours, un juge rapporteur et un avocat général, chargés de suivre le déroulement de l’affaire, sont désignés respectivement par le président et le premier avocat général.
LES MESURES PRÉPARATOIRES ET LE RAPPORT D’AUDIENCE
Dans toutes les affaires, une fois la procédure écrite clôturée, les parties sont invitées à indiquer, dans un délai de trois semaines, si et pourquoi elles demandent la tenue d’une audience de plaidoiries.
La Cour décide, sur rapport du juge rapporteur et après avoir entendu l’avocat général, si l’affaire nécessite des mesures d’instruction particulières, à quelle formation de jugement il y a lieu de renvoyer l’affaire et s’il y a lieu de tenir une audience de plaidoiries dont le président fixera la date.
Le juge rapporteur résume, dans un rapport d’audience, les faits allégués ainsi que les
arguments des parties et, le cas échéant, ceux des intervenants.
Ce rapport est rendu public dans la langue de procédure lors de l’audience.
L’AUDIENCE ET LES CONCLUSIONS DE L’AVOCAT GÉNÉRAL
L’affaire est plaidée en audience publique, devant la formation de jugement à laquelle elle a été attribuée et l’avocat général.
Les juges et l’avocat général peuvent poser aux parties les questions qu’ils jugent opportunes.
Quelques semaines plus tard, les conclusions de l’avocat général sont présentées devant la Cour de justice, à nouveau en audience publique.
Il y analyse en détail les aspects juridiques du litige et propose en toute indépendance à la Cour la réponse qu’il estime devoir être apportée au problème posé.
C’est ainsi que se termine la procédure orale.
Lorsque la Cour estime que l’affaire ne soulève aucune question de droit nouvelle, elle peut décider, l’avocat général entendu, que l’affaire sera jugée sans conclusions.
LES ARRÊTS
Les juges délibèrent sur la base d’un projet d’arrêt établi par le juge rapporteur.
Chaque juge de la formation de jugement concernée peut proposer des modi ca-tions.
Les décisions de la Cour de justice sont prises à la majorité, et il n’est pas fait état des éventuelles opinions dissidentes.
Les arrêts sont signés par tous les juges ayant participé au délibéré et leur dispositif est prononcé en audience publique.
Les arrêts et les conclusions des avocats généraux sont disponibles sur le site Internet de la Cour le jour même de leur prononcé ou de leur lecture.
Ils sont, dans la plupart des cas, publiés ultérieurement au Recueil de la jurisprudence de la Cour de justice et du Tribunal.
LES PROCÉDURES SPÉCIFIQUES
Lorsqu’une question préjudicielle est identique à une question sur laquelle la Cour de justice a déjà été amenée à se prononcer ou lorsque la réponse à cette question ne laisse place à aucun doute raisonnable ou peut être déduite de la jurisprudence, la Cour peut, l’avocat général entendu, statuer sur cette question par voie d’ordonnance motivée, en faisant notamment référence à l’arrêt déjà rendu sur cette question ou à la jurisprudence.
La procédure accélérée permet à la Cour de justice de statuer rapidement dans les affaires présentant une urgence extrême en raccourcissant fortement les délais.
À la suite d’une demande introduite par l’une des parties, il appartient au président de la Cour de décider, après avoir entendu les autres parties, si une urgence particulière justifie le recours à la procédure accélérée.
Une telle procédure est également prévue pour les renvois préjudiciels.
Dans ce cas, la demande est faite par la juridiction nationale qui saisit la Cour.
■La procédure préjudicielle d’urgence (PPU)
Cette procédure permet à la Cour de justice de traiter dans un délai considérablement raccourci (deux à trois mois) les questions les plus sensibles relatives à l’espace de liberté, de sécurité et de justice (coopération policière et judiciaire en matière civile et pénale ainsi que les politiques relatives aux contrôles aux frontières, aux visas, à l’asile et à l’immigration).
Les PPU sont confiées à une chambre à cinq juges spécialement désignée et la phase écrite se déroule, dans la pratique, essentiellement par voie électronique.
■Le référé
Le référé vise à obtenir le sursis à l’exécution d’un acte d’une institution, d’un organe ou d’un organisme faisant également l’objet d’un recours, ou toute autre mesure provisoire nécessaire pour prévenir un préjudice grave et irréparable pour une partie.
LES FRAIS DE PROCÉDURE
La procédure devant la Cour de justice est exempte de frais.
En revanche, les frais de l’avocat habilité à exercer devant une juridiction d’un État membre, par lequel les parties doivent se faire représenter, ne sont pas pris en charge par la Cour.
Cependant, si une partie se trouve dans l’impossibilité de faire face en totalité ou en partie aux frais de l’instance, elle peut, sans être représentée par un avocat, demander le bénéfice de l’assistance judiciaire gratuite.
La demande doit être accompagnée de tous les renseignements établissant le besoin.
LE RÉGIME LINGUISTIQUE
Dans les recours directs, la langue utilisée pour la requête (qui peut être l’une des 23langues officielles de l’Union européenne) sera la langue de procédure de l’affaire, c’est-à-dire la langue dans laquelle elle se déroulera.
Concernant les renvois préjudiciels, la langue de la procédure est celle de la juridiction nationale qui s’adresse à la Cour de justice.
Les débats qui ont lieu lors des audiences sont interprétés simultanément, selon les besoins, dans différentes langues officielles de l’Union européenne.
Les juges délibèrent, sans interprètes, dans une langue commune qui, traditionnellement, est le français.
SCHÉMA DE LA PROCÉDURE DEVANT LA COUR DE JUSTICE]
RECOURS DIRECTS ET POURVOIS
PHASE ÉCRITE
DÉCISION DE RENVOI DE LA JURIDICTION
DÉSIGNATION DU JUGE
SIGNIFICATION DE LA REQUÊTE AU
TRADUCTION VERS LES AUTRES LANGUES
DÉFENDEUR PAR LE GREFFE
OFFICIELLES DE L’UNION EUROPÉENNE
RAPPORTEUR ET DE L’AVOCAT GÉNÉRAL
PRÉJUDICIELLES AU JOURNAL OFFICIEL DE L’UNION EUROPÉENNE (SÉRIE C)
NOTIFICATION AUX PARTIES EN CAUSE, AUX ETATS MEMBRES, AUX INSTITUTIONS DE L’UNION,
AUX ÉTATS DE L’EEE ET À L’AUTORITÉ DE SURVEILLANCE AELE
MÉMOIRE EN DÉFENSE/RÉPONSE[EXCEPTION D’IRRECEVABILITÉ]
LE JUGE RAPPORTEUR PRÉPARE LE RAPPORT PRÉALABLE EXAMEN DE L’AFFAIRE, EN RÉUNION GÉNÉRALE, PAR L’ENSEMBLE DES JUGES ET DES AVOCATS GÉNÉRAUX
RENVOI DE L’AFFAIRE À UNE FORMATION DE JUGEMENT[MESURES D’INSTRUCTION]
[AUDIENCE; RAPPORT D’AUDIENCE][CONCLUSIONS DE L’AVOCAT GÉNÉRAL]DÉLIBÉRÉ DES JUGESARRÊT
Les étapes facultatives de la procédure sont indiquées entre crochets.Les affaires clôturées par voie d’ordonnance ne suivent pas toutes les étapes ci-dessus.Les caractères en gras indiquent un document public.
QD-30-10-472-FR-C
Cour de justice de l’Union européenne > www.curia.europa.eu Jurisprudence > http://curia.europa.eu/jcms/jcms/j_6/ Communiqués de presse > http://curia.europa.eu/jcms/jcms/Jo2_16799 Portail des institutions de l’Union européenne > www.europa.eu Accès au droit de l’Union européenne > www.eur-lex.europa.eu Photos: G. Fessy © CJUE
Cour de justice de l’Union européenne L-2925 Luxembourg Presse et Information www.curia.europa.eu
La Cour de justicede l’Union européenne
POURQUOI UNE COUR DE JUSTICE DE L'UNION EUROPÉENNE (CJUE) ?
Pour construire l’Europe, les États (aujourd’hui au nombre de 27) ont conclu entre eux des traités instituant des Communautés européennes, puis une Union européenne, dotées d’institutions qui adoptent des règles de droit dans des domaines déterminés.
Avec l'entrée en vigueur du traité de Lisbonne, le 1er décembre 2009, l'Union européenne s'est dotée d'une personnalité juridique et a repris les compétences auparavant conférées à la Communauté européenne.Ainsi, l'Union européenne produit ses propres normes juridiques, ses propres lois(règlements, directives et décisions).Or, pour faire respecter la loi, la comprendre et la faire appliquer de la même manière dans tous les États membres, une institution juridictionnelle est indispensable.Cette institution, c’est la Cour de justice de l'Union européenne (CJUE).
Elle est constituée de trois juridictions : la Cour de justice (créée en 1952), le Tribunal (créé en 1988) et le Tribunal de la fonction publique (créé en 2004).Autrement dit, la Cour de justice de l'Union européenne constitue, avec les jugesnationaux, le pouvoir judiciaire de l’Union.
La tâche essentielle de la Cour de justice consiste à interpréter uniformément le droit de l'Union et à juger de sa validité.Elle répond notamment aux questions posées par les juges nationaux dont le rôle est fondamental, car ce sont les premiers à appliquer le droit de l'Union.La jurisprudence de la Cour de justice de l'Union européenne constitue - avec les traités, règlements, directives et décisions - le droit de l'Union.
LES CITOYENS EUROPÉENS SONT-ILS CONCERNÉS PAR LA JURISPRUDENCE
DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE ?
Oui, le droit de l'Union concerne les citoyens au plus près de leurs diverses activités.
De très nombreuses règles de droit national ont leur origine dans le droit de l'Union, qu’il s’agisse du domaine du droit du travail, de l’environnement, de la protectiondes consommateurs, de la libre circulation des marchandises ou de la libre prestation de services.En outre, le droit de l'Union prévaut sur le droit national et s’applique dans tous les États membres. La Cour de justice, en interprétant ce droit et en le faisant respecter, est donc amenée à prendre en considération les préoccupations des citoyens dansles différents aspects de leur vie quotidienne.
COMMENT SAVOIR SI MON PROBLÈME DE DROIT RELÈVE
DU DROIT DE L'UNION ET SI LA COUR DE JUSTICEDE L'UNION EUROPÉENNE EST COMPÉTENTE ?
Il est généralement nécessaire de demander l’avis d’unprofessionnel (par exemple, un avocat) qui examinera s’il s’agit d’un problème ayant un lien avec le droit de l'Union.
Il pourraégalement vous informer sur la procédure à suivre pour faire valoir vos droits.
DANS MON AFFAIRE, J’AI PERDU EN DERNIÈRE INSTANCE DEVANT LE JUGE
PUIS-JE FORMER UN RECOURS DEVANT LA COUR DE JUSTICE DE L'UNION EUROPÉENNE?
Non, on ne peut, dans cette hypothèse, former un recours devant la Cour de justice de l'Union européenne.
La Cour n’est pas une juridiction d’appel des décisionsrendues par les juridictions nationales.
Elle ne peut jamais casser ou changer lesdécisions rendues par celles-ci.
DE L'UNION EUROPÉENNE ?
Oui, tout citoyen a la possibilité d’accéder à la Cour de justice ou au Tribunal et cela par deux voies de recours : l’une indirecte, l’autre directe.Cette possibilité existe tout d’abord lorsqu’une affaire est traitée par des jugesnationaux.
Confronté à un problème juridique concernant le droit de l'Union, le juge national saisi peut, et parfois doit, suspendre la procédure et former un renvoi préjudiciel pour demander à la Cour de justice d'interpréter ou de contrôler la validité d’une règle de l'Union. Le citoyen pourra alors accéder à la Cour par l’intermédiaire de cette procédure.Le citoyen peut également contester directement, devant le Tribunal, une décision prise par une institution, un organe ou un organisme de l'Union.
Pour ce faire, il faut qu’il soit le destinataire de la décision (c’est-à-dire qu’elle lui soit adressée) ou qu’il soit concerné directement et individuellement par l’acte en question.
En revanche, un citoyen ne peut pas former devant la Cour ou le Tribunal un recours contre une autre personne (physique ou morale) ou contre un État membre.
QUELLES SONT LES COMPÉTENCES GÉNÉRALES DE LA COUR DE JUSTICE,
DU TRIBUNAL ET DU TRIBUNAL DE LA FONCTION PUBLIQUE ?
La mission essentielle de la Cour de justice consiste, telle une cour suprême ou constitutionnelle, à examiner la légalité des actes des institutions de l'Union et àassurer, notamment par l’examen des renvois préjudiciels, une interprétation et uneapplication uniformes du droit de l'Union.
Elle intervient également pour appliquerle droit de l'Union et résoudre les conflits entre les institutions de l'Union, entre cesinstitutions et les États membres, ou encore entre les États membres.Le Tribunal traite les recours formés par les États membres contre la Commissionet contre certains actes du Conseil, ainsi que les recours qui lui sont adressés par les personnes physiques ou morales contre les décisions des institutions, organes ouorganismes de l'Union (par exemple, le recours formé par une entreprise contre une décision de la Commission européenne lui infligeant une amende) dont elles sont les destinataires ou qui les concernent directement et individuellement, ainsi que contre les actes réglementaires (qui les concernent directement et qui ne comportent pas de mesures d'exécution). Le Tribunal de la fonction publique, quant à lui, a pour fonction de trancher leslitiges entre les institutions de l'Union et leurs agents.
QU’EST-CE QU’UN RENVOI PRÉJUDICIEL ?
Le droit de l'Union est intégré aux systèmes juridiques nationaux. En conséquence,il est possible qu’un litige devant un tribunal national relève des règles du droit de l'Union.
D’une part, le juge national peut être amené à appliquer et à interpréter des règles du droit de l'Union ; il doit notamment, si nécessaire, écarter l’application d’une disposition nationale incompatible avec le droit de l'Union.
C’est dans le cadre de cette procédure que les citoyens auront l’occasion de faire connaître, par l’intermédiaire de leurs avocats ou de leurs conseils, leur point de vue devant la Cour.La Cour de justice, en revanche, ne tranche pas le litige national.
Elle donne uniquement une interprétation ou statue sur la validitéd’un acte. La Cour ayant répondu à la question préjudicielle,il appartient au juge national de juger l'affaire dont il a été saisi.
LES JUGES NATIONAUX SONT-ILS OBLIGÉS DE SUIVRE L’INTERPRÉTATION
DE LA COUR DE JUSTICE ?
Lorsque la Cour conclut qu’un acte d'une institution de l'Union n’est pas conforme aux traités ou lorsqu’elle donne une interprétation du droit de l'Union, cette décision a force obligatoire et s’impose à la juridiction qui a posé la question ainsi qu’à toutes les juridictions des États membres.
Les juridictions nationales sont ainsi liées parl’interprétation donnée par la Cour.
Il en va de même pour les autres autorités publiques.
LES PARTIES DOIVENT-ELLES RECOURIR À UN AVOCAT
POUR ÊTRE REPRÉSENTÉES DEVANT LA COUR DE JUSTICE, LE TRIBUNALOU LE TRIBUNAL DE LA FONCTION PUBLIQUE?
Dans le cadre d’un renvoi préjudiciel, les parties peuvent être représentées par des personnes qui sont habilitées, selon les règles de leur État membre, à plaider devant le juge national saisi de l’affaire. Pour les autres types de recours, les parties doivent se faire représenter par un avocat habilité à exercer devant une juridiction d’un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen.
QUELS SONT LES COÛTS DE LA PROCÉDURE DEVANT LA COUR DE JUSTICE,
LE TRIBUNAL OU LE TRIBUNAL DE LA FONCTION PUBLIQUE ?
Dans le cadre d’une procédure préjudicielle, c’est au juge national qu'il incombede statuer sur les coûts du litige, selon les règles nationales en vigueur. La procédure devant la Cour de justice, le Tribunal et le Tribunal de la fonction publique est exempte de frais.
Aucune taxe ni aucun droit ne sont, en effet, dus.Les frais d’avocat, en revanche, ne sont pas pris en charge par ces juridictions.
Une partie qui n’est pas en mesure de faire face aux frais de l’instance peut, cependant, demander le bénéfice de l’assistance judiciaire gratuite.
COMMENT SONT COMPOSÉS LA COUR DE JUSTICE,
LE TRIBUNAL ET LE TRIBUNAL DE LA FONCTION PUBLIQUE ?
La Cour de justice est composée de 27 juges, nommés par les gouvernements des États membres, après consultation d'un comité chargé de donner un avis sur l'adéquation des candidats à l'exercice des fonctions en cause.
Leur mandat est de six ans, renouvelable.
Les juges désignent parmi eux leur président pour une durée de trois ans. La Cour de justice comprend également 8 avocats généraux.
Ils ont pour mission d’assister la Cour de justice en présentant des «conclusions»sur les affaires, c’est-à-dire des propositions motivées de décisions.
Néanmoins, la Cour de justice n’est pas tenue de suivre leurs conclusions.Le Tribunal est composé d’au moins un juge par État membre.
Les juges sont nommés par les gouvernements des États membres après consultation d'un comité chargé de donner un avis sur l'adéquation des candidates à l'exercice des fonctions en cause.
Leur mandat est de six ans, renouvelable.
Ils désignent parmi eux, également pour une durée de trois ans, leur président.Le Tribunal de la fonction publique est composé de sept juges nommés par le Conseil, pour une période de six ans renouvelable, après appel à candidatures et avis d'un comité composé de sept personnalités parmi d'anciens membres de la Cour de justice et du Tribunal et de juristes possédant des compétences notoires.
Les juges ainsi que les avocats généraux agissent en toute impartialité et en touteindépendance.L’administration de l’institution (environ 2000 personnes) est dirigée par un greffier qui exerce la fonction de secrétaire général sous l’autorité du président de la Courde justice.
Elle regroupe différents services, entre autres, les services de la traduction, de l'interprétation, de la recherche et de la documentation, de l'informatique, de labibliothèque, ainsi que de la presse et de l'information.
Chaque juridiction dispose de son propre greffe.
DE L'UNION EUROPÉENNE ?
Chacune des 23 langues officielles de l’Union européenne peut être désignée comme langue de procédure.
Dans le cadre d’un renvoi préjudiciel, la langue de procédure est celle de la juridiction interrogeant la Cour de justice.L’institution a ainsi recours à de nombreux interprètes et à un service linguistique qui représente presque la moitié de ses effectifs.
Cette situation est le reflet du principe de l’égalité d’accès de tous les citoyens de l'Union à la justice.Les juges délibèrent entre eux, sans interprètes, dans une langue commune qui,traditionnellement, est le français.
ET OÙ PEUVENT-ILS ÊTRE TROUVÉS ?
COMBIEN D’AFFAIRES SONT JUGÉES PAR LA COUR DE JUSTICE, LE TRIBUNAL
Depuis sa création, et jusqu’à la fin de l'année 2009 la Cour de justice a clôturé environ 14904 affaires.Le Tribunal a réglé environ 6229 affaires entre 1989 et la fin de l'année 2009.Le Tribunal de la fonction publique, quant à lui, a clôturé 155 affaires depuis sa création.
Les domaines du droit de l'Union les plus fréquemment concernés dans les affairesjugées par la Cour de justice sont l’environnement et les droits des consommateurs, l’agriculture, la fiscalité, la politique sociale ainsi que le droit institutionnel.Le Tribunal, pour sa part, traite notamment des affaires se rapportant aux domaines de la concurrence, des aides d’État, des marques et de l’agriculture.
Cour de justice de l'Union européenne > www.curia.europa.eu Jurisprudence > http://curia.europa.eu/jcms/jcms/j_6/Communiqués de presse > http://curia.europa.eu/jcms/jcms/Jo2_16799 Portail des institutions de l’Union européenne > www.europa.eu Accès au droit de l’Union européenne > www.eur-lex.europa.eu Photos : G. Fessy© CJUE édition septembre 2010doi:10.2862/13311
Cour de justice de l'Union européenne Presse et information L-2925 Luxembourg www. curia.europa.eu
«La vie des institutions est plus longue que celle des hommes et les institutions peuvent ainsi, si elles sont bien construites, accumuler et transmettre la sagesse des générations successives».
Les premiers jugeset avocats généraux
Jean Monnet, extrait du discours devant l’Assemblée de la CECA,Strasbourg, 11 septembre 1952
La villa Vauban
LA COUR DE LA COMMUNAUTÉ EUROPÉENNE DU CHARBONET DE L’ACIER : LA PREMIÈRE COUR DE JUSTICE
LE SIÈGE DE LA COUR : D’UN PROVISOIRE PRÉCAIRE À LA CONSTRUCTION D’UN «PALAIS» ET DE SES EXTENSIONS
En 1952, alors qu’il avait été question que les villes de Liège ou de Bruxelles accueillent le siège des institutions de la CECA et, par conséquent, celui de la Cour, la ville de Luxembourg fut finalement choisie à titre provisoire.
Lors de la signature, le 18 avril 1951, du traité de Paris instituant la Communauté européenne du charbon et de l’acier (CECA), qui est entré en vigueur le 23 juillet 1952 et a expiré le 23 juillet 2002, les six États membres fondateurs (Belgique, Allemagne, France, Italie, Luxembourg et Pays-Bas) décidèrent de créer un organe juridictionnel chargé d’assurer le respectdu droit communautaire, de le faire appliquer uniformément par tous les États membres et de résoudre les différends provoqués par son application :la Cour de justice de la CECA.
Les problèmes liés à l’installation de la Cour ne relevaient pas uniquement de la détermination de son siège, mais également de la difficulté de trouver des locaux adaptés pour l’hébergement de ses services.
En effet, où installer la Cour alors que la ville de Luxembourg ne disposait pas de locaux suffisamment grands pour que chaque institution de la CECA puisse regrouper ses services en un même lieu? ?
En 1952, le gouvernement luxembourgeois décidait de mettre à la disposition de la Cour 3 bâtiments: la villa Vauban pour installer les cabinets des juges et avocats généraux; l’immeuble Hamilius pour abriter le service linguistique (le premier dans l’histoire des Communautés européennes) et, enfin, la maison Hellinkx pour l’administration et la bibliothèque.
Les compétences de la Communauté s’élargissant, son organe juridictionnel devait évoluer.
Une partie du contentieux économique traité jusqu’alors par la Cour a ainsi été attribuée au Tribunal de première instance.
Des transferts de compétences ultérieurs de la Cour vers le Tribunal sont intervenus à la suite de l’entrée en vigueur du traité sur l’Union européenne (traité de Maastricht), signé le 7 février 1992, du traité d’Amsterdam, signé le 2 octobre 1997, et du traité de Nice, signé le26 février 2001.
LA COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES : UNE COUR POUR TROIS COMMUNAUTÉS
La Cour de justice et le Tribunal de première instance ont aujourd’hui des compétences juridictionnelles bien définies.
La Cour de justice, telle une cour suprême ou constitutionnelle, examine la légalité des actes communautaires et assure une interprétation et une application uniformes du droit communautaire.
Elle travaille en collaboration, notamment dans le cadre des renvois préjudiciels, avec l’ensemble des juridictions nationales, lesquelles sont les juges de droit commun en matière de droit communautaire.
Signés le 25 mars 1957 et entrés en vigueur le 1erjanvier 1958, les traités de Rome instituant la Communauté économique européenne (CEE) et la Communauté européenne de l’énergie atomique (CEEA) créèrent une nouvelle instance juridictionnelle, la Cour de justice des Communautés européennes (CJCE), commune aux trois Communautés.
Par la signature le même jour de la Convention relative à certaines institutions communes aux Communautés européennes, il fut décidé que la CJCE se substituerait à la Cour de la CECA.
Ainsi, la CJCE devenait, avec l’assemblée parlementaire, une institution unique pour les Communautés européennes.
Le Tribunal de première instance est compétent pour connaître en première instance de tous les recours directs formés par les particuliers et les États membres, excepté ceux réservés à la Cour de justice.
Les recours introduits devant le Tribunal de première instance concernent principalement des affaires se rapportant au droit communautaire de la concurrence, des aides d’État ou encore des marques communautaires.
Le nombre des recours augmentant au fur et à mesure des progrès de la construction européenne et des adhésions successives, la nécessité de décharger la Cour et d’instaurer un second degré de juridiction est apparue.
LA MISE EN PLACE D’UN SECOND DEGRÉ DE JURIDICTION : LA CRÉATIONDU TRIBUNAL DE PREMIÈRE INSTANCE DES COMMUNAUTÉS EUROPÉENNES
Entre-temps, en raison de l’alourdissement de la charge de travail du Tribunal de première instance et conformément au traité de Nice donnant la possibilité à la Cour de demander la création de chambres juridictionnelles , le projet de transférer le contentieux relatif à la fonction publique européenne à une juridiction spécialisée a abouti à la création d’un nouveau tribunal.
LE TRIBUNAL DE LA FONCTION PUBLIQUE DE L’UNION EUROPÉENNE : TROISIÈME JURIDICTION DE LA CJCE
L’Acte unique européen, signé le 28 février 1986 et entré en vigueurle 1erjuillet 1987, modifiant les traités de Paris et de Rome, autorisait la Cour à demander au Conseil d’adjoindre à cette dernière une juridiction de première instance.
Par décision du Conseil du 24 octobre 1988 et à la demande de la Cour, le Tribunal de première instance des Communautés européennes fut créé.
La création de cette juridiction spécialisée a permis de décharger le Tribunal de première instance du contentieux opposant les institutions à leurs agents.
La procéduredevant le Tribunal de premièreinstance
Recours directs et pourvois
Les aides d’État
Phase écrite
Le Tribunal de premièreinstancedes Communautés européennes
Les concentrations
Cour dejusticedes Communautés européennes: www.curia.eu.int Arrêts de la Cour et du Tribunal: www.curia.eu.int/fr/content/juris/index.htm Communiqués de presse: www.curia.eu.int/fr/actu/communiques/index.htm Portail des institutions de l'Union européenne: www.europa.eu.int Législation communautaire (EUR-Lex):www.europa.eu.int/eur-lex/lex/
Par uneloide1991, unorganismebancairedétenu entièrement par le Land de Rhénanie-du-Nord- Westphalie et ayant pour missionl’octroid’aides financières pour laconstructiondelogements,aététransféréà unorganismebancairededroit public.
En contrepartie, le Land recevait une rémunérationlargement inférieureàcellecorrespondant au prixdu marché.
Significationdela requêteau défendeur par legreffe
[Mesures provisoires]
Airtours, sociétébritanniquecommercialisant au Royaume-Unides voyages àforfait,voulait acquérir une sociétéconcurrente,First Choice.
Ce projet deconcentrationavait éténotifié par Airtours à la Commission.
Celle-ci a déclaré l’opération incompatible avec lemarché commun au motif qu’elleaurait conduit à une positiondominantecollective.
La Commission a qualifiél’opérationd’aided’État illiciteet incompatibleaveclemarchécommun.
Selonelle,ladifférenceentrelavaleur du marchéet lemontant payé s’élevait à une sommed’environ808mil-lions d’euros,constituant uneaided’État illicite.
Le Land, ainsi queles deuxorganismes bancaires,ont alors demandé l’annulation de la décision de la Commission devant le Tribunal de premièreinstance.
Communicationdu recoursau Journalofficieldel'UE (série C) www.curia.eu.int
Airtours aintroduit,devant le Tribunal, un recours en annulation contre la décision de la Commission.
Le Tribunal a jugé que la Commission, quiest soumiseà uneobligationdemotivation,n’avait pas suffisamment motivél'estimationdelavaleur du marché.
Ila, par conséquent, annulé la décision de la Commission (arrêt Westdeutsche Landesbank Girozentrale/Commission, de 2003).
L’accès auxdocuments
Mémoire en défense [Exception d'irrecevabilité]
Le Tribunal a conclu qu’en raisondenombreuses erreurs d’appréciation, la Commission n’avait passuffisamment démontréles effets négatifs delaconcentration sur laconcurrenceet adonc,annuléladécisionattaquée (arrêt Airtours/Commission,de 2002).
[Répliqueet duplique][Autres mémoires]
Mme Hautala,membre du Parlement européen,avait demandéau Conseildel’Unioneuropéennedeluicommuniquer un rapport sur des exportations d’armes.
S’appuyant sur la possibilitéde refuser l’accès à un teldocument,afinde protéger l’intérêt publicdans ledomainedes relations internationales, le Conseil avait refusédecommuniquer le rapport,car cedernier contenait des informations sensiblesdont ladivulgationaurait pu porter atteinteaux relations del’Unioneuropéenneavecdes pays tiers.
Faceàcette situation, Mme Hautala a introduit, devant le Tribunal, un recours enannulationcontreladécisiondu Conseil refusant deluicommuniquer le rapport.
Ledroit communautaireinterdit tous les accords entreentreprises, toutes décisions d’associationsd’entreprises et toutes pratiques concertées qui sont susceptibles d’affecter le commerce entre États membres et quiont pour objet ou pour effet d’empêcher,de restreindreou defausser lejeu delaconcurrenceàl’intérieur du marchécommun.
[Attribution de l'affaire à la chambre élargie, à la grande chambre, à la formation plénière ou à unjugeunique]
Tribunalde premièreinstancedes Communautés européennesruedu Fort Niedergrünewald L-2925 Luxembourg
Àla suited’une plainte, la Commission a effectué certaines vérifications et aadopté,en1998, unedécisionconstatant la participationde plusieurs entreprises à unensembled’accords et de pratiques interdits dans lemarchéeuropéendu chauffage urbain.
La Commission a infligé unmontant globald’amendes d’environ92 millions d’euros aux sociétés participant àcecartel.
Délibérédes juges
En l’occurrence, le Conseil aurait dû examiner la possibilitédecensurer certaines pages susceptibles deporter atteinteaux relations internationales,et donc rechercher si unaccès partielau rapport pouvaitêtreautorisé.
Le Conseil n’ayant pas entrepris cette démarche, le Tribunal a annulé sadécision (arrêt Hautala/Conseil, de 1999).
Arrêt
Le Tribunal a rejeté quasiintégralement les recours enannulationformés contre la décision de la Commission après avoir considérécomme prouvées,d’une part,l’existencedes différents éléments constitutifs del’ententeglobaleet,d’autre part,la participationindividuelledes entreprises auxagis-sements anticoncurrentiels dont elles ont été tenues pour responsables, saufence quiconcerneladuréede participationàl’entented’unedes entreprises et la portéegéographiquedel’ententeencequiconcerne uneautreentreprise.
Les amendes infligées par la Commission ont, par ailleurs,étéglobalement confirmées par le Tribunal pour unmontant totalde83 410000euros.
Deuxentreprises ont cependant vu les amendes infligéesréduites (arrêt dans les affaires HFBe.a./Commission,de 2002).
LES COMPÉTENCES
HISTORIQUE des recours directs introduits par les personnes physiques ou moraleset dirigés contreles actesdes institutions communautaires (dont elles sont les destinataires ou quiles concernent directement et individuellement) ou contre uneabstentionde statuer deces institutions.
Il s'agit, par exemple,du recours formé par uneentreprisecontre une décision de la Commission lui infligeant uneamende; p des recours formés par les États membres contre la Commission;
Selon un règlement communautaire,l'enregistrement d'unemarquedépourvuedecaractèredistinctifest impossible. Dans cetteaffaire,lamarquelitigieuseétait constituée par laformeet l'agencement des couleurs du produit,c'est-à-dire par la présentationdu produit lui-même.
des recours formés par les États membres contre le Conseil concernant les actes pris dans ledomai-nedes aides d'État,les mesures dedéfensecommerciale («dumping») et les actes par lesquels ilexercedes compétences d'exécution;
Cette procédure permet au Tribunalde statuer rapidement sur lefonddu litigedans des affaires considérées commeétant d’une urgence particulière. La procédureaccélérée peut êtredemandée par la partie requéranteou par la partiedéfenderesse.
p des recours visant àobtenir réparationdes dommagescausés par les institutions communautaires ou leurs agents; p des recours sefondant sur des contrats passés par les Communautés,qui prévoient expressément lacompétencedu Tribunal;
Le Tribunal a estimé quecettemarquene permettrait pas au consommateur,lorsqu'il serait appeléàexercer sonchoixlors d'unachat,dedistinguer les produits visés deceuxayant uneautreoriginecom-merciale.
Enconséquence,ila rejetéle recours dela société,dans lamesureoù l'OHMIavait conclu àjuste titre quelamarque tridimensionnelledemandéeétait dépourvuedecaractèredistinctif (arrêt Henkel/OHMI,de 2001).
Le régimelinguistique p des recours enmatièredemarquecommunautaire.
Pour construirel'Europe,des États (aujourd'huiau nombrede 25) ont conclu entreeuxdes traités instituant des Communautés européennes, puis une Union européenne, dotées d’institutions quiadoptent des règles dedroit dans des domaines déterminés.
La Cour de justice, le Tribunal de premièreinstanceet le Tribunal de la fonction publiqueconstituent l'institution juridictionnelle communautaire, dont lamissionessentielleconsisteàexaminer lalégalitédes actes communautaires et àassurer uneinterprétationet uneappli-cation uniformes du droit communautaire.
Le Tribunal de premièreinstanceest unejuridictionautonome par rapport à la Cour dejustice.
Sacréationaétédécidéeen1988 par le Conseil des Communautés européennes, sur demande de la Cour dejustice.
Lebut de sacréationétait d'alléger lachargede travail de la Cour etd'améliorer la protectionjuridictionnelledes citoyens enintroduisant undoubledegrédejuri-diction.
Ilestentréenfonctionle 31octobre1989.Le 2 novembre 2004,ilaétédécidéd'adjoindreau Tribunalde première instance le Tribunal de la fonction publique,dont lamissionest de trancher les litiges entreles Communautés européennes et leurs agents.
Les décisions rendues par le Tribunal peuvent fairel'objet,dans undélaidedeuxmois,d'un pourvoilimitéaux questions dedroit devant la Cour dejustice.Les litiges entreles Communautés et leurs agents sont réservés au Tribunaldelafonction publique.Un pourvoilimitéaux questions dedroit devant le Tribunal de premièreinstanceest toutefois possible.
Lalangue utilisée pour la requête, qui peut êtreunedes 21langues officielles del'Unioneuropéen-ne, seralalanguede procéduredel'affaire.
Les débats quiont lieu lors dela phaseoraledela procédure sont interprétés simultanément, selonles besoins,dans différentes langues officielles del'Unioneuropéenne.
Les juges délibèrent sans inter-prètedans unelanguecommune qui, traditionnellement,est lefrançais.
La procéduredevant le Tribunal de premièreinstanceest exemptedefrais.
Cependant, une personne physique quin'est pas enmesuredefairefaceauxfrais del'instance peut demander lebénéficedel'aidejudiciaire.
La Commission a rejetécette plainteet les athlètes ont introduit un recours devant le Tribunal de pre-mièreinstance.
Un recours formédevant le Tribunal n’a pas pour effet de suspendre l’exécution de l’acte attaqué.
Le Tribunal peut toutefois enordonner le sursis àl’exécutionou prescrired’autres mesures provisoires.
Le Tribunal a considéré que, sile sport dehaut niveau est devenu,dans unelargemesure, uneacti-vitééconomique,laluttecontreledopagene poursuit aucunobjectiféconomique,mais vise plutôt àpréserver l'esprit sportifet la santédes athlètes.
Du début de ses activités jusqu'àlafindel'année 2005, le Tribunal a clôturé plus de4 700affaires.Sajurisprudence s'est développéeen particulier dans les domaines dela propriétéintellectuelle,delaconcurrenceet des aides d'État.Quelques exemples permettent d'illustrer utilement le typed'affaires soumises au Tribunal.
Le président du Tribunalou,lecas échéant, unautrejuge—en qualitédejugedes référés — statue sur une telledemande par uneordonnancemotivée.
Les règles purement sportives,c'est-à-direétrangères àl'activitééconomique,ne tombent pas souslecoup du droit communautaire.
Le Tribunal a donc rejetéle recours commenonfondé (arrêt Meca-Medinaet Majcen/Commission,de 2004).
Les marques communautaires
Le Tribunal de premièreinstanceest composéd'au moins unjuge par État membre (25en 2005).Les juges sont nommés d'uncommunaccord par les gouvernements des États membres pourunmandat de sixans renouvelable.
Ils désignent parmieux, pour trois ans,leur président.
Ilsnomment ungreffier pour unmandat de sixans.Les juges exercent leurs fonctions en touteimpartialitéet en touteindépendance.Contrairement à la Cour de justice, le Tribunal ne dispose pas d'avocats généraux permanents.Cettefonction peut toutefois êtreexceptionnellement confiéeà un juge.
Le Tribunal siègeenchambres composées decinq ou trois juges ou,dans certains cas,enforma-tionàjuge unique.
Il peut également siéger engrandechambre (treizejuges) ou en formation plénière, lorsque la complexité juridique ou l'importancedel'affairelejustifient.
Environles trois quarts des affaires portées devant le Tribunal sont jugées par unechambreà trois juges.Les présidents des chambres composées decinq juges sont élus parmiles juges pour une pério-dede trois ans. Le Tribunal dispose d'un greffe propre,mais s'appuie sur les services de la Cour dejustice pourses autres besoins administratifs et linguistiques.
L’ordonnancea uncaractère provisoireet ne préjugeen riendeladécisiondu Tribunaldans l’affaireau principal.
Par ailleurs,elle peut fairel’objet d’un pourvoidevant le président de la Cour dejustice.
La société Henkel avait présentéàl'Officedel'harmonisationdans lemarchéintérieur (marques,des-sins et modèles —OHMI),chargéde promouvoir et gérer les marques communautaires, unedemanded'enregistrement d'unemarque pour une tablette pour lave-lingeou pour lave-vaisselle.
Lamarquetridimensionnelle revendiquée se présentait sous laformed'une tablette ronde,comportant deuxcouches decouleurs blancheet rouge.
Lademandeaété rejetée par l’OHMIet la requérantea saisi le Tribunal de premièreinstanceafind'obtenir l'annulationdeladécision.
Le Tribunal dispose de son propre règlement de procédure.
En principe,la procédurecomprend unephaseécriteet une phaseorale.Unerequêteécrite par unavocat ou par unagent et adresséeau greffeouvrela procédure.
Les points essentiels du recours sont publiés dans unecommunication,dans toutes les langues officielles, au Journal officiel de l'Union européenne.
Legreffier signifiela requêteàla partieadverse quidisposed'undélai pour présenter unmémoireendéfense.
La partie requérantealafacultéde présenter une répli-que,dans undélaiimparti,àlaquellela partiedéfenderesse peut répondre, par uneduplique.Toute personnejustifiant d'unintérêt àla solutiond'unlitige soumis au Tribunalainsi queles États membres et les institutions de la Communauté peuvent intervenir dans la procédure.
L'intervenant présente unmémoire, tendant au soutienou au rejet des conclusions del'unedes parties,auquellesparties peuvent ensuite répondre.
Dans certains cas,l'intervenant peut aussi présenter ses observations lors dela procédureorale.Pendant laphaseorale se tient uneaudience publique.
Au cours decelle-ciles juges peuvent poser des questions aux représentants des parties.
Lejuge rapporteur résumedans un rapport d'audienceles faits allégués,l'argumentationdechaque partieet,lecas échéant,des intervenants.
Cedocument est mis àladispositiondu publicdans lalanguede procédure.Les juges délibèrent ensuite sur labasedu projet d'arrêt établi par lejuge rapporteur et l'arrêt est pro-noncéenaudience publique.
La procédure devant le Tribunal de première instance
Tribunal de première instance
Recours directs et pourvois
Cour de justice des Communautés européennes : www.curia.europa.eu Arrêts de la Cour et du Tribunal : www.curia.europa.eu/fr/content/juris/index.htm Communiqués de presse : www.curia.europa.eu/fr/actu/communiques/index.htm Portail des institutions de l’Union européenne : www.europa.eu Législation communautaire (EUR-Lex) : www.europa.eu./eur-lex/lex/
Procédure et documents
Signification de la requête au défendeur par le greffe
Communication du recours au Journalofficiel de l’UE (série C)
[Demande d’aide judiciaire]
Désignation du juge rapporteur
Mémoire en défense [Exception d’irrecevabilité]
[Réplique et duplique] [Autresmémoires]
Le juge rapporteur prépare le rapport préalable Conférence de chambre entre les juges [Mesures d’instruction]
[Attribution de l’affaire à une formation de jugement composée d’un nombre différent de juges (juge unique, trois, cinq, treize ou 27 juges)]
Tribunal de première instance des Communautés européennes rue du Fort Niedergrünewald L-2925 Luxembourg
Presse et Information
Délibéré des juges
Édition janvier 2007
Les étapes facultatives de la procédure sont indiquées entre crochets.
Les caractères gras indiquent un document, en principe, public.
QD-69-05-981-FR-D
Phase écrite de la procédure
Délibéré
Introduction et préparation de l’affaire en vue de son jugement. Les pièces de procédure déposées pendant la phase écrite ne sont pasmises à la disposition du public.
Arrêt ou ordonnance
Communication du recours au JournalOfficiel de l’Union européenne
6 à 8 semaines après l’introduction du recours
Le jour de l’audience
Arrêt : le jour du prononcé Ordonnance : après signification aux parties
Document établi par le juge rapporteur contenant les éléments essentiels de l’affaire
Texte de l’arrêt ou de l’ordonnance in extenso
Publication des conclusions, moyens et principaux arguments de la requête
Uniquement dans la langue de procédure
Arrêts et ordonnances publiés au Recueil de jurisprudence : toutes les langues officielles de l’Union européenne
Les recours peuvent être introduits dans n’importe laquelle des langues officielles de l’Union européenne.
Arrêts et ordonnances non publiés au Recueil de jurisprudence : langue de procédure et langue de délibéré*
Accès
– Presse et Information de la Cour, sur demande
– À la porte de la salle d’audience (bâtiment de la Cour)
– Recueil de jurisprudence (quelquesmois après son prononcé)*
– Bases informatiques (ex : EUR-lex à partir du site www.europa.eu)
– Presse et Information de la Cour, sur demande
– JournalOfficiel de l’Union européenne
– À la porte de la salle d’audience (bâtiment de la Cour), après le prononcé
– Bases informatiques (ex : EUR-lex à partir du site www.europa.eu)
– Le dispositif est publié au Journalofficiel de l’Union européenne.
* Depuis le 1er septembre 2005, les arrêts et ordonnances qui ne sont pas intégralement publiés au Recueil sont diffusés sur le site Internet de la Cour (www.curia.europa.eu) dans les langues disponibles.
Comment sont composés la Cour de justice et le Tribunal de première instance?
La Cour de justice est composée de vingt-cinq juges, nommés par les gouvernements des États membres, pour un mandat de six ans.
Les juges désignent parmi eux, pour une durée de trois ans, leur président.La Cour de justice comprend également huit avocats généraux.
Ils ont pour mission d’assister la Cour en présentant des «conclusions» sur les affaires, c’est-à-dire des propositions motivées de décisions.
Néanmoins, la Cour n’est pas tenue de suivre leurs conclusions.
Le Tribunal de première instance est composé d’au moins un juge par État membre.
Les juges sont nommés par les gouvernements des États membres pour un mandat de six ans.
Ils désignent parmi eux, et tous les trois ans, leur président.Les juges ainsi que les avocats généraux agissent en toute impartialité et en toute indépendance.
L’administration de l’institution (environ 1700 personnes) est dirigée par un greffier qui exerce la fonction de secrétaire général sous l’autorité du président de la Cour.
Elle regroupe différents services, entre autres les services de traduction, d’interprétation, de recherche et documentation, d’informatique, ainsi que la bibliothèque.Chaque juridiction dispose de son propre greffe.
Chacune des vingt et une langues officielles de l’Union européenne peut être désignée comme langue de procédure.
Dans le cadre d’un renvoi préjudiciel, la langue de procédure sera celle de la juridiction interrogeant la Cour.
L’institution a ainsi recours à de nombreux interprètes et à un service linguistique qui représente presque la moitié de ses effectifs.
Cette situation est le reflet du principe de l’égalité d’accès de tous les citoyens à la justice communautaire.Les juges délibèrent entre eux, sans interprètes, dans une langue commune qui, traditionnellement, est le français.
PH509824_FR_BT.indd 1
Quels sont les documents accessibles au public et où peuvent-ils être trouvés?
Ceux-ci portent sur les affaires les plus importantes ayant un impact direct sur la vie des citoyens.
Combien d’affaires sont jugées par la Cour de justice et le Tribunal de première instance et quels sont les domaines du droit communautaire les plus fréquemment abordés?
Depuis sa création et jusqu’à la fin de 2004, la Cour de justice a traité environ 13500 affaires.Le Tribunal de première instance, quant à lui, a réglé environ 4100 affaires entre 1989 et la fin de 2004.Les domaines du droit communautaire les plus fréquemment concernés dans les affaires jugées par la Cour de justice sont l’environnement et les droits des consommateurs, l’agriculture, la fiscalité, la politique sociale ainsi que le droit institutionnel.Le Tribunal de première instance, pour sa part, traite notamment des affaires se rapportant aux domaines du droit communautaire de la concurrence, des aides d’État, des marques et de l’agriculture.
Cour de justice des Communautés européennes: www.curia.eu.int Arrêts de la Cour et du Tribunal: www.curia.eu.int/fr/content/juris/index.htm Communiqués de presse: www.curia.eu.int/fr/actu/communiques/index.htm Portail des institutions de l’Union européenne: www.europa.eu.int Législation communautaire (EUR-Lex): www.europa.eu.int/eur-lex/lex/ www.curia.eu.int
Cour de justice des Communautés européennes L-2925 Luxembourg
Vos questions sur la Cour de justicedes Communautés européennes
Vos questions sur la Cour de justicedes Communautés européennes
Pourquoi une Cour de justice des Communautés européennes (CJCE)?
Elle est constituée de trois juridictions: la Cour de justice (créée en 1952), le Tribunal de première instance (créé en 1988) et le Tribunal de la fonction publique (créé en 2004).Autrement dit, la Cour de justice des Communautés européennes constitue, avec les juges nationaux, le pouvoir judiciaire de l’Europe communautaire.
La tâche essentielle de la Cour consiste à interpréter uniformément le droit communautaire et à juger de sa validité.
Les citoyens européens sont-ils concernés par la jurisprudence de la Cour de justice?
Oui, le droit communautaire concerne les citoyens au plus près de leurs diverses activités.
De très nombreuses règles de droit national ont une origine communautaire, qu’il s’agisse du domaine du droit du travail, de l’environnement, de la protection des consommateurs, de la libre circulation des marchandises ou de la libre prestation de services.
En outre, le droit communautaire prévaut sur le droit national et s’applique dans tous les États membres.La Cour de justice, en interprétant ce droit et en le faisant respecter, est donc amenée à prendre en considération les préoccupations des citoyens dans les différents aspects de leur vie quotidienne.
Comment savoir si mon problème de droit relève du droit communautaire et si la Cour de justice ou le Tribunal sont compétents?
Dans mon affaire, j’ai perdu en dernière instance devant le juge national.
Puis-je former un recours devant la Cour de justice?
Non, on ne peut, dans cette hypothèse, en aucun cas former un recours devant la Cour de justice.
La Cour n’est pas une juridiction d’appel des décisions rendues par les juges des juridictions nationales.
Elle ne peut jamais casser ou changer les décisions rendues par celles-ci.
Tout citoyen peut-il accéder à la Cour de justice des Communautés européennes?
Oui, tout citoyen a la possibilité d’accéder à la Cour de justice ou au Tribunal, et cela par deux voies de recours: l’une indirecte, l’autre directe.Cette possibilité existe tout d’abord lorsqu’une affaire est traitée par des juges nationaux. Confronté à un problème juridique concernant le droit communautaire, le juge national saisi peut, et parfois doit, suspendre la procédure et former un renvoi préjudiciel pour demander à la Cour de justice de donner une interprétation ou de contrôler la légalité d’une règle communautaire.
Le citoyen pourra alors accéder à la Cour par l’intermédiaire de cette procédure.Le citoyen peut également contester directement, devant le Tribunal de première instance, une décision prise par une institution communautaire.
Pour ce faire, il faut qu’il soit le destinataire de la décision (c’est-à-dire qu’elle lui soit adressée) ou qu’il soit concerné directement et individuellement par l’acte en question.En revanche, un citoyen ne peut pas former un recours contre une autre personne (physique ou morale) ou contre un État membre devant la juridiction communautaire.
Quelles sont les compétences générales de la Cour de justice, du Tribunal de première instance et du Tribunal de la fonction publique?
Qu’est-ce qu’un renvoi préjudiciel?
Le droit communautaire est intégré aux systèmes juridiques nationaux.En conséquence, il est possible qu’un litige devant un tribunal national relève des règles de droit communautaire.D’une part, le juge national peut être amené à appliquer et à interpréter des règles de droit communautaire; il doit notamment, si nécessaire, écarter l’application d’une disposition nationale incompatible avec le droit communautaire.D’autre part, il peut arriver que l’interprétation du droit communautaire soit difficile ou que le juge national ait des doutes concernant la légalité des actes pris par des institutions communautaires.Dans ces cas, celui-ci peut former un renvoi préjudiciel et demander à la Cour de justice de lui donner une interprétation du droit communautaire en cause ou de statuer sur la validité d’un acte communautaire.Cela signifie que le juge national suspend le litige qui lui est soumis pour attendre l’interprétation ou la décision sur la validité que prendra la Cour de justice.
C’est dans le cadre de cette procédure que les citoyens auront l’occasion de faire connaître, par l’intermédiaire de leurs avocats ou de leurs conseils, leur point de vue devant la Cour.
Elle donne uniquement une interprétation ou statue sur la validité d’un acte communautaire.C’est toujours le juge national qui, après que la Cour a répondu à la question préjudicielle posée, résout l’affaire dont il est saisi.
Les juges nationaux sont-ils obligés de suivre l’interprétation de la Cour de justice?
Oui. Lorsque la Cour conclut qu’un acte communautaire n’est pas conforme aux traités ou lorsqu’elle donne une interprétation du droit communautaire, cette décision a force obligatoire et s’impose à la juridiction qui a posé la question ainsi qu’à toutes les juridictions des États membres.
Les juridictions nationales sont ainsi liées par l’interprétation donnée par la Cour. Il en va de même pour les autres autorités publiques.
Les parties doivent-elles recourir à un avocat pour être représentées devant la Cour de justice ou devant le Tribunal de première instance?
Dans le cadre d’un renvoi préjudiciel, les parties peuvent être représentées par des personnes qui sont habilitées, selon les règles de leur État membre, à plaider devant le juge national saisi de l’affaire.Pour les autres types de recours, les parties doivent se faire représenter par un avocat habilité à exercer devant une juridiction d’un État membre.
Quels sont les coûts de la procédure devant la Cour de justice ou devant le Tribunal de première instance?
Les procédures spécifiques p
Une telle procédure est également prévue pour les renvois préjudiciels.
Dans ce cas, la demande est faite par la juridiction nationale qui saisit la Cour.
Les frais de la procédure
Le régime linguistique
La procédure devant la Cour de justice
Renvois préjudiciels
Décision de renvoi de la juridiction nationale
Signification de la requête au défendeur par le greffe
Communication du recours au Journal officiel de l’Union européenne (série C)
Désignation du juge rapporteur et de l’avocat général
Communication des questions préjudicielles au Journal officiel de l’Union européenne (série C)
Notification aux parties en cause, aux États membres, aux institutions communautaires, aux États de l’EEE et à l’Autorité de surveillance AELE
Mémoire en défense/réponse
[Exception d’irrecevabilité]
Observations écrites des parties, des États et des institutions
[Réplique et duplique]
Le juge rapporteur prépare le rapport préalable
Réunion générale des juges et avocats généraux
Renvoi de l’affaire à une formation de jugement
[Conclusions de l’avocat général]
Délibéré des juges
PH509827FR_BT.indd 2
Cour de justice des Communautés européennes: www.curia.eu.int Arrêts de la Cour et du Tribunal: www.curia.eu.int/fr/content/juris/index.htm Communiqués de presse: www.curia.eu.int/fr/actu/communiques/index.htm Portail des institutions de l’Union européenne: www.europa.eu.int Législation communautaire (EUR-Lex): www.europa.eu.int/eur-lex/lex/ www.curia.eu.int
Cour de justice des Communautés européennes L-2925 Luxembourg
QD-70-05-423-FR-D
PH509827FR_BT.indd 3
LA COMPOSITION DE LA COUR DE JUSTICE p
La Cour de justice est composée de vingt-cinq juges et de huit avocats généraux.
Les juges de la Cour désignent parmi eux le président de la Cour pour une période renouvelable de trois ans.
Le président dirige les travaux ainsi que les services de la Cour et préside, pour les plus grandes formations de jugement, les audiences et les délibérations.
Les avocats généraux assistent la Cour.
Ils sont chargés de présenter, en toute impartialité et en toute indépendance, un avis juridique, dénommé «conclusions», dans les affaires dont ils sont saisis.
Le greffier est le secrétaire général de l’institution dont il dirige les services sous l’autorité du président de la Cour.
La Cour peut siéger en assemblée plénière, en grande chambre (treize juges) ou en chambre à cinq ou à trois juges.
L’assemblée plénière est saisie des cas particuliers prévus par le statut de la Cour (lorsqu’elle doit déclarer démissionnaire le Médiateur européen, prononcer la démission d’office d’un commissaire européen ayant manqué aux obligations qui lui incombent…) et lorsqu’elle estime qu’une affaire revêt une importance exceptionnelle.
Elle siège en grande chambre lorsqu’un État membre ou une institution qui est partie à l’instance le demande ainsi que pour les affaires particulièrement complexes ou importantes.
Les autres affaires sont examinées par des chambres à cinq ou à trois juges.
Les présidents des chambres à cinq juges sont élus pour trois ans et ceux des chambres à trois juges pour un an.
LES COMPÉTENCES
Pour mener à bien sa tâche, la Cour a été dotée de compétences juridictionnelles bien définies, qu’elle exerce dans le cadre de la procédure de renvoi préjudiciel et de diverses catégories de recours.
Le renvoi préjudiciel La Cour de justice travaille en collaboration avec l’ensemble des juridictions des États membres, lesquelles sont les juges de droit commun en matière de droit communautaire.
Pour assurer une application effective et homogène de la législation communautaire et éviter toute interprétation divergente, les juges nationaux peuvent, et parfois doivent, se tourner vers la Cour de justice pour demander de préciser un point d’interprétation du droit communautaire, afin de leur permettre, par exemple, de vérifier la conformité avec ce droit de leur législation nationale.
La demande préjudicielle peut aussi viser le contrôle de la validité d’un acte de droit communautaire.La Cour de justice répond non pas par un simple avis, mais par un arrêt ou une ordonnance motivée.
La juridiction nationale destinataire est liée par l’interprétation donnée quand elle tranche le litige pendant devant elle.
L’arrêt de la Cour de justice lie de la même manière les autres juridictions nationales qui seraient saisies d’un problème identique.C’est aussi dans le cadre des renvois préjudiciels que tout citoyen européen peut faire préciser les règles communautaires qui le concernent.
En effet, bien que ce renvoi ne puisse être formé que par une juridiction nationale, toutes les parties déjà présentes devant cette dernière juridiction, les États membres et les institutions européennes peuvent participer à la procédure engagée devant la Cour de justice.
C’est ainsi que plusieurs grands principes du droit communautaire ont été fixés sur la base de questions préjudicielles, parfois posées par des juridictions nationales de première instance.
Le recours en manquement Il permet à la Cour de justice de contrôler le respect par les États membres des obligations qui leur incombent en vertu du droit communautaire.
La saisine de la Cour de justice est précédée d’une procédure préalable engagée par la Commission qui consiste à donner à l’État membre l’occasion de répondre aux griefs dont il fait l’objet.
Si cette procédure n’amène pas l’État membre à mettre fin au manquement, un recours pour violation du droit communautaire peut être introduit auprès de la Cour de justice.
Ce recours peut être engagé soit par la Commission — c’est, en pratique, le cas le plus fréquent — soit par un État membre. Si la Cour de justice constate le manquement, l’État est tenu d’y mettre fin sans délai.
Si, après une nouvelle saisine par la Commission, la Cour de justice reconnaît que l’État membre concerné ne s’est pas conformé à son arrêt, elle peut lui infliger le paiement d’une somme forfaitaire et/ou d’une astreinte.
Le recours en annulation Par ce recours, le requérant demande l’annulation d’un acte d’une institution (règlement, directive, décision).
Le Tribunal de première instance est compétent pour connaître, en première instance, de tous les autres recours de ce type et notamment des recours formés par les particuliers.
Le recours en carence Ce recours permet de contrôler la légalité de l’inaction des institutions communautaires. Il ne peut pas, cependant, être introduit avant que l’institution concernée n’ait été invitée à agir.
Lorsque l’illégalité de l’omission est constatée, il appartient à l’institution visée de mettre fin à la carence par des mesures appropriées. La compétence pour le recours en carence est partagée entre la Cour de justice et le Tribunal de première instance selon les mêmes critères que pour les recours en annulation.
Si le pourvoi est recevable et fondé, la Cour annule la décision du Tribunal.
Dans le cas où l’affaire est en état d’être jugée, la Cour peut trancher elle-même le litige.
Dans le cas contraire, elle doit renvoyer l’affaire devant le Tribunal, qui est lié par la décision rendue lors du pourvoi.
Le réexamen Les décisions du Tribunal de première instance statuant sur des recours formés contre les décisions du Tribunal de la fonction publique de l’Union européenne peuvent exceptionnellement faire l’objet d’un réexamen par la Cour de justice.
Quelle que soit la nature de l’affaire, elle comprend une phase écrite et généralement une phase orale, qui se déroule en public.
Il convient cependant de faire une distinction entre, d’une part, la procédure de renvoi préjudiciel et, d’autre part, celle des autres recours, appelés recours directs.
La saisine de la Cour et la procédure écrite p
Dans les renvois préjudiciels La juridiction nationale soumet à la Cour de justice des questions relatives à l’interprétation ou à la validité d’une disposition du droit communautaire, généralement sous la forme d’une décision juridictionnelle conformément aux règles nationales de procédure.
Une fois la demande traduite dans toutes les langues communautaires par le service de traduction de la Cour, le greffe la notifie aux parties impliquées dans l’affaire au principal, mais aussi à tous les États membres et aux institutions.
Il fait publier au Journal officiel une communication indiquant, notamment, les parties en cause et le contenu des questions.
Les parties, les États membres et les institutions de l’Union européenne disposent de deux mois pour soumettre à la Cour de justice leurs observations écrites.
Dans les recours directs La Cour doit être saisie de l’affaire par une requête adressée à son greffe.
Le greffier fait publier une communication relative au recours au Journal officiel de l’Union européenne, en précisant les moyens et
PH509827FR_BT.indd 7
les conclusions du requérant. En même temps, la requête est signifiée à la partie adverse, qui dispose d’un mois pour introduire un mémoire en défense.
Le requérant aura droit à une réplique, le défendeur à une duplique, le délai étant à chaque fois fixé à un mois.
Les délais de production de ces documents doivent être respectés, sauf prorogation accordée par le président.
Dans les deux types de recours, un juge rapporteur et un avocat général, chargés de suivre le déroulement de l’affaire, sont désignés respectivement par le président et le premier avocat général.
Les mesures préparatoires et le rapport d’audience
La Cour décide, sur rapport du juge rapporteur et après avoir entendu l’avocat général, si l’affaire nécessite des mesures d’instruction, à quelle formation de jugement il y a lieu de renvoyer l’affaire et s’il y a lieu de tenir une audience de plaidoiries dont le président fixera la date.
Le juge rapporteur résume, dans un rapport d’audience, les faits allégués ainsi que les arguments des parties et, le cas échéant, ceux des intervenants.
Ce rapport est rendu public dans la langue de procédure lors de l’audience.
L’audience publique et les conclusions de l’avocat général
L’affaire est plaidée en audience publique, devant la formation de jugement et l’avocat général.
Lorsqu’il est considéré que l’affaire ne soulève aucune question de droit nouvelle, la Cour peut décider, l’avocat général entendu, que l’affaire sera jugée sans conclusions.
Les juges délibèrent sur la base d’un projet d’arrêt établi par le juge rapporteur.
Chaque juge de la formation de jugement concernée peut proposer des modifications.
Les décisions de la Cour de justice sont prises à la majorité, et il n’est pas fait état des éventuelles opinions dissidentes.
Les arrêts et les conclusions des avocats généraux sont disponibles sur le site internet de la Cour le jour même de leur prononcé ou de leur lecture.
Ils sont, dans la plupart des cas, publiés ultérieurement au Recueil de la jurisprudence de la Cour de justice et du Tribunal de première instance.
PH509827FR_BT.indd 8
Procédure devant le Tribunal de la fonction publique
Phase écrite
Signification de la requêteau défendeur par le greffe
Cour de justice des Communautés européennes: www.curia.europa.eu Jurisprudence: www.curia.europa.eu/fr/content/juris/index.htm Communiqués de presse: www.curia.europa.eu/fr/actu/communiques/index.htm Portail des institutions de l’Union européenne: www.europa.eu Accès au droit de l’Union Européenne: www.eur-lex.europa.eu
Communication du recours au Journalofficiel de l’Union européenne (série C)
(Publication officielle de l’objet et des conclusions de la requête,disponible dans toutes les langues environ six semainesà partir du jour où le Tribunal a été saisi)* www.curia.europa.eu
[Mesures provisoires]
Dans toutes les phases
Mémoire en défense [exception d’irrecevabilité] de la procédure, le Tribunal peut tenter
[Réplique et duplique] de rechercher un règlement
Tribunal de la fonction publique de l’Union européenne
La procédure de référé Un recours formé devant le Tribunal n’a pas pour effet de suspendre l’exécution de l’acte attaqué.
Le Tribunal peut toutefois en ordonner le sursis à l’exécution ou prescrire d’autres mesures provisoires.
Le juge rapporteur préparele rapport préalable à l’amiable du litige
Attribution de l’affaireà une chambreet désignationdu juge rapporteur entre les parties.
Réunion de chambre
Des mesures provisoires ne sont accordées que si trois conditions sont réunies: 1. le recours au fond doit, à première vue, apparaître fondé; 2. le demandeur doit établir l’urgence des mesures à défaut desquelles il subiraitun préjudice grave et irréparable; 3. les mesures provisoires doivent tenir compte de la mise en balance des intérêtsdes parties et de l’intérêt général.
Rapport préparatoire d’audience
L’ordonnance a un caractère provisoire et ne préjuge en rien de la décision du Tribunal dans l’affaire au principal. Par ailleurs, elle peut faire l’objet d’un pourvoi devant le président du Tribunal de première instance.
(Document établi par le juge rapporteur contenant les éléments essentiels de l’affaire et indiquant,le cas échéant, les points sur lesquels les parties doivent concentrer leurs plaidoiries)**
Délibéré des juges
édition janvier 2007
Les étapes facultatives de la procédure sont indiquées entre crochets.
* Ces documents sont disponibles sur Internet: website de la Cour (www.curia.europa.eu), base EUR-Lex (à partir du site www.europa.eu).
Les débats qui ont lieu lors de la phase orale de la procédure sont interprétés simultanément, selon les besoins, dans différentes langues officielles de l’Union européenne.
Les juges délibèrent sans interprète dans une langue commune, le français.
** Ces documents sont disponibles dans un présentoir près de la salle d’audience ainsi qu’au service de la presse et del’information de la Cour de justice, sur demande.
QD-76-06-059-FR-D
Les autres documents ne sont pas publics.
La phase écrite Une requête écrite par un avocat et adressée au greffe ouvre la procédure.
Le greffier signifie la requête à la partie adverse.
Celle-ci dispose d’un délai de deux mois pour présenter un mémoire en défense.
Le Tribunal peut décider qu’un deuxième échange de mémoires écrits est nécessaire.
Le Tribunal de la fonction publique est composé de sept juges nommés par le Conseil, pour une période de six ans renouvelable, après appel à candidatures et avis d’un comité composé de sept personnalités parmi d’anciens membres de la Cour de justice et du Tribunal de première instance et de juristes possédant des compétence notoires.
Pour construire l’Europe, des États (aujourd’hui au nombre de vingt-sept) ont conclu entre eux les traités instituant des Communautés européennes, puis une Union européenne, dotées d’institutions qui adoptent des règles de droit dans des domaines déterminés, s’intégrant directement dans les ordres juridiques nationaux.
Il est compétent pour connaître en première instance des litiges entre les Communautés et leurs agents en vertu de l’article 236 CE, ce qui représente, en conséquence, quelques 150 affaires par an, pour un personnel des institutions communautaires avoisinant les 35 000 personnes.
Ces litiges concernent nonseulement les questions relatives aux relations de travail proprement dites(rémunération, déroulement de la carrière, recrutement, mesures disciplinaires, etc.), mais également le régime de sécurité sociale (maladie, vieillesse, invalidité, accident du travail, allocations familiales, etc.).
Lors de la nomination des juges, le Conseil veille à une composition équilibréedu Tribunal sur une base géographique aussi large que possible parmi lesressortissants des États membres et en ce qui concerne les systèmes juridiques nationaux représentés.
Toute personne justifiant d’un intérêt à la solution d’un litige soumis au Tribunal ainsi que les institutions de la Communauté et les États membres peuvent intervenir dans la procédure.
L’intervenant présente un mémoire, tendant au soutien ou au rejet des conclusions de l’une des parties,auquel ces dernières peuvent ensuite répondre.L’intervenant peut également présenter ses observations lors de la procédure orale.
La Cour de justice des Communautés européennes constitue l’institution juridictionnelle communautaire.Elle est composée de trois juridictions:la Cour de justice, le Tribunal de première instance et le Tribunal de la fonction publique.
Il est également compétent pour les litiges concernant certains personnels spécifiques, notamment les personnels d’Eurojust, d’Europol, de la Banque centrale européenne et de l’Office pour l’harmonisation dans le marché intérieur (OHMI).
Les juges du Tribunal désignent leur président parmi eux,pour une période renouvelable de trois ans.
C’est sur la base duTraité de Nice,entré en vigueur le 1er février 2003,qui avait prévu
En revanche, il ne peut connaître des litiges opposant les administrations nationales à leurs agents.
la création de chambres juridictionnelles dans certains domaines spécifiques, que le Conseil de l’Union européenne a décidé,en 2004,de créer le Tribunal de la fonction publique, dont la mission est de trancher les litiges entre les Communautés européennes et leurs agents.
Le Tribunal siège en chambres composées de trois juges.
Toutefois, lorsquela difficulté ou l’importance des questions de droit le justifient, une affaire peut être renvoyée devant l’assemblée plénière.
En outre, dans des cas à déterminerpar son règlement de procédure, le Tribunal pourra statuer en chambre à cinq juges ou à juge unique.
Les décisions rendues par le Tribunal peuvent faire l’objet, dans un délai de deux mois, d’un pourvoi limité aux questions de droit devant le Tribunal de première instance.
La phase orale Pendant la phase orale se tient normalement une audience publique.
Au cours de celle-ci, les juges peuvent poser des questions aux représentants des parties et, le cas échéant, aux parties elles-mêmes.
Le juge rapporteur établit un rapport préparatoire d’audience contenant les éléments essentiels de l’affaire et indiquant les points sur lesquels les parties doivent concentrer leurs plaidoiries.Ce document est mis à la disposition du public dans la langue de la procédure.
Les juges nomment un greffier pour un mandat de six ans.Le Tribunal dispose d’un greffe propre, mais il s’appuie sur les services de la Cour de justice pour ses autres besoins administratifs et linguistiques.
Les juges délibèrent sur la base du projet de motifs établi par le juge rapporteur.
L’arrêt est prononcé en audience publique.
La procédure devant le Tribunal est régie par des dispositions du statut de la Cour, en particulier celles contenues dans l’annexe I de celui-ci.
COMPÉTENCE
Par ailleurs, jusqu’à l’entrée en vigueur de son règlement de procédure, le Tribunal applique mutatis mutandis le règlement de procédure du Tribunal de première instance, à l’exception des dispositions relatives au juge unique.
Les frais de l’instance La procédure devant le Tribunal est exempte de frais.
En revanche, les frais del’avocat habilité à exercer devant une juridiction d’un État membre, par lequel les parties doivent se faire représenter, ne sont pas pris en charge par le Tribunal.
Cependant, une partie qui n’est pas en mesure de faire face aux frais de l’instance peut demander le bénéfice de l’aide judiciaire.
En principe, la procédure comprend une phase écrite et une phase orale.
Le Tribunal est, au sein de l’institution juridictionnelle communautaire, la juridiction spécialisée dans le domaine du contentieux de la fonction publique de l’Union européenne,cette compétence ayant été exercée jusqu’alors par la Cour de justice, puis, à partir de sa création en 1989, par le Tribunal de première instance.
La Cour de justice des Communautés européennes dans son nouveau Palais
ANCIEN PALAIS
ANNEAU
ANNEXE C
Ancien Palais : Anneau : Tours : Galerie : Socle des Tours : Parkings : Erasmus : Thomas More : Annexe C :
La Cour de justice des Communautés européennes dans son nouveau Palais
Préface i la mission conée à la Cour de justice d’assurer « le respect du droit dans l’application et l’interprétation des traités » est demeurée inchangée depuis 1952, l’augmentation constante du nombre d’aaires portées devant elle, l’accroissement de ses eectifs et la création en son sein de deux autres juridictions amènent à percevoir la plus ancienne des institutions de l’Union sous le signe du
Cette impression se trouve encore accentuée par les constructions successives entreprises au cours des trente dernières années pour satisfaire des besoins en locaux sans cesse accrus, qui ont placé l’institution au cœur d’un chantier permanent.
L’ambition de cet ouvrage est de faire découvrir ou mieux connaître certains aspects du fonctionnement de la Cour de justice en invitant le lecteur à une visite illustrée et commentée des bâtiments de son nouveau Palais.
À chaque étape de cette visite du nouveau complexe immobilier qui se décompose en l’Ancien Palais, l’Anneau, les Tours et la Galerie, une explication est donnée, en regard des très belles photographies de Georges Fessy, sur la fonction de chaque lieu et le rôle de ses occupants dans la marche de l’institution.
Le lecteur pourra sur ce parcours reconnaître les lieux emblématiques et traditionnels d’un Palais de justice, ici adaptés au multilinguisme, et trouver des réponses à ses interrogations quant à l’ampleur des locaux et des eectifs.
Longtemps la Cour n’a pas eu de Palais.
L’inauguration de son premier Palais en 1973, après vingt ans d’installations précaires, fut un évènement dont l’importance sera conrmée par un attachement jamais démenti des Membres de la Cour et du personnel à l’édice.
Aussi, fut-ce avec satisfaction que la Cour a pris acte en 1994 de la décision des autorités grand-ducales de rénover ce bâtiment emblématique plutôt que de le détruire, ce qui devait permettre à l’architecte Dominique Perrault de le placer au cœur de son projet avec le statut d’Ancien Palais, tout entier dédié à la partie publique de l’activité judiciaire.
C’est pourquoi, au moment où elle prend possession de son nouveau Palais, la Cour se doit de remercier les autorités du Grand Duché à un double titre, pour avoir répondu à sa demande de faire construire des infrastructures adaptées au bon fonctionnement de l’institution juridictionnelle d’une Union élargie à vingt-sept États membres et pour lui avoir permis d’inscrire son histoire dans celle de ses édices.
Vassilios SKOURISPrésident de la Cour de justice des Communautés européennes
1952-1972 n 1952, alors qu’il avait été question que les villes de Liège ou de
Bruxelles accueillent le siège des institutions de la Communauté européenne du Charbon et de l’Acier et, par conséquent, celui de la Cour de justice, la ville de Luxembourg fut finalement choisie à titre provisoire.
La répartition ainsi faite des services de la Cour dans des bâtiments éloignés les uns des autres ne facilitait pas l’accomplissement des tâches.
De plus, à partir de 1958, la Cour de la Communauté européenne du Charbon et de l’Acier devint la Cour unique des Communautés européennes, avec un champ de compétences et des eectifs accrus.
De provisoire, le siège de la Cour, comme celui des autres institutions, ne deviendra dénitif qu’à l’occasion du Conseil européen d’Edimbourg du 12 décembre 1992.
En août 1959, le gouvernement luxembourgeois acceptait de mettre à disposition de la Cour un bâtiment appartenant à l’évêché de Luxembourg, situé côte d’Eich, susamment grand pour accueillir tous ses services.
Lorsqu’il fut décidé, à la n des années soixante, que toutes les institutions seraient installées sur le plateau du Kirchberg, l’idée se t jour de construire pour la Cour de justice un bâtiment qui d’un point de vue fonctionnel et symbolique évoque le siège d’une juridiction.
Toutefois, c’est non pas le caractère provisoire du siège qui, en 1952, rendait ardue l’installation de la Cour, mais la diculté de trouver des locaux adaptés à l’hébergement de la juridiction et de ses services.
En eet, la ville de Luxembourg ne disposait pas, à l’époque, de locaux susamment grands pour que chaque institution de la Communauté européenne du Charbon et de l’Acier puisse regrouper ses services en un même lieu.
Ainsi naquit le projet de premier Palais de la Cour de justice dont la réalisation fut conée aux architectes belges Jamagne et Vander Elst ainsi qu’à l’architecte luxembourgeois Conzemius.
Il fut finalement décidé de mettre à la disposition de la Cour trois bâtiments : la villa Vauban pour installer les cabinets des sept juges et des deux avocats généraux, l’immeuble Hamilius pour abriter le service linguistique, le premier dans l’histoire des Communautés européennes, et la maison Hellinkx pour l’administration et la bibliothèque.
Installation de la Cour de justice dans un immeuble situé côte d’Eich (1959-1972).
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
« Serait-il osé ou prétentieux d’insinuer que le genius loci, la calme placidité de l’environnement luxembourgeois y soient pour un tout petit peu dans les succès d’une institution qui, par essence, fonctionnerait mal dans une atmosphère de trépidation et de harassement.
Aussi avons-nous voulu que ce bâtiment fût conçu de façon à traduire par son cadre et son aménagement ce souci de dégagement, de tranquillité, de distance par rapport à ce qui est simplement contingent, d’invitation au voyage intérieur de l’étude et de la méditation.
La rigidité de son ossature en acier spécial, naturellement allergique à la corrosion, comme le sera la doctrine européenne dérivée de votre jurisprudence, contraste avec le jeu des lumières et des multiples reets diusés par les larges parois vitrées.
Avec cette lumineuse ouverture sur le large, la Cour ne pourra ignorer les simples réalités de la vie communautaire.
Tout cela crée cette atmosphère faite de rigueur et de respect, allégée par des formes et des couleurs chatoyantes.
Je ne saurais mieux traduire ce mélange insolite qu’en vous invitant à jeter les yeux sur la représentation qui est faite par l’artiste dans cette salle de dame Justice, qui, sans brandir d’épée, mais en tenant bien ferme sa balance, a le geste gracieux et la fraîcheur du regard d’une jeune fille.
Résolument les architectes MM. Conzemius, Jamagne et Vander Elst sont sortis des ornières du conformisme pour créer un bâtiment qui extérieurement déconcerte les tenants du classicisme des temples de Thémis, mais qui, par l’emploi de matériaux modernes et par l’usage intelligent des masses et de l’espace, est pourvu à l’intérieur d’une ambiance de sobre richesse et d’aisance fonctionnelle.
Une telle réalisation sollicitait un apport artistique spécial.
Sur la suggestion de M. le Président de la Cour de justice, d’éminents artistes originaires des pays membres, les Dambiermont, Grieshaber, Hambourg, Manzú, Wercollier, ont contribué par des œuvres remarquables au décor de cette maison et de ses alentours. »
Allocution de M. Pierre Werner, ministre d’État, président du gouvernement, à l’occasion de l’inauguration du Palais de la Cour de justice des Communautés européennes, le 9 janvier 1973 à Luxembourg.
« … les symboles les plus élevés doivent s’enraciner dans le sol des réalités.
C’est bien ce que pensent Votre gouvernement et Votre Parlement qui ont entrepris de préparer à notre Cour un cadre spacieux adapté à ses besoins, doté des moyens les plus modernes et conciliant heureusement objectifs fonctionnels et soucis décoratifs. » « … Il susait, en eet, d’attendre !
D’attendre l’achèvement des travaux, de pouvoir pénétrer dans ces lieux pour découvrir, derrière la sombre apparence extérieure du matériau, un véritable palais de verre.
Viollet-le-Duc avait donc raison : “les édices sont l’enveloppe de la société d’une époque”.
Il sut aujourd’hui d’ouvrir les yeux pour observer que la construction est plaisante, confortable, harmonieuse, de proportions humaines, restauratrice de la ligne horizontale, édiée en pleine lumière dans un site remarquable. »
Allocution de M. Robert Lecourt, Président de la Cour de justice, à l’occasion de l’inauguration du Palais de la Cour de justice des Communautés européennes, le 9 janvier 1973 à Luxembourg.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Dessin à la plume réalisé par André Hambourg sur une enveloppe « premier jour » lors de la cérémonie d’inauguration du Palais de la Cour de justice (9 janvier 1973).
Donation André Hambourg à la Cour de justice.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
1973-1999 ans la conception du Palais inauguré le 9 janvier 1973, les architectes ont cherché à s’inscrire dans la tradition européenne de l’architecture judiciaire en donnant au bâtiment une autonomie, une identité et une visibilité dans le paysage environnant.
L’ossature métallique du bâtiment ainsi que les autres éléments composant les façades ont été réalisés en acier « corox ».
Les autres matériaux, plus traditionnels, employés dans et autour de l’immeuble, ont, en dehors de leur intérêt fonctionnel, été choisis pour leur compatibilité harmonieuse avec l’ossature métallique.
Les aménagements des abords se composent de deux éléments essentiels : le plaza et le parc.
Le plaza, avec son socle, sert d’assise au bâtiment et accroche celui-ci au terrain ; le dessin du plaza reprend la modulation de la structure.
La conception de l’aménagement du terrain a été guidée par le souci d’intégrer le bâtiment dans le paysage et d’équilibrer ainsi la sévérité de l’architecture.
Grâce aux plantations massives d’arbres et d’arbustes d’origine locale, l’édice est entouré de verdure et s’intègre ainsi naturellement au site.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Les besoins en locaux résultant des adhésions successives à la Communauté ont nécessité tout d’abord l’utilisation progressive des espaces d’agrément à l’intérieur des bâtiments pour aménager des bureaux.
Finalement, ne purent être évitées, en sacriant une partie de l’espace paysagé qui entoure le Palais, les construction successives de trois extensions conçues par les architectes luxembourgeois Fritsch, Herr et Huyberecht, ainsi que par l’architecte italien Paczowski : d’abord le bâtiment Erasmus (1988) dans la perspective de l’installation du Tribunal de première instance qui venait d’être créé, puis le bâtiment Thomas More (1993) et enn le bâtiment C (1994).
L’attachement au Palais et la volonté d’en préserver l’aspect esthétique et sa fonction symbolique ont conduit à imposer une forte contrainte aux architectes pour la construction des annexes : ne pas dépasser la hauteur du parvis.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La genèse du projet – 1994 u début des années 90, la nécessité d’évacuer à terme le Palais en raison de la présence d’amiante et le souci d’être en mesu-
Le projet architectural de Dominique Perrault a parfaitement répondu à ces préoccupations. Il se compose :
- d’un bâtiment de deux étages appelé « Anneau », en dépit de sa forme rectangulaire mais en référence au fait qu’il encercle l’Ancien Palais.
L’Anneau est conçu pour permettre, dans une zone non publique dédiée au travail des juges et des avocats généraux ainsi que de leurs collaborateurs, d’accueillir jusqu’à quarante cabinets de Membres ; re de faire face aux besoins résultant de l’élargissement de grande ampleur qui s’annonçait ont amené la Cour à envisager un projet de construction ambitieux que les autorités luxembourgeoises acceptèrent de réaliser en tant que maître d’ouvrage, dans le cadre d’une convention avalisée par l’autorité budgétaire de l’Union, aux termes de laquelle la Cour s’engageait à devenir propriétaire des bâtiments selon un système de location-achat.
Les autorités luxembourgeoises ont demandé à l’architecte Dominique Perrault d’élaborer un projet en tenant compte non seulement du cahier des besoins établi par la Cour mais également de l’esprit dans lequel celle-ci souhaitait que le projet fût réalisé.
- de l’Ancien Palais, conservé mais restructuré.
La totalité de l’espace disponible est désormais consacré aux salles d’audience, c’est-à-dire à la face publique de la justice.
Pour répondre aux demandes de la Cour, ces salles, de capacité susante pour faire face à l’accroissement de l’activité judiciaire, ont été équipées des technologies adaptées au multilinguisme ;
Pour la Cour, en eet, il ne s’agissait plus de construire une nouvelle annexe mais de revoir l’ensemble du complexe pour en faire un nouveau Palais en prenant en compte la nécessité :
- de deux Tours susceptibles d’être complétées à terme par une troisième tour dont la construction ne remettrait pas en cause l’intelligence du projet architectural ;
- de prévoir un projet évolutif pour faire face à l’augmentation du nombre d’États membres, et donc de juges, d’avocats généraux et d’eectifs, voire de juridictions, sans bouleverser l’économie générale de l’architecture du complexe immobilier ;
- d’une Galerie, qui assure l’unité architecturale et fonctionnelle du nouveau complexe en reliant les nouveaux et les anciens bâtiments.
- de séparer clairement, notamment an d’organiser la sécurité de façon optimale, les espaces publics inhérents à l’activité judiciaire et les espaces « privés » constitués par les bureaux des cabinets des Membres et des services ;
- de donner à la nouvelle construction la même force emblématique que celle du Palais inauguré en 1973.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Le projet « s’opère par addition de bâtiments dans une composition qui respecte et qui met en valeur des bâtiments existants ».
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’Ancien Palais
Ancien Palais de la Cour, dont l’aspect extérieur et la structure d’origine ont été conservés, est désormais le lieu tout entier dédié à la face publique de la justice, le lieu où se tiennent les audiences de plaidoirie auxquelles le public peut assister.
Le bâtiment accueille sur trois niveaux les cinq salles d’audience, précédées de larges espaces qui communiquent entre eux et qui constituent autant de salles des Pas Perdus.
Il est le lieu où se déroulent les débats oraux contradictoires et où les conclusions des avocats généraux sont lues et les arrêts prononcés.
En fonction de la nature des aaires, prennent part aux débats diérents acteurs.
La majorité des aaires sont introduites par les juges nationaux qui interrogent la Cour sur l’interprétation ou la validité d’une norme de droit communautaire.
Dans ces aaires dites « préjudicielles », les acteurs devant la Cour sont les avocats des parties devant le juge national qui pose la question, les agents des gouvernements des États membres ayant estimé nécessaire de déposer des observations et les agents des institutions, au premier rang desquelles la Commission, gardienne des traités.
Dans les autres catégories d’aaires portées devant la Cour, c’est-à-dire les recours directs et les pourvois contre les décisions du Tribunal de première instance, interviennent les agents des gouvernements des États membres concernés, les agents des institutions et, pour les pourvois, les avocats des parties.
En 2008, la Cour a tenu 229 audiences dans 154 aaires préjudicielles et 75 recours directs et pourvois.192 conclusions ont été lues et 333 arrêts prononcés.
L’ancien PaLais
Le Parvis
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
Le hall d’entrée
Le hall d’entrée, l’escalier d’honneur : un chemin quasi naturel, sans obstacle, baigné par la lumière du jour, qui conduit à la Grande Salle d’audience.
Un espace solennel qui instaure la distance et le respect nécessaires à l’exercice de la justice.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
Salle des Pas Perdus : « Hall d’un Palais de justice qui dessert les services ou les chambres d’une juridiction ; où vont et viennent les personnes qui attendent ».
Pas de Palais de justice sans salle des Pas Perdus, c’est-à-dire sans cet espace séparant le « profane » du « sacré » et permettant d’accéder progressivement à la salle d’audience où la justice est rendue publiquement et solennellement.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
Les salles d’audience
De structure identique, les cinq salles d’audience sont conçues sur le même modèle : l’estrade où siègent les juges, l’avocat général à gauche et le greer d’audience à droite ; les tables et les pupitres des avocats ou agents ; les tables des huissiers audienciers ; les bancs du public.La plupart des aaires introduites devant la Cour font l’objet d’une audience de plaidoirie.
C’est également dans les salles d’audience que les avocats généraux présentent leurs conclusions et que les arrêts sont prononcés par les juges.Le choix de la salle d’audience, pour chaque aaire, est fait en fonction de la composition de la formation de jugement (assemblée plénière, grande chambre, chambre à 5, chambre à 3), du nombre d’intervenants, des besoins linguistiques et de la présence plus ou moins importante de visiteurs.
Mais c’est seulement la Grande Salle d’audience qui peut accueillir l’assemblée plénière.Dans la Grande Salle d’audience se tiennent les audiences solennelles de prestation de serment, devant la Cour, des Membres des trois juridictions.
C’est également dans cette Grande Salle que les Membres de la Commission européenne, de la Cour des comptes européenne et le Médiateur prennent, devant la Cour, les engagements solennels prévus par les traités.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Entrée.
Au niveau 2, la Grande Salle d’audience (41 Membres, 300 places, 23 cabines d’interprétation).
Au niveau 6, deux salles d’audience (17 Membres, 100 places, 19 cabines d’interprétation). Au niveau 8, deux salles d’audience (9 Membres, 107 places, 11 cabines d’interprétation).
L’ancien PaLais
La Grande Salle d’audience.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
L’estrade où est situé le banc des juges, de l’avocat général et du greer d’audience.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
Les cabines d’interprétation
Le statut de la Cour de justice et ses règles de procédure établissent un régime linguistique strict qui repose sur la notion de langue de procédure.
Chacune des langues ocielles peut être langue de procédure et c’est dans cette langue que doivent s’exprimer les avocats des parties et les agents des institutions, les agents des gouvernements des États membres utilisant toutefois leur propre langue.
Dans une aaire préjudicielle, introduite par un juge national, la langue de procédure est celle du juge na-tional.Dans les recours directs, la langue de procédure est choisie par le requérant, sauf si le défendeur est un État membre.
Dans ce contexte, on voit bien le rôle tout à fait essentiel d’un système d’interprétation simultanée pour garantir l’égalité d’accès au prétoire et la bonne compréhension mutuelle de tous les acteurs de la procédure.
Le nombre de cabines utilisées à l’occasion d’une audience dépend des besoins linguistiques de ces acteurs.
La qualité des débats dépend évidemment de la qualité de l’interprétation.
Aussi, les interprètes de la Cour de justice préparent-ils minutieusement les audiences à partir des dossiers des aaires.
Les conditions de travail particulièrement exigeantes ont déterminé l’aménagement et l’équipement technique des cabines dans les salles d’audience.
Exemple d’information, à l’usage du public, sur la numérotation des canaux d’interprétation.
Le service d’interprétation de la Cour, constitué de 65 interprètes de conférence au service des trois juridictions, fait également appel à des interprètes externes pour environ 40 % de ses prestations.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
Les autres salles d’audience.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
Le Palais de justice est ouvert aux visiteurs : praticiens du droit soucieux d’approfondir leurs connaissances juridiques, étudiants en droit, citoyens européens.
Chaque année, la Cour de justice accueille 15 000 visiteurs.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’Anneau
Les cabinets des juges et des avocats généraux osé sur un péristyle de 116 colonnes de 10 mètres de hauteur qui rappelle le Temple antique, cette construction remarquable inscrit le nouveau Palais dans la tradition occidentale des édices néo-classiques dédiés à la Justice et répond parfaitement aux objectifs qui ont présidé à sa conception.
D’abord, comme le souhaitait la Cour de justice, l’Anneau met en valeur l’Ancien Palais en l’entourant à la bonne distance de 15 mètres.
Et la possibilité oerte par ses colonnes de déambuler sous ses deux étages donne au public le recul nécessaire pour apprécier la structure conservée du Palais de 1973.
Par ailleurs, l’Anneau satisfait à la préoccupation initiale de la Cour d’organiser une séparation claire entre les espaces consacrés à la partie publique de l’activité judiciaire et les espaces non publics où s’accomplit le travail de réexion des Membres et de leurs collaborateurs.
Enn, conçu pour accueillir jusqu’à quarante cabinets, il permet de faire face à des élargissements futurs de l’Union européenne sans bouleverser l’ordonnancement général du nouveau complexe.
L’Anneau, avec les cabinets des 27 juges et des 8 avocats généraux et les salles des délibérés, constitue le cœur de la juridiction.
C’est en eet à l’intérieur des cabinets que l’essentiel des travaux qui se rapportent à l’exécution même de la mission conée à la juridiction est eectué.
C’est dans les cabinets que sont mûris les projets d’arrêts préparés par les juges rapporteurs et les conclusions des avocats généraux.
Et c’est dans les salles des délibérés que les projets d’arrêts prennent leur forme dénitive après un long travail de construction juridique auquel les juges, siégeant en formation collégiale, prennent part sans interprètes ni collaborateurs.
La Grande Salle des délibérés accueille tous les mardis soirs à 17h30 la Réunion Générale de la Cour qui réunit l’ensemble des juges et avocats généraux et qui décide, notamment, pour chaque aaire dont est saisie la Cour, du choix de la formation de jugement à laquelle sera conée l’aaire ainsi que des éventuelles mesures d’instruction.
La conguration de l’Anneau et des cabinets dans l’Anneau apporte un isolement propice au travail de réexion et de construction juridique.
Les échanges à l’intérieur de l’Anneau n’en sont pas moins intenses entre les cabinets des juges d’une même formation de jugement et entre les cabinets des juges rapporteurs et ceux des avocats généraux.
Cet isolement peut également être rompu aisément grâce aux passerelles d’accès direct à l’Ancien Palais.
En outre, l’accès rapide à la Galerie favorise la collaboration avec les services, notamment ceux de la direction générale de la bibliothèque, recherche et documentation et ceux de la direction générale de la traduction.
L’anneau
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’anneau
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’anneau
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’anneau
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’anneau
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’anneau
Les salles des délibérés
La Grande Salle des délibérés.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’anneau
Les autres salles des délibérés.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’anneau
Les cabinets des Membres
Bureau de référendaire.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’anneau
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Les Tours
Le multilinguisme ès son origine, le projet architectural a prévu d’héberger le service de traduction dans des Tours, reétant par leur taille – 24 étages chacune – et leur visibilité l’importance du multilinguisme dans le fonctionnement même de la juridiction communautaire.
La Cour de justice pratique un régime linguistique qui n’a d’équivalent dans aucune autre juridiction au monde, puisque chacune des langues ocielles de l’Union peut être langue de procédure.
La Cour est en eet tenue au respect d’un multilinguisme intégral en raison de la nécessité de communiquer avec les parties dans la langue du procès et d’assurer la diusion de sa jurisprudence dans l’ensemble des pays membres et dans leurs langues propres.
Avec 23 langues ocielles, la Cour est en pratique appelée à maîtriser 506 couples de langues.
Pour relever ce dé, le service de traduction est organisé en sections qui n’emploient que des juristes associant à une formation juridique complète la maîtrise d’au moins trois langues ocielles.
Ce haut degré de qualication permet, d’une part, d’assurer la médiation nécessaire entre le juge communautaire et les parties et, d’autre part, de garantir au citoyen européen l’accès à la jurisprudence communautaire dans sa propre langue.
Le service de traduction de la Cour est composé d’une direction générale organisée en unités linguistiques, elles-mêmes assistées par quatre unités chargées de tâches transversales.
Ses eectifs représentent plus de 40 % du personnel de l’institution et sa charge de travail annuelle dépasse 700 000 pages de traduction, dont plus de 500 000 publiées au Recueil de la jurisprudence.
Chaque unité linguistique dispose au sein des deux Tours de son propre espace, réparti sur deux étages reliés par un escalier en colimaçon.
L’accès à chacune des deux Tours se fait par la Galerie.
Cette position sur l’artère centrale du complexe immobilier est idéale pour un service qui travaille pour chacune des trois juridictions communautaires.
Cet emplacement lui apporte également le confort d’un accès direct aux ressources de la bibliothèque, indispensables à la traduction juridique.
Les tours
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Les tours
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Les tours
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Les tours
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Un lieu, un lien éritable rue intérieure de 300 mètres de long, 8 mètres de large et 9,85 mètres de haut, surmontée d’une verrière, la Galerie est la solution architecturale trouvée pour donner une respiration plus large aux trois bâtiments annexés dans les années 80 et 90 au Palais d’origine et pour assurer le lien entre les trois juridictions et l’ensemble des services.
La Galerie assure, en eet, un lien entre les nouveaux et les anciens bâtiments.
Ce lien est d’autant plus important que dans ces bâtiments, en cours de rénovation, seront installées les deux autres juridictions, le Tribunal de première instance dans le bâtiment C et une partie du bâtiment Thomas More et le Tribunal de la fonction publique dans le bâtiment Erasmus.
La Galerie permet aussi l’accès aux deux Tours, à l’Anneau, aux salles d’audience de l’Ancien Palais et à la bibliothèque.
La Galerie assure ainsi la fonctionnalité de l’ensemble du complexe.
Elle accueille, outre un ensemble de lieux de convivialité (banque, kiosque à journaux, restaurant self service), la bibliothèque et les locaux de la formation professionnelle.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’accès à l’Anneau
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’accès à l’Ancien Palais (salles d’audience)
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’accès aux autres bâtiments
Le lien assuré par la Galerie entre les nouveaux et les anciens bâtiments est d’autant plus important que seront installés dans les anciennes annexes au Palais d’origine, après des travaux de rénovation, le Tribunal de première instance et le Tribunal de la fonction publique.Au terme de ces travaux de mise à niveau technique qui permettront de répondre aux normes et exigences en vigueur, de moderniser les salles d’audience et les cabines d’interprétation et d’assurer la séparation des zones publiques des zones « privées », il est en eet prévu d’installer :- le Tribunal de première instance et son gree, dans les bâtiments C et Thomas More,- le Tribunal de la fonction publique et son gree, dans le bâtiment Erasmus,- le gree de la Cour ainsi que des services administratifs, dans les bâtiments Thomas More et Erasmus,qui occupent, pour une période transitoire et en attendant la n des ces travaux, d’autres locaux.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’accès aux salles de formation
Outre les juges et les avocats généraux, près de 2 000 personnes sont au service de la Cour de justice.
La plus grande partie d’entre elles a le statut de fonctionnaires ; les autres sont soit des agents temporaires, soit des agents contractuels.
La moitié du personnel environ travaille dans les services linguistiques (interprétation et principalement traduction) ; un quart sert dans les cabinets des Membres de l’institution ; le dernier quart est employé dans les diérents services (grees, bibliothèque, recherche et documentation, personnel, finances, informatique, service intérieur, presse et information, etc.).
La formation professionnelle joue un rôle éminent dans la gestion de ces ressources humaines.
Non seulement elle constitue l’outil nécessaire pour permettre aux fonctionnaires et agents de disposer des connaissances et des compétences nécessaires à l’exercice de leurs fonctions, mais elle est également prise en compte dans le cadre du développement de carrière des intéressés.
La formation linguistique occupe la plus large part, ce qui ne saurait surprendre dans une institution dont le régime linguistique se caractérise par un multilinguisme intégral.
C’est ainsi que, sur les 21 000 jours consacrés par l’ensemble du personnel à la formation professionnelle, plus des 4/5èmes l’ont été à la formation linguistique.
L’autre grand domaine de formation est constitué par la formation bureautique et informatique qui s’adresse aux fonctionnaires et agents nouvellement recrutés ainsi qu’aux personnels en fonction, qui doivent s’adapter à l’utilisation, sans cesse croissante au sein de la Cour, des nouvelles technologies de l’information.
Pour répondre à ces besoins de formation, pas moins de 14 salles de cours d’une supercie totale supérieure à 560 m2 et abritant plus de deux cents places ont été prévues.
Ces salles accueillent également des personnels appartenant aux autres institutions communautaires implantées à Luxembourg, puisque les formations sont généralement organisées en commun par l’ensemble de ces institutions.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’accès au restaurant
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’accès à la bibliothèque
Dès les premières esquisses du projet architectural, une attention toute particulière a été portée à la conception de la bibliothèque du nouveau Palais avec l’objectif de mettre pleinement en valeur la richesse de ses collections et outils documentaires.Donnant sur la Galerie, sur une longueur de 70 mètres, et se déployant sur toute sa hauteur, la bibliothèque occupe désormais, au cœur du complexe immobilier de l’institution, une position stratégique, correspondant parfaitement à sa vocation.
Elle rend ainsi accessibles les ressources de son fonds, sans doute unique en Europe, tant aux juristes œuvrant au sein de l’institution qu’aux chercheurs extérieurs de haut niveau admis sur demande.La nouvelle salle de lecture, répartie sur trois niveaux, est un espace accueillant et chaleureux, à l’opposé de l’idée d’austérité trop souvent associée à celle de bibliothèque, mais c’est aussi un lieu calme et reposant, propice à l’étude et à la recherche.Au niveau 00, l’utilisateur est accueilli par l’équipe du helpdesk qui lui prodiguera conseils et assistance.
Au même endroit, l’usager pourra consulter lui-même le catalogue en ligne ainsi que les autres sources électroniques d’information mises à sa disposition.À ce même niveau, se trouve la collection dite « de référence » comprenant les ouvrages de droit communautaire les plus demandés.
S’y trouvent également les collections de monographies, les séries intégrales des périodiques de droit communautaire et les nouvelles acquisitions accessibles sur des présentoirs ad hoc.Particulièrement remarquable est le fait d’avoir directement accès, via des armoires rotatives, aux fascicules de l’année en cours des revues et périodiques juridiques auxquels la bibliothèque est abonnée, qui proviennent de tous les pays d’Europe et au-delà et dont le nombre dépasse actuellement les 900.Au niveau 01, sont oertes à la consultation les collections de théorie générale du droit, de droit comparé et de droit international et une partie des collections du droit des États membres, l’autre partie étant accessible au niveau 02.
C’est un ensemble d’environ 70 000 volumes rangés sur plus de 3 500 mètres linéaires d’étagères qui est ainsi oert en accès direct aux utilisateurs de la bibliothèque.
Ce ne sont là cependant qu’une partie de ses richesses, puisque 80 000 autres volumes, qui se répartissent entre littérature relative aux droits de certains États tiers, séries complètes de périodiques (Journaux ociels des États membres, recueils de jurisprudence) et dictionnaires, sont stockés dans les locaux de la Tour B du complexe, accessibles directement par une passerelle depuis le niveau 01 de la salle de lecture.An que les usagers protent dans les meilleures conditions de ce fonds, la salle de lecture est dotée d’environ 80 places de travail, confortables et ergonomiques, réparties sur les trois niveaux.
Parmi les utilisateurs les plus assidus, on citera les collaborateurs des Membres des trois juridictions communautaires ainsi que les juristes du service Recherche et documentation qui constitue le deuxième pilier de la direction générale dans laquelle s’insère la bibliothèque.
En eet, ces derniers, dans le cadre de leur mission d’assistance à l’activité juridictionnelle, sont fréquemment appelés à approfondir des thèmes de droit communautaire, international et comparé destinés à nourrir la réexion précédant la décision juridictionnelle.
La bibliothèque et la recherche et documentation vivent ainsi en symbiose, les études de la seconde étant menées principalement à partir des matériaux prodigués par la première.L’installation de la bibliothèque dans ses nouveaux locaux marque une étape importante dans son développement en lui permettant d’optimiser l’utilisation de ses richesses et en lui fournissant l’espace que requiert l’explosion de la littérature juridique, en particulier dans le domaine du droit communautaire.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’accès aux Tours
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’avenir es perspectives de croissance des eectifs qui résulteraient de nouveaux élargissements de l’Union européenne ainsi que d’éventuelles modications de l’architecture juridictionnelle (création de nouvelles juridictions, accroissement des compétences) ont conduit la Cour, avec l’accord de l’autorité budgétaire et celui des autorités du pays hôte, à constituer une réserve foncière susante sur le périmètre d’implantation du complexe.
Ainsi, le principe de la construction d’une troisième Tour est déjà acquis, de même que celui de l’accès à cette Tour par la Galerie.
Crédit photographique : Georges Fessy Crédit croquis, dessins et plans : Dominique Perrault Maquette et mise en page : Catherine Ruelle - cath.ruelle@skynet.be Impression : SEFF - seff.fd@skynet.be
DES COMMUNAUTÉS EUROPÉENNES
Jurisprudence de la Cour de justice et du Tribunal de première instance
Partie I Cour de justice
FR
Comment vous procurer les publications de l’Union européenne?
Le présent Recueil est publié, en application du règlement de procédure de la Cour de justice et conformément au régime linguistique des Communautés, dans les langues officielles 1, à savoir le bulgare, l’espagnol, le tchèque, le danois, l’allemand,
Publications payantes: l’estonien, le grec, l’anglais, le français, l’italien, le letton, le lituanien, le hongrois, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le finnois et le suédois, la langue de procédure de chaque affaire étant indiquée.
sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Depuis le 1ermai 2004, sauf décision contraire de la formation de jugement concernée, ne sont plus publiés au Recueil:
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à trois juges, en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Ces décisions sont cependant accessibles sur le site internet de la Cour (http://curia.europa.eu/) dans les langues disponibles, à savoir la langue de procédure et la langue de délibéré.
À compter du fascicule 2006-1, le Recueil comporte une section consacrée à des informations sur les décisions non publiées (pages numérotées I-1*, I-2*, etc.).
auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Les sommaires des arrêts et des ordonnances n’engagent pas la Cour et ne peuvent, en aucune façon, être considérés comme une interprétation officielle des décisions auxquelles ils se réfèrent.
Pour faciliter l’utilisation du Recueil, les éditions dans les différentes langues officielles suivent la même pagination.
Il est donc inévitable que certaines pages ne soient pas imprimées entièrement.
La reproduction des textes est autorisée, à la condition d’en indiquer la source.
Il est proposé de citer les arrêts de la façon suivante: date de l’arrêt, dénomination des parties telle qu’elle figure dans l’en-tête des pages du Recueil, numéro de l’affaire, Recueil (abrégé), page précédée de I pour les affaires devant la Cour et de II pour les affaires devant le Tribunal.
NOTE INFORMATIVE SUR LA CITATION DES ARTICLES DES TRAITÉS DANS LES TEXTES DE LA COUR ET DU TRIBUNAL
À la suite notamment de la renumérotation des articles du traité sur l’Union européenne (UE) et du traité instituant la Communauté européenne (CE), effectuée par le traité d’Amsterdam, la Cour et le Tribunal ont mis en place, depuis le 1er mai 1999, une nouvelle méthode de citation des articles des traités UE, CE, CECA et Euratom.
Cette nouvelle méthode est conçue principalement afin d’éviter tout risque de confusion entre la version d’un article avant le 1er mai 1999 et celle posté- rieure à cette date.
Les principes de cette méthode sont exposés ci-après:
Lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur après le 1er mai 1999, le numéro de l’article est immédiatement suivi de deux lettres indiquant le traité dont il s’agit:
— UE pour le traité sur l’Union européenne,
— CE pour le traité CE,
— CA pour le traité CECA,
— EA pour le traité Euratom.
Ainsi l’«article 234 CE» concerne l’article de ce traité tel qu’en vigueur après le 1er mai 1999.
En revanche, lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur avant le 1er mai 1999, le numéro de l’article est suivi de l’indi- cation «du traité sur l’Union européenne», «du traité CE (ou CEE)», «du traité CECA» ou «du traité CEEA», selon le cas.
Ainsi, l’«article 85 du traité CE» fait référence à l’article 85 de ce traité avant le 1er mai 1999.
Par ailleurs, pour les traités CE et sur l’Union européenne, toujours lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur avant le 1er mai 1999, la première citation de l’article dans un texte est suivie, entre parenthèses, d’une référence à la disposition correspondante du même traité tel qu’en vigueur après le 1er mai 1999, rédigée comme suit:
— «article 85 du traité CE (devenu article 81 CE)», lorsque l’article n’a pas été modifié par le traité d’Amsterdam;
— «article 51 du traité CE (devenu, après modification, article 42 CE)», lorsque l’article a été modifié par le traité d’Amsterdam;
— «article 53 du traité CE (abrogé par le traité d’Amsterdam)», lorsque l’article a été abrogé par le traité d’Amsterdam.
Par dérogation à cette dernière règle, la première citation des (anciens) articles 117 à 120 du traité CE, qui ont été remplacés en bloc par le traité d’Amsterdam, est suivie, entre parenthèses, de l’indication suivante: «(les articles 117 à 120 du traité CE ont été remplacés par les articles 136 CE à 143 CE)».
Par exemple:
— «article 119 du traité CE (les articles 117 à 120 du traité CE ont été remplacés par les articles 136 CE à 143 CE)».
Il en est de même des articles J à J.11 et K à K.9 du traité sur l’Union européenne.
Par exemple:
— «article J.2 du traité sur l’Union européenne (les articles J à J.11 du traité sur l’Union européenne ont été remplacés par les articles 11 UE à 28 UE)»;
— «article K.2 du traité sur l’Union européenne (les articles K à K.9 du traité sur l’Union européenne ont été remplacés par les articles 29 UE à 42 UE)».
Les listes complètes reprenant le mode de citation des articles du traité CE et des articles du traité sur l’Union européenne tels qu’en vigueur avant le 1er mai 1999 figurent aux Recueils I et II du mois de mai 1999.
— Convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures — Convention internationale portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures: arrêt du 24 juin 2008 (Commune de Mesquer, C-188/07) . . . . . . . . . . . . . . . . . . . . . . . I - 4501
Adhésion de nouveaux États membres aux Communautés
— Hongrie — Organisation commune des marchés — Vin — Désignation et présentation des vins: ordonnance du 12 juin 2008 (Confcooperative Friuli Venezia Giulia e.a., C-23/07 et C-24/07) . . . . . . . . . . . . . . . . . . . . I - 4277
— Organisation commune des marchés — Vin — Désignation et présentation des vins: ordonnance du 12 juin 2008 (Confcooperative Friuli Venezia Giulia e.a., C-23/07 et C-24/07) . . . . . . . . . . . . . . . . . . . . I - 4277
Cohésion économique et sociale
— Interventions structurelles — Amélioration des conditions de transformation et de commercialisation des produits agricoles: arrêt du 5 juin 2008 (Industria Lavorazione Carni Ovine, C-534/06) . . . . . . . . . I - 4129
— Harmonisation des législations — Droits d’accise — Directive 92/83 — Alcools et boissons alcoolisées: arrêt du 12 juin 2008 (Gourmet Classic, C-458/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 4207
— Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Faculté pour les États membres d’appliquer un taux réduit à titre transitoire: arrêt du 12 juin 2008 (Commission/Portugal, C-462/05) . . . . . . . . . . . . . . . . . . . . I - 4183
Droit communautaire
— Principes — Égalité de traitement — Discrimination en raison de la nationalité: arrêt du 5 juin 2008 (Wood, C-164/07) . . . . . . . . . . . . . . I - 4143
Environnement
— Déchets — Directive 75/442 — Déversement accidentel d’hydrocarbures en mer à l’origine d’une pollution des côtes d’un État membre: arrêt du 24 juin 2008 (Commune de Mesquer, C-188/07) . . . . . . . . . . . . . . . I - 4501
— Déchets — Directive 75/442 — Notion de déchet: arrêt du 24 juin 2008 (Commune de Mesquer, C-188/07) . . . . . . . . . . . . . . . . . . . . . . . I - 4501
Libre circulation des marchandises
— Restrictions quantitatives — Mesures d’effet équivalent: arrêt du 19 juin 2008 (Nationale Raad van Dierenkwekers en Liefhebbers et Andibel, C-219/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 4475
Libre circulation des personnes
— Liberté d’établissement — Législation fiscale — Impôt sur les sociétés: arrêt du 26 juin 2008 (Burda, C-284/06) . . . . . . . . . . . . . . . . . . . . I - 4571
— Détachement de travailleurs effectué dans le cadre d’une prestation de services — Directive 96/71 — Conditions de travail et d’emploi — Dispositions d’ordre public: arrêt du 19 juin 2008 (Commission/Luxembourg, C-319/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 4323
— Détachement de travailleurs effectué dans le cadre d’une prestation de services — Directive 96/71 — Conditions de travail et d’emploi — Dispositions d’ordre public — Dispositions résultant de conventions collectives déclarées d’obligation générale: arrêt du 19 juin 2008 (Commission/Luxembourg, C-319/06) . . . . . . . . . . . . . . . . . . . . . I - 4323
— Détachement de travailleurs effectué dans le cadre d’une prestation de services — Directive 96/71 — Conditions de travail et d’emploi — Dispositions d’ordre public — Notion: arrêt du 19 juin 2008 (Commission/Luxembourg, C-319/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 4323
— Restrictions — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Contrôles par l’État membre d’accueil: arrêt du 19 juin 2008 (Commission/Luxembourg, C-319/06) . . . . . . . . . . . . . I - 4323
— Autorité de la chose jugée — Portée — Irrecevabilité d’un second recours — Conditions — Identité d’objet: arrêt du 12 juin 2008 (Commission/Portugal, C-462/05) . . . . . . . . . . . . . . . . . . . . . . . I - 4183
— Procédure orale — Réouverture: arrêt du 26 juin 2008 (Burda, C-284/06) I - 4571
— Procédures de passation des marchés publics de services — Directive 92/50 — Passation de marché — Notion — Modifications apportées aux dispositions d’un marché public pendant la durée de sa validité: arrêt du 19 juin 2008 (pressetext Nachrichtenagentur, C-454/06) . . . . . . . . . . . I - 4401
— Régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents — Directive 90/435: arrêt du 26 juin 2008 (Burda, C-284/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 4571
— Interprétation: arrêt du 5 juin 2008 (JVC France, C-312/07) . . . . . . . . I - 4165
— Positions tarifaires — Caméscopes avec fonction DV-in pouvant être activée après le dédouanement: arrêt du 5 juin 2008 (JVC France, C-312/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 4165
— Transports maritimes — Pollution causée par les navires et introduction de sanctions en cas d’infractions — Directive 2005/35: arrêt du 3 juin 2008 (Intertanko e.a., C-308/06) . . . . . . . . . . . . . . . . . . . . . . . . . I - 4057
— Transports par route — Permis de conduire — Directive 91/439: arrêts du 26 juin 2008 (Wiedemann et Funk, C-329/06 et C-343/06; Zerche e.a., C-334/06 à C-336/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 4635, I - 4691
J. Kokott, présentées le 20 novembre 2007 I - 4060
Arrêt de la Cour (grande chambre) du 3 juin 2008 . . . . . . . . . .
Sommaire de l’arrêt
Questions préjudicielles — Compétence de la Cour — Limites (Directive du Parlement européen et du Conseil 2005/35)
Questions préjudicielles — Compétence de la Cour — Limites
SOMMAIRE — AFFAIRE C-308/06
Transports — Transports maritimes — Pollution causée par les navires et introduction de sanctions en cas d’infractions — Directive 2005/35
249 CE; directive du Parlement européen et du Conseil 2005/35, art. 4 et 8)
compétences de la Communauté doivent être exercées dans le respect du droit international, y compris des dispositions des conventions internationales dans la mesure où elles codifient des règles coutumières consacrées par le droit international général.
Les règles 9, 11, sous b), de l’annexe I et 5 et 6, sous b), de l’annexe II de ladite convention Marpol ne constituant cependant pas l’expression de règles coutumières consacrée par le droit international général, la validité de la directive 2005/35 ne peut être appréciée au regard de cette convention bien que les États membres soient liés par celle-ci.
Étant donné que les accords internationaux conclus par la Communauté bénéficient de la primauté sur les actes de droit communautaire dérivé, la validité d’un acte communautaire dérivé peut être affectée du fait de l’incompatibilité de ce dernier avec de telles règles du droit international.
Lorsque cette invalidité est invoquée devant une juridiction nationale, la Cour vérifie ainsi, en application de l’article 234 CE, la validité de l’acte communautaire concerné au regard de toutes les règles du droit international, sous réserve du respect de deux conditions.
Premièrement, la Communauté doit être liée par ces règles.
Deuxièmement, la Cour ne peut procéder à l’examen de la validité d’une réglementation communautaire au regard d’un traité international que lorsque la nature et l’économie de celuici ne s’y opposent pas et que, par ailleurs, ses dispositions apparaissent, du point de vue de leur contenu, inconditionnelles et suffisamment précises.
Dès lors que la Communauté n’est pas liée par la convention internationale pour la prévention de la pollution par les navires (convention Marpol 73/78), la seule circonstance que la directive 2005/35, relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions, a pour objet d’incorporer dans le droit communautaire certaines règles qui figurent dans cette dernière ne suffit pas pour qu’il appartienne à la Cour de contrôler la légalité de cette directive au regard de ladite convention. Certes, les
S’agissant de la convention des Nations unies sur le droit de la mer, signée à Montego Bay le 10 décembre 1982 (convention de Montego Bay), celleci a été signée par la Communauté et approuvée par la décision 98/392, ce qui a pour conséquence de lier la Communauté, les dispositions de cette convention faisant, par suite, partie intégrante de l’ordre juridique communautaire.
États membres. À cet égard, la notion de «négligence grave» au sens dudit article 4 doit être entendue comme impliquant une action ou omission involontaire par laquelle la personne responsable viole, d’une manière caractérisée, l’obligation de diligence qu’elle aurait dû et aurait pu respecter compte tenu de ses qualités, de ses connaissances, de ses aptitudes et de sa situation individuelle.
Enfin, conformément à l’article 249 CE, la directive 2005/35 doit être transposée par les États membres dans leurs ordres juridiques respectifs.
Ainsi, la définition même des infractions visées à l’article 4 de cette directive et les sanctions applicables sont celles qui résultent des règles édictées par les États membres.
Il s’ensuit que l’article 4 de la directive 2005/35, lu en combinaison avec l’article 8 de cette dernière, n’enfreint pas le principe général de sécurité juridique en tant qu’il impose aux États membres de sanctionner les rejets par des navires de substances polluantes commis à la suite d’une «négligence grave», sans définir cette notion.
MME JULIANE KOKOTTprésentées le 20 novembre 2007 1
La question qui se pose en l’espèce est de savoir si les dispositions de la directive 2005/35/CE du Parlement européen et du Conseil, du 7 septembre 2005, relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions 2, sont compatibles avec des normes juridiques de rang supérieur.
Le litige porte sur le point de savoir si les articles 4 et 5 de la directive 2005/35 sont compatibles avec la convention des Nations unies sur le droit de la mer, signée à Montego Bay le 10 décembre 1982 3 (ci-après la «convention sur le droit de la mer»), à laquelle la Communauté européenne a adhéré en 1998 4, avec la convention internationale de 1973 pour la prévention de la pollution par les navires, et le protocole de 1978 à celleci 5(ci-après «Marpol 73/78»).
Ces dispositions régissent la responsabilité pénale du fait de rejets illicites.
Les doutes résultent principalement du fait que la directive 2005/35 semble comporter un critère de responsabilité plus strict que celui qui est prévu par Marpol 73/78.
En vertu de ladite directive, la négligence grave suffit notamment, tandis que Marpol 73/78 exige tout au moins la témérité ainsi que la conscience qu’un dommage en résulterait probablement.
Il se pose en outre la question de savoir si la condition de responsabilité constituée par la négligence grave est compatible avec le principe de sécurité juridique.
3 — Troisième conférence des Nations unies sur le droit de la mer, documents officiels, vol. XVII, 1984, doc. A/Conf.62/122, p. 157 à 231.
États membres concernant l’imposition de sanctions pour les rejets de substances polluantes par les navires varient fortement.»
A — Le droit communautaire
La directive 2005/35 a été adoptée sur le fondement de l’article 80, paragraphe 2, CE, qui constitue la base juridique des mesures relatives aux transports maritimes.
Les motifs de l’adoption de la directive 2005/35 découlent en particulier des deuxième et troisième considérants de celle-ci: a) les eaux intérieures, y compris les ports, d’un État membre, dans la mesure où le régime Marpol est applicable; b) les eaux territoriales d’un État membre;
«(2) Dans tous les États membres, les normes matérielles pour les rejets de substances polluantes provenant des navires sont fondées sur la convention Marpol 73/78.
Toutefois, ces règles sont quotidiennement ignorées par un très grand nombre de navires qui naviguent dans les eaux communautaires, sans qu’aucune mesure ne soit prise pour corriger cet état de fait.
c) les détroits utilisés pour la navigation internationale soumis au régime du passage en transit, conformément à la partie III, section 2, de la convention des Nations unies sur le droit de la mer de 1982, dans la mesure où un État membre exerce une juridiction sur ces détroits;
(3) La convention Marpol 73/78 est mise en œuvre différemment d’un État membre à l’autre, de sorte qu’une harmonisation est nécessaire au niveau communautaire; en particulier, les pratiques des d) la zone économique exclusive, ou une zone équivalente, d’un État membre,
KOKOTT — AFFAIRE C-308/06 établie conformément au droit international, et négligence grave.
Ces infractions sont considérées comme des délits par la décisioncadre 2005/667/JAI, qui complète la présente directive, et dans les circonstances prévues par cette décision.
e) la haute mer.
En l’espèce, c’est la validité des articles 4 et 5 de la directive 2005/35 qui est mise en doute, lesquels sont libellés comme suit:
Les États membres veillent à ce que les rejets par des navires de substances polluantes dans l’une des zones visées à l’article 3, paragraphe 1, soient considérés comme des infractions s’ils ont été commis intentionnellement, témérairement ou à la suite d’une
B — Le droit international compétence législative des États côtiers pour la zone économique exclusive:
La convention sur le droit de la mer
La convention sur le droit de la mer comporte des dispositions relatives aux poursuites en cas de pollution marine.
L’article 211, paragraphe 1, première phrase, de ladite convention prévoit le développement de normes internationales de protection de l’environnement:
Les détroits sont régis, en vertu de l’article 42, paragraphe 1, sous b), de la même convention par des dispositions analogues à celles qui concernent la zone économique exclusive:
«Les États, agissant par l’intermédiaire de l’organisation internationale compétente ou d’une conférence diplomatique générale, adoptent des règles et normes internationales visant à prévenir, réduire et maîtriser la pollution du milieu marin par les navires et s’attachent à favoriser l’adoption, s’il y a lieu de la même manière, de dispositifs de circulation des navires visant à réduire à un minimum le risque d’accidents susceptibles de polluer le milieu marin, y compris le littoral, et de porter atteinte de ce fait aux intérêts connexes des États côtiers.»
L’article 211, paragraphe 5, de la convention sur le droit de la mer fonde la b) la prévention, la réduction et la maîtrise de la pollution, en donnant effet à la réglementation internationale applicable visant le rejet dans le détroit d’hydro-
KOKOTT — AFFAIRE C-308/06 carbures, de résidus d’hydrocarbures et d’autres substances nocives;
Des dispositions différentes s’appliquent aux eaux territoriales (appelées «mer territoriale» par la convention).
L’article 2 de ladite convention régit la souveraineté de l’État côtier sur cette zone.
L’article 89 de la convention sur le droit de la mer exclut en principe la compétence législative des États en ce qui concerne la haute mer:
«Aucun État ne peut légitimement prétendre soumettre une partie quelconque de la haute mer à sa souveraineté.»
L’article 218, paragraphe 1, de cette convention prévoit cependant que les États du port peuvent engager des poursuites en cas de rejets illicites:
L’article 211, paragraphe 4, de la même convention comporte une règle générale applicable aux dispositions en matière de protection de l’environnement en ce qui concerne les eaux territoriales:
«Les États côtiers peuvent, dans l’exercice de leur souveraineté sur leur mer territoriale, adopter des lois et règlements pour prévenir, réduire et maîtriser la pollution du milieu
«Lorsqu’un navire se trouve volontairement dans un port ou à une installation terminale au large, l’État du port peut ouvrir une enquête et, lorsque les éléments de preuve le justifient, intenter une action pour tout rejet effectué au-delà de ses eaux intérieures, de sa mer territoriale ou de sa Zone économique exclusive par le navire en infraction aux règles et normes internationales applicables établies par l’intermédiaire de l’organisation internationale compétente ou d’une conférence diplomatique générale.»
ne donnent effet à des règles ou des normes internationales généralement acceptées.
marin par les navires étrangers, y compris les navires exerçant le droit de passage inoffensif.
Ces lois et règlements, conformément à la section 3 de la partie II, ne doivent pas entraver le passage inoffensif des navires étrangers.»
L’article 21 indique quels sont les lois et règlements de l’État côtier relatifs au passage inoffensif qui sont autorisés:
[…] f) préservation de l’environnement de l’État côtier et prévention, réduction et maîtrise de sa pollution;
Marpol 73/78 a été adoptée sous les auspices de l’Organisation maritime internationale (OMI).
Tous les États membres ont adhéré à la partie pertinente en l’espèce 6 de Marpol 73/78. Une adhésion de la Communauté n’est cependant pas prévue (article 13).
6 — Selon les indications de l’OMI, sur le site http://www.imo.org/Conventions/mainframe.asp?topic_id=248, consulté le 2 mai 2007.
L’annexe VI de Marpol 73/78 n’a pas encore été ratifiée par la République tchèque, l’Irlande, la République de Hongrie, la République de Malte, la République d’Autriche, la République portugaise et la République slovaque. En outre, la République de Malte n’a pas encore ratifié l’annexe IV de cette convention.
L’article 4 de Marpol 73/78 comporte les dispositions suivantes: par un navire sont fournies à l’Autorité dont dépend le navire, cette Autorité informe rapidement l’État qui lui a fourni les renseignements ou les preuves et l’Organisation des mesures prises.
Si l’autorité est informée d’une telle infraction et est convaincue qu’il existe des preuves suffisantes pour lui permettre d’engager des poursuites pour l’infraction présumée, elle engage ces poursuites le plus tôt possible conformément à sa législation.
L’article 9 de Marpol 73/78 comporte des règles relatives aux rapports avec d’autres traités et à l’interprétation de la notion de «juridiction».
Chaque fois qu’une telle infraction se produit, la Partie doit:
[…] a) soit engager des poursuites conformément à sa législation; b) soit fournir à l’Autorité dont dépend le navire les preuves qui peuvent être en sa possession pour démontrer qu’il y a eu infraction.
Aucune disposition de la présente convention ne préjuge la codification et l’élaboration du droit de la mer par la Conférence des Nations unies sur le droit de la mer convoquée en vertu de la résolution 2750 C(XXV) de l’Assemblée générale des Nations unies, ni les revendications et positions juridiques présentes ou futures de tout État touchant le droit de la mer et la nature et l’étendue de la juridiction de l’État riverain et de l’État du pavillon.
«Les règles 9 et 10 de la présente Annexe ne s’appliquent pas:
Les dispositions relatives à la pollution par les hydrocarbures liée à l’exploitation des navires figurent à l’annexe I de Marpol 73/78 7.
Les règles 9 et 10 figurant dans cette annexe comportent des limitations qui interdisent les rejets dans les zones spéciales, à une certaine distance minimale de la terre ou de plus d’une certaine quantité (exprimée en taux instantané de rejet par mille marin, en quantité totale ou en teneur de l’effluent en hydrocarbures).
Le rejet à la mer d’hydrocarbures ou de mélanges d’hydrocarbures par des navires est par conséquent interdit, sauf si un certain nombre de conditions sont réunies.
i) à condition que toutes les précautions raisonnables aient été prises après l’avarie ou la découverte du rejet pour empêcher ou réduire ce rejet, et
La règle 11 de ladite annexe I prévoit cependant des exceptions aux interdictions de rejet:
7 — Cette annexe a été complétée et restructurée par la résolution MEPC.117(52), du 15 octobre 2004, qui est en vigueur depuis le 1erjanvier 2007.
Les règles 9 à 11 de ladite annexe examinées dans le cadre de la présente procédure n’ont pas été modifiées sur le fond, mais elles figurent désormais aux règles 15, 34 et 4 de la même annexe.
Par souci de simplicité, nous utiliserons l’ancienne numérotation.
ii) sauf si le propriétaire ou le capitaine a agi soit avec l’intention de provoquer un dommage, soit
KOKOTT — AFFAIRE C-308/06 témérairement 8et avec conscience qu’un dommage en résulterait probablement;
La règle 5 de ladite annexe II interdit le rejet à la mer de certaines substances.
La règle 6, sous b), de la même annexe dispose:
«La règle 5 de la présente Annexe ne s’applique pas: c) au rejet à la mer de substances contenant des hydrocarbures approuvées par l’Autorité, lorsque ces substances sont utilisées pour lutter contre un cas particulier de pollution afin de réduire les dommages dus à cette pollution.
L’annexe II 9 de Marpol 73/78 comporte des dispositions qui correspondent à celles de l’annexe I de la même convention.
b) au rejet à la mer de substances liquides nocives ou de mélanges contenant de telles substances provenant d’une avarie survenue au navire ou à son équipement; i) à condition que toutes les précautions raisonnables aient été prises après l’avarie ou la découverte du rejet pour empêcher ou réduire ce rejet; et
8 — Cette note a été ajoutée par l’auteur.Les versions linguistiques faisant foi utilisent les termes suivants: «imprudencia temeraria» (imprudence téméraire ou inconsidérée), en espagnol, «recklessly» (imprudemment, avec insouciance, témérairement), en anglais, témérairement, en français, et «caмoна» (présomptueusement, avec arrogance, impudemment, en russe).
La traduction allemande officielle de Marpol 73/78 (Anlage zum Bundesgesetzblatt 1996 II, p. 18) ainsi que la reproduction des dispositions en question de Marpol 73/78 à l’annexe de la directive 2005/35 traduisent à tort, à notre avis, ce terme par «fahrlässig».
Il nous semble plus exact de le traduire par «leichtfertig», comme cela a été fait par exemple dans le cas de l’article 25 (dont le libellé est identique) de la convention pour l’unification de certaines règles relatives au transport aérien international, signée à Varsovie le 12 octobre 1929 (première convention pour l’unification du droit privé aérien) (Reichsgesetzblatt 1933 II, p. 1039), dans sa rédaction résultant du protocole de La Haye, du 28 septembre 1955, portant modification de la convention pour l’unification de certaines règles relatives au transport aérien international (BGBl.
1958 II, p. 292), et de l’article 4 de la convention sur la limitation de la responsabilité en matière de créances maritimes, signée à Londres le 19 novembre 1976 (BGBl. 1986 II, p. 786).
Voir également article 435 du code de commerce allemand (Handelsgesetzbuch).
ii) sauf si le propriétaire ou le capitaine a agi soit avec l’intention de provoquer un dommage, soit témérairement 10et avec conscience
9 — Cette annexe a été complétée et restructurée par la résolution MEPC.118(52), du 15 octobre 2004, qui est en vigueur depuis le 1er janvier 2007.
La règle 6 de l’annexe II de Marpol 73/78, examinée dans le cadre de la présente procédure, constitue désormais la règle 3 et déroge à toutes les conditions d’un rejet de substances visées à ladite annexe II.
Par souci de simplicité, nous utiliserons l’ancienne rédaction et l’ancienne numérotation.
en résulterait qu’un dommage probablement; a) l’article 4 de la directive 2005/35 est-il nul dans la mesure où il exige des États membres de considérer la négligence grave comme un critère de responsabilité du fait du rejet de substances polluantes, et/ou
[…]» b) l’article 5, paragraphe 1, de la directive 2005/35 est-il nul dans la mesure où il exclut l’application des exceptions énoncées à l’annexe I, règle 11, sous b), et à l’annexe II, règle 6, sous b), de Marpol 73/78?
III — La demande de décision préjudicielle
À l’instigation des demanderesses au principal, la High Court of Justice (England & Wales), Queen’s Bench Division (Administrative Court), a posé à la Cour les questions suivantes en vue d’une décision à titre préjudiciel: 3) L’article 4 de la directive 2005/35, qui exige des États membres qu’ils adoptent des mesures nationales incluant la négligence grave comme critère de responsabilité et sanctionnant les rejets dans les eaux territoriales, méconnaît-il le droit de passage inoffensif consacré par la convention des Nations unies sur le droit de la mer (CNUDM), et le cas échéant, l’article 4 est-il nul à cet égard?
4) L’utilisation de l’expression ‘négligence grave’ à l’article 4 de la directive 2005/35 méconnaît-elle le principe de sécurité juridique, et le cas échéant, l’article 4 est-il nul à cet égard?»
«1) Concernant les détroits utilisés pour la navigation internationale, la zone économique exclusive ou la zone équivalente d’un État membre et la haute mer, l’article 5, paragraphe 2, de la directive 2005/35 est-il nul dans la mesure où il limite les exceptions énoncées à l’annexe I, règle 11, sous b), et à l’annexe II, règle 6, sous b), de Marpol 73/78 aux propriétaires, aux capitaines et aux membres d’équipage?
2) Concernant les eaux territoriales d’un État membre:
Les demanderesses au principal, le Royaume de Danemark, la République d’Estonie, la République hellénique, le Royaume d’Espagne, la République française, la
KOKOTT — AFFAIRE C-308/06 territoire national de l’État côtier, qu’elle ne le fait pour les autres zones de la mer (voir sous C).
Enfin (sous D), il faudra vérifier si le critère de responsabilité de la négligence grave est compatible avec le principe de sécurité juridique.
République italienne, la République de Chypre, la République de Malte, le Royaume de Suède, le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, ainsi que le Parlement européen, le Conseil de l’Union européenne et la Commission des Communautés européennes ont pris part à la procédure écrite.
À l’exception du Royaume de Danemark et de la République d’Estonie, toutes les parties susnommées ont pris part à la procédure orale qui s’est tenue le 25 septembre 2007.
A — Sur la recevabilité de la demande de décision préjudicielle
Le gouvernement français doute de la recevabilité du renvoi préjudiciel.
Selon lui, contrairement aux circonstances de l’affaire British American Tobacco (Investments) et Imperial Tobacco 11, la juridiction de renvoi n’a pas exposé que la procédure au principal porte sur la légalité de la transposition envisagée de la directive litigieuse.
Il relève par ailleurs qu’il n’y a pas de désaccord entre les parties au principal, tout au moins en ce qui concerne la première question.
Ces objections résultent du fait qu’il appartient exceptionnellement à la Cour d’examiner les conditions dans lesquelles elle est saisie par le juge national en vue de vérifier sa propre compétence 12.
Il résulte d’une jurisprudence constante que le rejet d’une demande formée par une juridiction nationale n’est possible que s’il apparaît de manière manifeste que l’interprétation sollicitée du droit communautaire n’a aucun
11 — Arrêt du 10 décembre 2002 (C-491/01, Rec. p. I-11453).
12 — Arrêt du 13 juillet 2006, Manfredi e.a. (C-295/04 à C-298/04, Rec. p. I-6619, point 27).
Nous examinerons tout d’abord (sous A) certains doutes relatifs à la recevabilité de la demande de décision préjudicielle et à la compétence de la Cour.
Nous aborderons ensuite, en réponse à la première question, le critère de la responsabilité du fait de rejets illicites en dehors des eaux territoriales, c’est-à-dire en haute mer, dans les détroits utilisés pour les transports internationaux et dans la zone économique exclusive.
Il apparaîtra que Marpol 73/78 définit de manière exhaustive, en raison de sa combinaison avec la convention sur le droit de la mer, le critère de responsabilité à appliquer dans ces zones maritimes (voir sous B).
En revanche, pour les eaux territoriales, qui font l’objet des deuxième et troisième questions, Marpol 73/78 joue tout au plus le rôle d’une norme minimale — contraignante pour les États membres, mais non pour la Communauté — en particulier parce que la convention sur le droit de la mer restreint dans une moindre mesure les compétences législatives dans cette zone, qui fait partie du
rapport avec la réalité ou l’objet du litige au principal, lorsque le problème est de nature hypothétique ou que la Cour ne dispose pas des éléments de fait et de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées 13.
Excepté en de telles hypothèses, la Cour est, en principe, tenue de statuer sur les questions préjudicielles portant sur l’interprétation des règles de droit communautaire 14.
Dans ce contexte, la notion d’interprétation englobe la vérification de la validité 15.
Par ailleurs, le Royaume de Danemark et le Conseil posent la question de la compétence de la Cour pour interpréter la convention sur le droit de la mer.
Cette dernière a été conclue par la Communauté et tous ses États membres en vertu d’une compétence partagée 17.
La Cour n’est donc en principe pas compétente pour interpréter des dispositions qui relèvent de la compétence exclusive des États membres.
Ce n’est qu’à titre exceptionnel qu’elle peut être habilitée à interpréter de telles dispositions afin de déterminer si elles relèvent de la compétence exclusive des États membres 18.
La Cour a cependant jugé que, dans le contexte spécifique de la convention sur le droit de la mer, le constat de compétences partagées est subordonné à l’existence, dans les matières dont relèvent les dispositions de la convention concernées, de règles communautaires, quelles qu’en soient du reste la portée et la nature 19.
En d’autres termes, dans le domaine de la convention sur le droit de la mer, il existe tout au moins une compétence concurrente de la Communauté à l’égard des questions relevant de ladite convention, dès lors qu’il existe des dispositions communautaires applicables, indépendamment du point de savoir si les normes de droit communautaire sont exhaustives ou si les États membres conservent une compétence législative.
Le gouvernement français ne relève pas d’éléments démontrant que les questions préjudicielles ou le litige au principal sont de nature hypothétique.
Au contraire, il est manifeste que le litige au principal a une nature réelle et que les questions préjudicielles revêtent une importance déterminante pour la solution de ce litige.
La Cour n’a pas non plus besoin d’éléments supplémentaires, relatifs à la nature du litige au principal, pour répondre aux questions préjudicielles.
En effet, la Cour n’ignore pas, depuis l’arrêt British American Tobacco (Investments) et Imperial Tobacco 16, qu’il est possible, au Royaume-Uni, d’introduire un recours visant à empêcher la transposition d’une directive, ce qui peut aboutir à ce que des questions relatives à la validité de cette directive soient soumises à la Cour.
En dépit des doutes du gouvernement français quant à la recevabilité, il n’y a donc pas lieu de rejeter la demande de décision préjudicielle.
L’argument du Royaume de Danemark et du Conseil selon lequel la Cour n’est pas
14 — Voir arrêts précités Bosman (point 59) ainsi que IATA et ELFAA (point 24).
15 — Arrêt IATA et ELFAA, précité (point 24).16 — Précité.
19 — Arrêt Commission/Irlande, précité (point 108).
Il faut donc déterminer tout d’abord si Marpol 73/78 constitue le critère à l’aune duquel il convient d’apprécier la légalité de la directive 2005/35 et, le cas échéant, résoudre ensuite le point de savoir si Marpol 73/78 réduit la responsabilité du fait de rejets liés à des avaries de la façon indiquée par les demanderesses au principal.
compétente doit donc être écarté en l’espèce.
Il y a lieu de supposer que les dispositions de la convention sur le droit de la mer qui sont pertinentes pour l’examen de la directive 2005/35 relèvent d’au moins une des compétences partagées entre les États membres et la Communauté.
Dans le cas contraire, il y aurait déjà lieu d’annuler cette directive pour insuffisance de base juridique.
Toutefois, aucune des parties ne conteste la base juridique de ladite directive.
En conséquence, la Cour est compétente pour interpréter les dispositions pertinentes de la convention sur le droit de la mer.
Marpol 73/78, critère de la légalité de la directive 2005/35
B — Sur la première question, relative à la responsabilité de personnes non mentionnées dans Marpol 73/78
La première question concerne la responsabilité de personnes non mentionnées dans Marpol 73/78, du fait de rejets en dehors des eaux territoriales.
Les demanderesses au principal ainsi que la République hellénique, la République de Chypre et la République de Malte considèrent que les dispositions y afférentes sont incompatibles avec Marpol 73/78.
Les parties au litige au principal avancent différentes hypothèses qui peuvent aboutir à l’utilisation de Marpol 73/78 à titre de critère de la légalité de la directive 2005/35.
En premier lieu, la Communauté pourrait être liée par Marpol 73/78 en vertu du droit international [voir sous a)].
En deuxième lieu, la Communauté pourrait être liée indirectement par Marpol 73/78 dans la mesure où la convention sur le droit de la mer restreint la compétence législative de la Communauté par le renvoi aux normes de Marpol 73/78 [voir sous b)].
En troisième lieu, le caractère contraignant de Marpol 73/78 pourrait résulter du fait que la directive 2005/35 vise à harmoniser la mise en œuvre de cette convention au niveau communautaire [voir sous c)].
a) Sur le point de savoir si la Communauté est liée par Marpol 73/78 en vertu du droit international
Comme le relèvent le Conseil et la Commission, la Cour a constaté dans l’arrêt Peralta 20que les dispositions de Marpol 73/78 n’ont pas pour effet de lier la Communauté.
En revanche, l’on ne saurait exclure a priori une deuxième hypothèse évoquée dans l’arrêt Peralta, en vertu de laquelle la Communauté serait liée par Marpol 73/78 du fait du transfert des compétences précédemment exercées par les États membres dans le domaine d’application de cette convention 24.
Cette hypothèse défendue par les demanderesses au principal repose sur la jurisprudence relative au caractère contraignant de l’accord général sur les tarifs douaniers et le commerce (GATT) avant l’adhésion de la Communauté à celuici 25.
La Cour s’est appuyée à cet égard sur plusieurs considérations.
Tout comme au moment où cet arrêt a été rendu, la Communauté n’est pas non plus partie, actuellement, à Marpol 73/78.
Il est constant que, en principe, la légalité d’un acte communautaire ne dépend pas de sa conformité à une convention internationale à laquelle la Communauté n’est pas partie 21.
Le GATT était un accord qui avait déjà été conclu par les États membres lors de la création de la Communauté, mais, au moment dudit arrêt International Fruit Company e.a., les compétences correspondantes en matière de politique commerciale avaient été intégralement transférées à la Communauté.
Dès lors, seule la Communauté était encore en mesure d’agir dans le cadre du GATT.
En conséquence et avec l’accord tant des États membres que des autres États parties au GATT, la Communauté s’est substituée aux États membres dans le cadre du GATT.
Contrairement à l’avis de la République de Chypre et du Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, il ne résulte pas non plus de l’arrêt Poulsen et Diva Navigation 22que la Communauté est automatiquement liée par n’importe quelle norme de droit international.
Certes, la Cour constate que les compétences de la Communauté doivent être exercées dans le respect du droit international, mais il ressort du raisonnement qui suit que cette affirmation se rapporte au droit international coutu-
20 — Arrêt du 14 juillet 1994 (C-379/92, Rec. p. I-3453, point 16).
23 — Arrêt Poulsen et Diva Navigation, précité (points 9 et suiv.).
Voir, en ce qui concerne le caractère contraignant du droit international coutumier, arrêt du 16 juin 1998, Racke (C-162/96, Rec. p. I-3655, point 45).
21 — Arrêt du 9 octobre 2001, Pays-Bas/Parlement et Conseil (C-377/98, Rec. p. I-7079, point 52).
24 — Arrêt Peralta, précité.
(21/72 à 24/72, Rec. p. 1219, points 10 et suiv.).
22 — Arrêt du 24 novembre 1992, Poulsen et Diva Navigation (C-286/90, Rec. p. I-6019).
KOKOTT — AFFAIRE C-308/06 cas du GATT, avait été expressément prévu par le traité.
L’arrêt Peralta 28 parle ainsi d’un transfert «en vertu du traité».
La Cour a par ailleurs considéré, dans une affaire analogue, que la Communauté n’était pas liée par la convention sur la délivrance de brevets européens, signée à Munich le 5 octobre 1973 29, bien que la mise en œuvre de celleci ait été partiellement harmonisée par la directive 98/44/CE 30 examinée 31.
À la différence de ce qui s’est passé pour la politique commerciale, il n’existe pas en l’espèce, en vertu du traité CE lui-même, de compétence exclusive de la Communauté pour réglementer le rejet à la mer de substances polluantes par les navires.
Il s’agit plutôt d’une compétence concurrente — que celleci résulte de l’article 80, paragraphe 2, CE, relatif à la politique des transports, ou de l’article 175 CE, concernant la politique dans le domaine de l’environnement 26 —, c’est-à-dire qu’elle est conservée par les États membres tant que et dans la mesure où la Communauté ne l’exerce pas 27.
Certes, la Communauté a exercé cette compétence au plus tard lors de l’adoption de la directive 2005/35, mais il n’y a pas lieu d’en conclure à un transfert intégral des compétences en question des États membres à la Communauté, car cette directive se borne, en vertu de son article 1er, paragraphe 2, à définir des normes minimales que les États membres peuvent rendre plus rigoureuses dans le respect du droit international.
En outre, il n’a pas été soutenu que la Communauté aurait succédé aux États membres en ce qui concerne Marpol 73/78 ou qu’une telle succession aurait recueilli l’assentiment des autres parties contractantes, comme cela s’est produit dans le cas du GATT.
La Communauté a uniquement le statut d’observateur à l’OMI, dont relève Marpol 73/78.
Dès lors, la Communauté ne saurait être liée par Marpol 73/78 du fait d’un transfert de compétences des États membres.
Indépendamment du point de savoir si la compétence de la Communauté est devenue exclusive, il n’est pas certain qu’un tel transfert de compétences résultant de l’exercice de celles-ci suffise pour que la Communauté soit liée par les engagements internationaux des États membres.
Il est vrai que le transfert des compétences en matière de politique commerciale, qui étaient en cause dans le
28 — Précité.29 — Arrêt Pays-Bas/Parlement et Conseil, précité (point 52).
26 — Voir point 35 des conclusions de l’avocat général Mazák dans l’affaire Commission/Conseil (arrêt du 23 octobre 2007, C-440/05, Rec. p. I-9097).
31 — Voir neuvième considérant de la directive 98/44.
b) Sur le renvoi de la convention sur le droit de la mer à Marpol 73/78 veulent les invoquer, les dispositions en question doivent être, du point de vue de leur contenu, inconditionnelles et suffisamment précises 34.
Comme la plupart des parties au principal l’ont exposé dès la procédure écrite, Marpol 73/78 pourrait avoir été incorporée dans le droit communautaire, en tant que critère de contrôle, par la convention sur le droit de la mer.
De l’avis du gouvernement français et du Conseil, auquel se sont ralliés les gouvernements espagnol, italien et suédois ainsi que le Parlement lors de l’audience, ces deux conditions font obstacle à ce que des particuliers se prévalent de la convention sur le droit de la mer.
Aux termes de l’article 300, paragraphe 7, CE, les accords conclus selon les conditions fixées à cet article lient les institutions de la Communauté et les États membres.
La convention sur le droit de la mer a été signée par la Communauté, puis approuvée par la décision 98/392.
Il s’ensuit que, selon une jurisprudence constante, les dispositions de cette convention font désormais partie intégrante de l’ordre juridique communautaire 32.
Les accords internationaux conclus par la Communauté priment sur les textes du droit communautaire dérivé 33.
La Cour contrôle par conséquent la validité des actes des institutions communautaires au regard des dispositions de tels accords.
Elle subordonne toutefois ce contrôle à la condition que ni la nature ni l’économie de ladite convention ne s’opposent à une telle utilisation.
En tout état de cause, si des particuliers
Cet argument surprend au regard de la jurisprudence de la Cour.
Il y a lieu de mentionner en particulier l’arrêt Poulsen et Diva Navigation, précité, qui portait sur le point de savoir si l’on pouvait opposer, dans le cadre d’une procédure pénale, une interdiction de capture prévue par un règlement de la Communauté en matière de pêche au capitaine danois d’un navire immatriculé au Panamá.
Dans l’affaire ayant donné lieu à cet arrêt, la Cour a utilisé la convention sur le droit de la mer dès avant l’entrée en vigueur de celleci, en tant qu’expression du droit international coutumier, pour constater le rattachement exclusif du navire à l’État du pavillon 35et pour exclure l’application de l’interdiction de capture à ce navire dans la zone économique exclusive ainsi que dans les eaux territoriales 36.
La Cour a donc déjà reconnu en principe que des particuliers peuvent se prévaloir de normes fixées dans la convention sur le droit de la mer. Les
32 — Arrêt Commission/Irlande, précité (point 82).
Voir également arrêts précités IATA et ELFAA (point 36) ainsi que Merck Genéricos — Produtos Farmacêuticos (point 31).
34 — Arrêts du 30 septembre 1987, Demirel (12/86, Rec. p. 3719, point 14); Racke, précité (point 31), ainsi que IATA et ELFAA, précité (point 39).
35 — Points 13 et 15.36 — Ibidem (point 25).
KOKOTT — AFFAIRE C-308/06 demanderesses au principal ont souligné à juste titre, lors de la procédure orale, qu’il serait tout à fait incompréhensible que cette possibilité leur soit retirée après l’entrée en vigueur de ladite convention.
Le Conseil semble s’appuyer essentiellement sur le fait que, à sa connaissance, les États tiers n’appliquent pas la convention sur le droit de la mer en droit interne.
En particulier, les juridictions évitent de manière générale, selon lui, de se prononcer sur des questions d’interprétation de la convention sur le droit de la mer.
Même si cet argument était exact, il ne ferait pas nécessairement obstacle à une application en droit communautaire 40.
Il faut au contraire analyser ladite convention.
La jurisprudence postérieure à l’entrée en vigueur de la convention sur le droit de la mer ne l’indique pas non plus.
La Cour a ainsi déduit la responsabilité de l’État du pavillon au titre du droit international public de l’article 94 de ladite convention 37 et défini récemment le champ d’application territorial de la sixième directive TVA 38 au moyen des dispositions de la convention relatives aux droits souverains des États dans les différentes zones de la mer 39.
Ces dispositions sont à nouveau pertinentes en l’espèce.
En ce qui concerne la nature et l’économie de la convention sur le droit de la mer, le Conseil souligne, en particulier, qu’elle porte sur des problèmes d’envergure mondiale qui doivent être réglés au niveau bilatéral et en vertu du principe de réciprocité.
Elle traite en outre de questions territoriales et des fonctions qui sont attribuées aux États.
Enfin, la convention sur le droit de la mer prévoit, toujours selon le Conseil, différentes procédures de règlement des différends qui confèrent une certaine flexibilité aux États contractants.
Toutefois, dans les affaires ayant donné lieu à ces derniers arrêts, la Cour n’a analysé ni la nature ni l’économie de la convention sur le droit de la mer, ni vérifié si les dispositions en question en l’espèce sont, du point de vue de leur contenu, inconditionnelles et suffisamment précises.
Il y a, par conséquent, lieu d’examiner les objections formulées à l’encontre d’une application des dispositions de la convention sur le droit de la mer à la présente affaire.
37 — Arrêt du 28 avril 2005, Commission/Italie (C-410/03, Rec. p. I-3507, points 53 et suiv.).
39 — Arrêt du 29 mars 2007, Aktiebolaget NN (C-111/05, Rec. p. I-2697, points 57 et suiv.).
40 — Arrêt du 26 octobre 1982, Kupferberg (104/81, Rec. p. 3641, point 18).
du règlement des différends, qui leur est conférée par l’article 280 de ladite convention et qui a été soulignée par le Conseil, exclut l’existence de compétences exclusives 41.
Aux termes de son quatrième considérant, ladite convention vise à établir «un ordre juridique [objectif] pour les mers et les océans qui facilite les communications internationales et favorise les utilisations pacifiques des mers et des océans, l’utilisation équitable et efficace de leurs ressources […]».
Contrairement à ce qui a été partiellement soutenu, la «flexibilité» ou, plus exactement, la possibilité de choisir la procédure du règlement des différends n’est absolument pas un indice de la flexibilité des autres dispositions de la convention sur le droit de la mer.
Ni les dispositions relatives au règlement des différends ni aucune autre disposition de la convention sur le droit de la mer ne confèrent de manière générale aux États parties de flexibilité ou de possibilité de s’écarter des dispositions de ladite convention.
La mention de l’utilisation pacifique revient précisément à évoquer également les acteurs non étatiques du transport maritime.
Cela est souligné par les dispositions relatives à la navigation civile.
Traditionnellement, elle est surtout le fait de personnes privées, qui ont un intérêt vital à ce que les États respectent les règles de la convention sur le droit de la mer en matière de navigation maritime.
Cela vaut en particulier pour les dispositions relatives au passage inoffensif, sur lesquelles nous reviendrons ci-dessous, mais cela vaut également, de manière plus générale, pour les dispositions relatives aux compétences à l’égard de la pollution causée par les navires.
La convention sur le droit de la mer est par conséquent un critère de légalité des actes des institutions communautaires.
Dès lors, le point de savoir dans quelle mesure les particuliers peuvent s’en prévaloir résulte uniquement de la disposition considérée ellemême.
Il faut qu’elle soit, du point de vue de son contenu, inconditionnelle et suffisamment précise.
La présente procédure ne porte pas sur les compétences des États membres en matière d’adoption de normes applicables aux navires battant leur pavillon.
Au contraire, la première question concerne les dispositions prises par les articles 4 et 5 de la
41 — Ibidem (point 20), en ce qui concerne un cadre institutionnel particulier pour l’exécution d’un accord.
Les possibilités de règlement des différends prévues par la convention sur le droit de la mer n’empêchent pas la Cour d’utiliser des dispositions de cette convention pour vérifier la légalité d’instruments du droit communautaire dérivé.
En effet, ces dispositions ne confèrent pas à d’autres institutions la compétence exclusive d’interpréter la convention sur le droit de la mer.
Au contraire, la faculté des États parties de convenir librement entre eux de la procédure
KOKOTT — AFFAIRE C-308/06 action suppose que l’État en question puisse infliger des sanctions pour des rejets de ce type en haute mer.
directive 2005/35 pour ce qui est de toutes les pollutions causées par les navires dans les détroits, dans la zone économique exclusive et en haute mer, indépendamment du point de savoir s’ils naviguent sous pavillon communautaire ou non.
La Cour a déjà reconnu que la compétence législative dans ces zones, c’est-à-dire en dehors du territoire des États membres, est déterminée conformément à la convention sur le droit de la mer 42.
Les dispositions pertinentes pour la première question sont les articles 87, 89, 218, paragraphe 1, 55, 58, 211, paragraphe 5, et 42, paragraphe 1, sous b), de la convention sur le droit de la mer.
En vertu de l’article 58, paragraphe 1, de la convention sur le droit de la mer, la liberté de navigation s’applique également à la zone économique exclusive.
La souveraineté de l’État côtier sur cette zone est fonctionnelle et limitée, conformément à l’article 55 de ladite convention, aux compétences que la convention lui confère 44.
Aux termes de l’article 211, paragraphe 5, les États côtiers peuvent adopter pour leur zone économique exclusive, aux fins de la mise en application visée à la section 6, des lois et règlements visant à prévenir, réduire et maîtriser la pollution par les navires.
Ceux-ci doivent être conformes et donner effet aux règles et normes internationales généralement acceptées établies par l’intermédiaire de l’organisation internationale compétente ou d’une conférence diplomatique générale.
En haute mer, l’article 87, paragraphe 1, sous a), garantit la liberté de navigation.
L’article 89 interdit en principe aux États de soumettre une partie quelconque de la haute mer à leur souveraineté.
Toutefois, lorsqu’un navire se trouve volontairement dans un port ou à une installation terminale au large, l’État du port peut ouvrir une enquête en vertu de l’article 218, paragraphe 1.
Lorsque les éléments de preuve le justifient, l’État du port peut intenter une action pour tout rejet effectué au-delà de ses eaux intérieures, de sa mer territoriale ou de sa zone économique exclusive par le navire.
La condition en est que le rejet ait été commis en infraction aux règles et normes internationales applicables établies par l’intermédiaire de l’organisation internationale compétente ou d’une conférence diplomatique générale 43.
42 — Arrêt Aktiebolaget NN, précité (point 59).
Les détroits qui servent à la navigation internationale sont soumis, en raison de cette fonction, aux dispositions particulières de la partie III de la convention sur le droit de la mer.
Selon l’article 42, paragraphe 1, sous b), de cette convention, les États riverains d’un détroit peuvent adopter des lois et règlements relatifs au passage par le détroit portant notamment sur la prévention, la réduction et la maîtrise de la pollution, en donnant effet à la réglementation internationale applicable visant le rejet dans le détroit d’hydrocarbures, de résidus d’hydrocarbures et d’autres substances nocives.
43 — Néanmoins, cette compétence n’est manifestement pas encore ou rarement épuisée dans la pratique des États et le point de savoir si elle peut être admise en tant que droit international coutumier semble contesté.
en va de même en l’espèce. Il faut vérifier si la Communauté est habilitée, en vertu de la convention sur le droit de la mer, à adopter les dispositions contestées de la directive 2005/35.
En conséquence, il ressort clairement de ces dispositions que la Communauté peut, dans l’exercice des compétences transférées par les États membres, prévoir des sanctions en cas de rejets dans les zones maritimes visées en l’espèce, dès lors que les rejets enfreignent des règles internationales généralement acceptées.
Ces dispositions ne sont pas inconditionnelles dans la mesure où elles supposent l’adoption de normes internationales en la matière.
Toutefois, la Commission souligne à juste titre que cette condition est remplie par Marpol 73/78.
Il ressort en particulier du deuxième considérant et de l’article 1er, paragraphe 1, de la directive 2005/35 que les règles internationales généralement acceptées sont les clauses de Marpol 73/78.
Aucune des parties ne soutient que ces clauses ne sont pas suffisamment claires et inconditionnelles.
Toutefois, même si la Cour devait considérer que les droits des particuliers sont une condition impérative de l’application des dispositions susmentionnées en tant qu’éléments du contrôle de légalité, le résultat ne serait pas différent.
En effet, dès l’arrêt Poulsen et Diva Navigation, précité 46, elle s’est référée à la liberté de navigation consacrée aux articles 87, paragraphe 1, sous a), et 58, paragraphe 1, de la convention sur le droit de la mer.
En dehors des eaux territoriales, la Communauté ne peut porter atteinte à ces droits que dans la mesure où la convention sur le droit de la mer lui confère une compétence législative.
Le point de savoir si les dispositions en question sont directement applicables et si, partant, elles créent des droits dans le chef des particuliers n’est pas déterminant pour la réponse à la demande de décision préjudicielle.
Les bases juridiques du traité ne sont en principe pas non plus directement applicables, en ce sens que les particuliers pourraient en tirer des droits ou des conséquences juridiques qui leur seraient favorables.
Or, les particuliers peuvent néanmoins mettre en cause la légalité des dispositions du droit dérivé en contestant leur base juridique 45. Il
(C-453/03, C-11/04, C-12/04 et C-194/04, Rec. p. I-10423, points 52 et suiv.).
47 — À l’évidence, des dispositions peuvent également être justifiées par d’autres normes internationales.
Cependant, seule Marpol 73/78 est pertinente en l’espèce.
KOKOTT — AFFAIRE C-308/06 c) Sur la mise en œuvre de Marpol 73/78
Enfin, les demanderesses au principal en particulier fondent l’examen de la directive 2005/35 au regard de Marpol 73/78 sur le fait que cette directive vise à harmoniser la mise en œuvre de cette convention dans les États membres.
Nous examinons cette hypothèse à ce stade de notre analyse à titre subsidiaire, pour le cas où la Cour n’utiliserait pas la convention sur le droit de la mer en tant que critère de légalité de ladite directive.
En revanche, l’avis de la République italienne, selon lequel, en dépit de ces dispositions, des règles protectrices plus strictes peuvent être adoptées et appliquées en dehors des eaux territoriales, n’emporte pas l’adhésion.
Certes, il est exact que les États doivent protéger le milieu marin, comme cela est indiqué en particulier à l’article 192 de la convention sur le droit de la mer.
Toutefois, en dehors des eaux territoriales, cette mission est concrétisée par les dispositions susmentionnées qui donnent effet aux normes internationales communes développées en vertu de l’article 211, paragraphe 1, de cette convention.
Ce renvoi aux normes communes est justifié par le fait que des mesures unilatérales risqueraient de soumettre la navigation internationale à des charges excessives.
Il en est en particulier ainsi pour la haute mer, où l’on pourrait imaginer qu’une multiplicité de normes protectrices différentes s’appliqueraient parallèlement.
Comme le soulignent les demanderesses au principal, ainsi que les gouvernements danois, grec, chypriote, maltais et suédois, un certain nombre d’éléments indiquent que la directive 2005/35 n’entend pas déroger à Marpol 73/78.
Aux termes de l’article 1er, paragraphe 1, de cette directive, celleci a pour objet d’incorporer dans le droit communautaire les normes internationales relatives à la pollution causée par les navires.
Ces normes résultent, selon le deuxième considérant de ladite directive, de Marpol 73/78, à laquelle la directive 2005/35 se réfère à son article 2, point 1 48, sous la forme d’un renvoi dynamique.
Le troisième considérant de la même directive indique que celleci vise à harmoniser la mise en œuvre de cette convention par les États membres.
En particulier, des sanctions doivent être instaurées en cas d’infractions à ces normes internationales, conformément au quinzième 49
48 — Dans la version allemande, cette disposition est incomplète et difficilement compréhensible, étant donné que la première ligne de la définition fait défaut.
49 — Dans la version allemande de la directive 2005/35, ce considérant porte à tort le numéro 14, car le véritable quatorzième considérant, relatif à la comitologie, fait défaut dans la version allemande.
En dehors des eaux territoriales, Marpol 73/78 devient ainsi, par le jeu du renvoi des dispositions susmentionnées de la convention sur le droit de la mer conclue par la Communauté, le critère de légalité de la directive 2005/35.
À cet égard, il y a lieu de tenir compte du fait que, dans ces zones, seules sont licites en vertu de la convention sur le droit de la mer les dispositions qui sont conformes à Marpol 73/78, c’est-à-dire qui concrétisent les normes protectrices qui y sont fixées.
En revanche, les règles qui vont au-delà de Marpol 73/78 sont illicites dans ces zones maritimes.
En revanche, dans le cadre de la mise en œuvre de Marpol 73/78 par la directive 2005/35, il n’y a pas d’engagement assumé par la Communauté.
Certes, la Cour a tout au moins laissé entendre qu’il y avait lieu de contrôler la directive 98/44 au regard de la convention sur la délivrance de brevets européens 53, bien que seuls les États membres, et non la Communauté, y fussent parties 54.
À l’appui de ce contrôle, elle a indiqué qu’il avait été soutenu que la directive 98/44 crée pour les États membres des obligations dont l’exécution viole leurs obligations de droit international, alors que ladite directive est supposée, selon ses propres termes, ne pas affecter ces obligations 55.
La thèse selon laquelle la Communauté est liée du fait de la mise en œuvre d’engagements internationaux est également corroborée par une jurisprudence développée en ce qui concerne le GATT.
Certes, compte tenu de leur nature et de leur économie, le GATT et les accords OMC ne figurent pas en principe parmi les normes au regard desquelles la Cour contrôle la légalité des actes des institutions communautaires 50.
Toutefois, dans l’hypothèse où la Communauté a entendu donner exécution à une obligation particulière assumée dans ce cadre ou dans l’occurrence où l’acte communautaire renvoie expressément à des dispositions précises de ces accords, il appartient à la Cour de contrôler la légalité de l’acte communautaire en cause au regard de ces accords 51.
Cette jurisprudence repose toutefois sur la prémisse selon laquelle le GATT et les accords OMC font partie du droit communautaire et lient donc en principe la
Il ne semble toutefois pas y avoir de base juridique pour contrôler le droit dérivé au regard des obligations de droit international des États membres que la Communauté n’a pas assumées.
Cela serait d’ailleurs contraire à la constatation opérée dans ledit arrêt Pays-Bas/Parlement et Conseil, selon laquelle la Communauté n’est pas liée par les obligations internationales des États membres 56.
52 — Arrêt International Fruit Company e.a., précité (points 10 et suiv.).
Le caractère contraignant résulte aujourd’hui de l’article 300, paragraphe 7, CE, la Communauté ayant conclu les accords OMC.
53 — Arrêt Pays-Bas/Parlement et Conseil, précité (points 61 et suiv.).
54 — Ibidem (points 51 et suiv.).
55 — Ibidem (points 55 et suiv.).
Voir article 1er, paragraphe 2, de la directive 98/44.
56 — Points 51 et suiv.
Des obligations supplémentaires de la Communauté ne sauraient toutefois découler des conventions des États membres qu’elle n’a pas reprises.
C’est pourquoi l’objectif de mise en œuvre de la directive 2005/35 ne justifie pas non plus l’utilisation de Marpol 73/78 en tant que critère de la légalité de cette directive.
La Communauté peut par conséquent imposer en principe aux États membres des mesures qui sont contraires à leurs obligations de droit international.
Cela est déjà démontré par l’article 307 CE, qui règle les conflits entre les anciennes conventions internationales et le droit communautaire.
Même si les obligations des États membres découlant de conventions anciennes ne sont pas affectées dans un premier temps par des conflits avec le droit communautaire, les États membres doivent cependant prendre toutes les mesures appropriées pour mettre fin à ces conflits.
Cela peut même comporter la dénonciation de conventions internationales 57.
Les États membres ne peuvent en principe pas invoquer à l’encontre du droit communautaire les conventions conclues après l’adhésion 58.
Sur la compatibilité des dispositions combinées des articles 4 et 5, paragraphe 2, de la directive 2005/35 avec les dispositions combinées de la convention sur le droit de la mer et de Marpol 73/78
La première question concerne la compatibilité de l’article 5, paragraphe 2, de la directive 2005/35 avec Marpol 73/78.
Toutefois, un conflit entre le droit communautaire et les engagements internationaux des États membres crée toujours des problèmes et est susceptible de porter atteinte à l’effet utile des dispositions concernées du droit communautaire et/ou du droit international.
Il est par conséquent rationnel et requis par l’obligation de loyauté communautaire de s’efforcer d’éviter les conflits, en particulier lors de l’interprétation des dispositions en question.
Il en est a fortiori ainsi lorsque la mesure communautaire visée a pour but, comme en l’espèce, d’harmoniser la mise en œuvre d’engagements internationaux des États membres.
57 — Arrêt du 4 juillet 2000, Commission/Portugal (C-84/98, Rec. p. I-5215, point 58).
58 — Arrêt du 5 novembre 2002, Commission/Royaume-Uni (C-466/98, Rec. p. I-9427, points 26 et suiv.).
Il en est en tout cas ainsi lorsque les compétences en question de la Communauté existaient déjà lors de la conclusion de la convention.
La directive 2005/35 fixe tout d’abord, à l’article 4, des critères de responsabilité généraux, applicables à tous, et prévoit notamment une responsabilité en cas de négligence grave.
Elle limite cependant cette responsabilité à l’article 5, paragraphe 2, en ce qui concerne le propriétaire du navire, le capitaine ou l’équipage agissant sous l’autorité du capitaine, en se référant expressément aux dispositions pertinentes de Marpol 73/78.
Cette limitation s’applique à certaines zones maritimes, à savoir les détroits, la zone économique exclusive et la haute mer.
C’est uniquement sur ces zones que porte la première question, et non sur les eaux territoriales qui sont à rattacher au territoire de l’État côtier et que nous examinerons dans le
a) Sur la responsabilité de personnes autres que le capitaine et le propriétaire cadre des deuxième et troisième questions.
En réalité, cette question s’étend cependant également à la validité dudit article 4, car la suppression du seul article 5, paragraphe 2, de cette directive ne garantirait pas l’effet utile des règles considérées de Marpol 73/78, mais le réduirait encore davantage.
Si l’interprétation se fonde sur le seul libellé, la directive 2005/35 sort du cadre de Marpol 73/78 lorsqu’elle considère que, en cas d’avarie, le comportement de personnes autres que le capitaine ou le propriétaire suffit à déclencher l’interdiction des rejets.
Il a été soutenu par certaines parties au principal qu’il était incompatible avec les engagements internationaux de la Communauté de prévoir une responsabilité de ces autres personnes en cas de rejet.
La règle 9 de l’annexe I de Marpol 73/78 et la règle 5 de l’annexe II de cette convention interdisent les rejets.
Toutefois, ces interdictions ne s’appliquent pas si l’on se trouve dans le cadre des exceptions prévues par les règles 11 (annexe I) ou 6 (annexe II).
Aux termes du point b), ii), de ces règles, les interdictions ne s’appliquent pas aux rejets provenant d’une avarie survenue au navire ou à son équipement, sauf si le propriétaire ou le capitaine ont agi soit avec l’intention de provoquer un dommage, soit témérairement et avec conscience qu’un dommage en résulterait probablement.
Certes, on pourrait estimer, comme le fait le Parlement, que Marpol 73/78 est muette au sujet des autres personnes.
Toutefois, cela servirait uniquement à éviter le conflit avec Marpol 73/78.
La Communauté resterait liée par les dispositions de la convention sur le droit de la mer qui autorisent uniquement, pour toutes les personnes et dans les zones maritimes en cause au principal, des règles qui concrétisent les normes protectrices de Marpol 73/78.
En conséquence, la Communauté ne serait pas libre de régler à sa guise d’autres cas dans ces zones, mais elle en serait empêchée.
Si l’on s’en tenait strictement au libellé de Marpol 73/78, on aboutirait cependant à des résultats absurdes, comme le soulignent à juste titre le Royaume de Danemark, la République française, le Conseil et la Commission en particulier.
Même des rejets dus à des avaries causées intentionnellement au navire ou à son équipement seraient
Si l’on compare uniquement le libellé de ces dispositions avec la directive 2005/35, on relève deux différences essentielles.
En premier lieu, dans le cadre de Marpol 73/78, le comportement de personnes autres que le propriétaire ou le capitaine semble dépourvu de toute pertinence en cas de rejet lié à une avarie.
Manifestement, le rejet n’est interdit que si l’une de ces deux personnes a agi intentionnellement ou témérairement et avec conscience qu’un dommage en résulterait probablement.
En revanche, en vertu de l’article 4 de la même directive, n’importe qui peut en principe être responsable d’un rejet.
En second lieu, les conditions de la responsabilité personnelle en vertu dudit article 4, à savoir l’intention, la témérité ou la négligence grave, ne coïncident pas, de par leur libellé, avec les conditions de Marpol 73/78.
KOKOTT — AFFAIRE C-308/06 autorisés dès lors que ni le capitaine ni le propriétaire n’ont agi intentionnellement ou témérairement.
En outre, les dispositions pertinentes de la convention sur le droit de la mer visent à permettre une protection efficace du milieu marin.
Celleci doit être réalisée grâce à des normes internationales communes, afin de définir de manière prévisible les exigences qui seront imposées à la navigation maritime.
Il n’est pas nécessaire pour cela que la responsabilité soit limitée au capitaine et au propriétaire.
Il convient par conséquent de ne pas interpréter Marpol 73/78 au regard de son seul libellé, mais de prendre également en considération ses objectifs et sa fonction dans le cadre de la convention sur le droit de la mer.
L’objectif principal de Marpol 73/78 est, en vertu de son quatrième considérant, de mettre fin à la pollution intentionnelle et de réduire au maximum les rejets accidentels.
L’exclusion de toute responsabilité d’autres personnes aboutirait d’ailleurs à un résultat totalement différent de l’article III, paragraphe 4, deuxième alinéa, de la convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures 59, dans sa rédaction résultant du protocole de 1992 60.
À la différence de Marpol 73/78, cette disposition prévoit expressément que seul le propriétaire est en principe civilement responsable, et non d’autres personnes telles que les membres de l’équipage, l’affréteur ou des personnes s’acquittant de services pour le navire.
Ces personnes sont néanmoins responsables lorsqu’elles ont agi intentionnellement ou témérairement et avec conscience qu’un dommage en résulterait probablement.
Les exceptions prévues à la règle 11, sous b), ii), de l’annexe I de Marpol 73/78 et à la règle 6, sous b), ii), de l’annexe II de cette convention visent avant tout à définir le degré de diligence qui doit être observé pour éviter des pollutions liées à des avaries.
Si chaque État définissait sa propre condition quant au degré de la faute et si ces normes s’appliquaient de surcroît cumulativement en haute mer, il serait difficile pour les acteurs de la navigation maritime d’évaluer leur responsabilité.
Cela montre deux choses.
D’une part, la responsabilité de certaines personnes pour des pollutions par les hydrocarbures n’est exclue que si cela a été expressément prévu
59 — Version allemande publiée au BGBl. 1975, II, p. 305.
60 — Le protocole est publié au JO 2004, L 78, p. 32.
En revanche, on ne distingue pas d’objectif de Marpol 73/78 qui imposerait ou expliquerait tout simplement pourquoi seuls le capitaine et le propriétaire doivent éviter les rejets accidentels.
Certes, ces deux personnes assument la responsabilité de l’ensemble du navire. On ne saurait cependant exclure de manière générale que d’autres personnes assument également une responsabilité et causent des dommages qui peuvent entraîner un rejet.
et, d’autre part, la responsabilité en cas de comportement intentionnel ou téméraire avec conscience qu’un dommage en résulterait probablement n’est pas limitée au propriétaire et au capitaine.
que des personnes autres que le propriétaire, le capitaine ou l’équipage agissant sous l’autorité du capitaine ne sont pas soumises au critère consistant à savoir si elles ont agi soit avec l’intention de provoquer un dommage, soit témérairement et avec conscience qu’un dommage en résulterait probablement, lequel a provoqué un rejet.
En vertu de l’article 4 de ladite directive, leur responsabilité est appréciée au regard de la question de savoir si elles ont causé un rejet intentionnellement, témérairement ou à la suite d’une négligence grave.
De l’avis des demanderesses au principal et de certains États membres, ce critère de responsabilité est plus strict que celui de Marpol 73/78.
Il y a par conséquent lieu de lire la règle 11, sous b), ii), de l’annexe I de Marpol 73/78 et la règle 6, sous b), ii), de l’annexe II de cette convention en ce sens que le capitaine et le propriétaire n’y sont mentionnés qu’à titre d’exemple.
Si, à titre exceptionnel, d’autres personnes sont également responsables des rejets causés par les avaries, elles sont soumises aux mêmes conditions que le capitaine et le propriétaire.
En conséquence, la directive 2005/35 n’enfreint ni Marpol 73/78 ni la convention sur le droit de la mer lorsqu’elle impute la responsabilité de rejets liés à des avaries à des personnes autres que le capitaine et le propriétaire.
b) Sur les conditions de la responsabilité personnelle
Cela vaut en particulier pour les personnes autres que le capitaine et le propriétaire.
Ces derniers doivent tout particulièrement veiller à éviter les avaries au navire qui pourraient provoquer des rejets de substances polluantes.
S’ils ne sont responsables qu’en cas de comportement intentionnel ou téméraire avec conscience de la probabilité du dommage, d’autres personnes ne sauraient être soumises à des conditions de responsabilité plus rigoureuses.
Il est vrai que l’article 5, paragraphe 2, de la directive 2005/35 semble avoir pour effet
61 — Voir points 60 et suiv. des présentes conclusions.
KOKOTT — AFFAIRE C-308/06 responsabilité de Marpol 73/78 en matière de comportement non intentionnel.
i) Sur la notion de témérité visée à l’article 4 de la directive 2005/35
Cette lecture de ladite disposition est également conforme à l’obligation d’interpréter les textes de droit communautaire dérivé, dans la mesure du possible, en conformité avec les accords internationaux conclus par la Communauté 64.
Si la directive 2005/35 utilise d’autres notions dans d’autres versions linguistiques, celles-ci doivent également être interprétées de cette façon.
La responsabilité du fait d’un comportement téméraire, prévue à l’article 4 de la directive 2005/35, pourrait déjà être plus rigoureuse que Marpol 73/78, étant donné que la conscience de la probabilité du dommage n’est pas mentionnée audit article 4.
À cela s’ajoute que les versions linguistiques de la directive 2005/35 ne coïncident pas en ce qui concerne cette notion.
En particulier, les versions grecque, maltaise et portugaise, tout au moins, parlent manifestement de négligence simple 62, c’est-à-dire d’une faute plus légère que la négligence grave.
De plus, les termes utilisés pour exprimer la témérité ne sont pas toujours définis de manière précise dans les différents ordres juridiques.
Malgré les différences entre les versions linguistiques, l’article 4 de la directive 2005/35 doit cependant être interprété de façon uniforme dans tous les États membres en fonction de l’économie générale et de la finalité de la réglementation 63.
Dans le cadre de Marpol 73/78, la responsabilité du fait de rejets qui n’ont pas été provoqués intentionnellement se caractérise par deux critères, à savoir, d’une part, la conscience de la probabilité du dommage et, d’autre part, la témérité.
La condition de la conscience indique clairement que l’auteur de l’infraction — comme cela est généralement le cas dans le cadre de l’application du critère de responsabilité de la témérité («recklessly») dans l’espace juridique angloaméricain — doit avoir été conscient des risques engendrés par son comportement.
Le fait qu’il aurait dû connaître ces risques n’est pas suffisant 65.
En conséquence, il y a lieu d’interpréter la notion de témérité visée à l’article 4 de la
Étant donné que l’article 4 de la directive 2005/35 reprend tout au moins dans les versions linguistiques espagnole, anglaise et française, c’est-à-dire dans les trois langues communautaires dans lesquelles Marpol 73/78 fait foi, la terminologie de Marpol 73/78, il y a lieu de supposer que la notion de témérité vise à incorporer le critère de
65 — Cela n’interdit toutefois pas de déduire la conscience de l’auteur de circonstances objectives qui permettent de conclure qu’il était conscient du risque.
rience professionnelle et de la diligence de l’opérateur 68.
directive 2005/35 en ce sens qu’un comportement téméraire suppose la conscience qu’un dommage se produirait probablement.
Interprétée ainsi, elle n’est pas contraire à Marpol 73/78 ou à la convention sur le droit de la mer.
ii) Sur la notion de négligence grave visée à l’article 4 de la directive 2005/35
L’expérience professionnelle de l’opérateur est un critère subjectif, tandis que la diligence décrit le critère que tous les opérateurs doivent respecter 69.
La négligence grave vise par conséquent un manquement particulièrement sérieux aux obligations de diligence.
En revanche, la conscience qu’un dommage se produirait probablement n’est pas absolument nécessaire dans le cadre de la négligence grave.
Interprété ainsi, ce critère de responsabilité serait plus rigoureux que celui prévu par Marpol 73/78.
Une contrariété avec Marpol 73/78 pourrait cependant résulter du fait que l’article 4 de la directive 2005/35 prévoit une responsabilité en cas de négligence grave.
Il est à supposer que cette interprétation dans le sens d’un critère rigoureux est conforme aux objectifs du législateur lors de l’adoption de la directive 2005/35.
Étant donné qu’il a ajouté la négligence grave aux deux critères de responsabilité mentionnés dans Marpol 73/78, il a voulu étendre le fondement de la responsabilité 70.
Le durcissement est également confirmé par les causes d’exonération de responsabilité de l’article 5, paragraphe 2, de
La notion de négligence grave est susceptible de revêtir des significations sensiblement différentes dans les systèmes juridiques des divers États membres 66.
Nous n’avons pas connaissance d’une définition de cette notion par le droit communautaire.
Néanmoins, la Cour a dégagé des critères relatifs à l’application de la notion de «négligence manifeste» au sens de l’article 239, paragraphe 1, deuxième tiret, du code des douanes 67.
Il s’agit de la complexité des dispositions dont l’inexécution a fait naître une dette douanière ainsi que de l’expé-
68 — Arrêt du 11 novembre 1999, Söhl & Söhlke (C-48/98, Rec. p. I-7877, point 56). 69 — Voir l’application qui en a été faite dans l’arrêt du 13 mars 2003, Pays-Bas/Commission (C-156/00, Rec. p. I-2527, point 99).
66 — Conclusions de l’avocat général Léger dans l’affaire Traghetti del Mediterraneo (arrêt du 13 juin 2006, C-173/03, Rec. p. I-5177, point 100).
67 — Règlement (CEE) no2913/92 du Conseil, du 12 octobre 1992, établissant le code des douanes communautaire (JO
70 — Pour les eaux territoriales, cela ressort de l’exposé des motifs de la position commune (CE) no 3/2005 arrêtée par le Conseil, le 7 octobre 2004, en vue de l’adoption de la directive 2004/…/CE du Parlement européen et du Conseil relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions (JO 2005, C 25 E, p. 29).
KOKOTT — AFFAIRE C-308/06 la directive 2005/35, qui renvoient à Marpol 73/78.
Cette exonération n’a d’effet pratique que si les catégories de personnes visées sont en principe soumises à des conditions de responsabilité différentes et plus rigoureuses que celles fixées par Marpol 73/78.
Cela étant, les textes de droit communautaire dérivé doivent être interprétés, dans la mesure du possible, en conformité avec les accords internationaux conclus par la Communauté.
En effet, en vertu de l’article 300, paragraphe 7, CE, ces accords lient les institutions de la Communauté.
Ils ne sauraient être enfreints par le droit dérivé, par rapport auquel ils ont la primauté 71.
Par conséquent, l’interprétation conforme au droit international doit l’emporter sur les autres méthodes d’interprétation.
Cette obligation n’est limitée que par les règles et les principes qui sont supérieurs aux obligations de droit international de la Communauté.
Il s’agit notamment des principes généraux du droit et, en particulier, du principe de sécurité juridique.
Une interprétation contra legem est par conséquent exclue 72.
Certes, cette interprétation n’épuiserait pas le sens du libellé de la directive 2005/35, car la conscience de la probabilité d’un dommage n’est pas requise normalement pour que la négligence grave soit constituée.
Toutefois, elle resterait en tout cas dans le cadre du libellé.
En outre, la portée de la négligence grave pourrait être déterminée de manière beaucoup plus précise, étant donné que les circonstances extérieures à la personne de l’auteur du dommage revêtiraient une importance nettement moins grande que la circonstance subjective de la connaissance.
71 — Arrêts précités Commission/Allemagne (point 52) et Bellio F.lli (point 33).
73 — En ce qui concerne une interprétation restrictive conforme aux droits fondamentaux, voir arrêt du 27 juin 2006, Parlement/Conseil (C-540/03, Rec. p. I-5769, points 97 et suiv.).
72 — Voir arrêts du 16 juin 2005, Pupino (C-105/03, Rec. p. I-5285, points 44 et 47), en ce qui concerne l’interprétation conforme à une décision-cadre, ainsi que du 4 juillet 2006, Adeneler e.a.
(C-212/04, Rec. p. I-6057, point 110), en ce qui concerne l’interprétation conforme à une directive.
la directive 2005/35 ne s’appliquent qu’aux zones mentionnées à l’article 3, paragraphe 1, sous c) à e), de celleci, à savoir les détroits, la zone économique exclusive et la haute mer, et non aux eaux territoriales qui sont mentionnées audit paragraphe 1, sous b).
Si l’on retient cette interprétation, qui s’impose eu égard aux engagements internationaux de la Communauté, les dispositions combinées des articles 4 et 5, paragraphe 2, de la directive 2005/35 ne sortent pas du cadre tracé par Marpol 73/78 et ne sont par conséquent pas contraires à la convention sur le droit de la mer si on les applique aux actes commis dans les détroits, dans la zone économique exclusive et en haute mer.
Par conséquent, l’examen de la première question préjudicielle n’a révélé aucun élément de nature à mettre en cause la validité de dispositions de la directive 2005/35.
Ces questions seraient réglées si la notion de négligence grave avait, pour les actes commis dans les eaux territoriales, le même contenu que pour les actes commis dans les détroits, dans la zone économique exclusive et en haute mer.
En effet, dans ce cas, un rejet résultant d’une négligence grave supposerait, conformément aux considérations qui précèdent, un comportement téméraire assorti de la conscience de la vraisemblance d’un dommage.
Cette interprétation garantirait l’interprétation uniforme de la notion de négligence grave dans le cadre de la directive 2005/35 et exclurait en même temps tout conflit avec Marpol 73/78.
C — Sur les deuxième et troisième questions, relatives à la responsabilité dans les eaux territoriales
Les deuxième et troisième questions portent sur le critère de responsabilité constitué par la négligence grave dans les eaux territoriales et il y a par conséquent lieu de les traiter ensemble.
L’interprétation restrictive de la notion de négligence grave en dehors des eaux territoriales découle toutefois du seul souci d’empêcher la violation par la Communauté de ses engagements internationaux.
Le libellé, l’économie et des indices tirés du processus législatif incitent en revanche à définir plus largement la négligence grave 75, à savoir comme un manquement sérieux aux obligations de diligence, sans que la conscience de la probabilité d’un dommage soit nécessaire.
Elles résultent du fait qu’en vertu des articles 4 et 5 de la directive 2005/35, toutes les personnes, c’est-à-dire aussi le propriétaire, le capitaine et l’équipage, sont soumises dans les eaux territoriales au critère de responsabilité de la négligence grave.
En effet, les exceptions de l’article 5, paragraphe 2, de
75 — Voir points 103 et suiv. des présentes conclusions.
En conséquence, la transposition de cette interprétation restrictive de la notion de négligence grave aux eaux territoriales ne peut être justifiée que si elle s’impose en raison des engagements internationaux de la Communauté.
Cet argument méconnaît cependant le fait que des dispositions relatives à la protection de l’environnement sont également licites dans le cadre du passage inoffensif.
En effet, comme le soulignent par exemple le Royaume de Danemark et la République d’Estonie, l’article 21, paragraphe 1, sous f), de la convention sur le droit de la mer indique clairement que l’État côtier peut adopter, en conformité avec les dispositions de cette convention et les autres règles du droit international, des lois et règlements relatifs au passage inoffensif dans sa mer territoriale, qui peuvent porter sur la préservation de l’environnement de l’État côtier et la prévention, la réduction et la maîtrise de sa pollution.
Aux termes de l’article 21, paragraphe 4, de la même convention, les navires étrangers se conforment à ces lois et règlements pendant le passage inoffensif.
Ici non plus, l’application de normes internationales généralement acceptées n’est en principe pas prévue.
Elle vise uniquement, aux termes du paragraphe 2 dudit article 21, la conception, la construction ou l’armement des navires étrangers.
L’article 2 de la convention sur le droit de la mer établit que la souveraineté des États côtiers s’étend à la mer territoriale (paragraphe 1) et qu’elle doit être exercée dans les conditions prévues par les dispositions de cette convention et les autres règles du droit international (paragraphe 3).
Aux termes de l’article 211, paragraphe 4, de la même convention, les États côtiers peuvent, dans l’exercice de leur souveraineté sur leur mer territoriale, adopter des lois et règlements pour prévenir, réduire et maîtriser la pollution du milieu marin par les navires étrangers.
Il est précisé que cela s’applique également aux navires exerçant le droit de passage inoffensif.
Ces lois et règlements, conformément à la partie II, section 3, de ladite convention, ne doivent pas entraver le passage inoffensif des navires étrangers.
Il n’y a aucun renvoi aux normes internationales généralement acceptées, contrairement à ce que prévoient les dispositions applicables aux eaux extérieures à la mer territoriale.
Les demanderesses au principal ainsi que la République hellénique, la République de Chypre et la République de Malte considèrent que la responsabilité du fait de la négligence grave porte atteinte au droit de passage inoffensif.
Ils invoquent en particulier l’article 19, paragraphe 2, sous h), de la convention sur le droit de la mer.
En vertu de cette disposition, un passage n’est plus inoffensif lorsque le navire cause une pollution délibérée et grave, en violation de ladite
Peu importe à cet égard de savoir quelles sont les limites de cette compétence législative des États côtiers.
Il est possible qu’elle n’englobe pas des dispositions protectrices de l’environnement qui empêchent totalement le passage.
La souveraineté de l’État côtier pourrait également ne pas s’étendre à l’application de sanctions à des navires en mer.
L’article 4 de la directive 2005/35 ne va toutefois pas aussi loin et, en particulier, il n’interdit pas le passage et n’impose pas certaines mesures d’exécution
Cette conclusion résulte déjà du fait que les eaux territoriales relèvent du territoire national de l’État côtier et que celuici n’a en principe pas besoin que la convention sur le droit de la mer lui attribue une compétence législative sur ce territoire.
Au contraire, les États membres doivent uniquement interdire certains comportements qui ne sont pas nécessaires pour le passage.
À cet égard, le critère de diligence relativement modéré de Marpol 73/78 n’est que faiblement durci.
Cela doit être possible au titre des règles visant à prévenir et à réduire la pollution conformément à l’article 21, paragraphe 1, sous f), de la convention sur le droit de la mer.
Les demanderesses au principal ainsi que la République hellénique, la République de Chypre et la République de Malte soutiennent en outre que Marpol 73/78 empêche également les États parties à cette convention d’adopter des dispositions plus sévères dans les eaux territoriales.
Selon elles, Marpol 73/78 est un compromis exhaustif en matière de lutte contre la pollution due à des rejets de navires.
Ces parties estiment donc manifestement que Marpol 73/78 autorise les rejets non interdits par la convention.
Contrairement à ce que soutient la République de Chypre, le renvoi aux autres règles du droit international, opéré par les articles 2, paragraphe 3, et 21, paragraphe 1, sous f), de la convention sur le droit de la mer, n’a pas pour effet que la Communauté est liée par Marpol 73/78 dans les eaux territoriales.
Étant donné que la Communauté n’est pas partie à cette dernière convention et que la convention sur le droit de la mer ne renvoie pas à Marpol 73/78 en ce qui concerne les eaux territoriales, Marpol 73/78 ne comporte pas d’autres règles du droit international pour la Communauté 76.
C’est donc à juste titre que le Royaume de Danemark, la République d’Estonie, le Royaume d’Espagne, la République française, le Royaume de Suède et le Royaume-Uni ainsi que le Parlement, le Conseil et la Commission soutiennent que la convention sur le droit de la mer ne restreint pas la compétence législative en matière de protection de l’environnement dans les eaux territoriales à la mise en œuvre des normes internationales acceptées, et en particulier à la mise en œuvre de Marpol ment ne saurait remettre en question la validité de la directive 2005/35, ne serait-ce que parce que, selon cette thèse, Marpol 73/78 ne lie pas la Communauté en l’absence d’un renvoi figurant dans la convention sur le droit de la mer.
Ce n’est donc qu’à titre subsidiaire, pour le cas où la Cour aboutirait à un autre résultat, en s’appuyant par exemple sur l’arrêt Pays-Bas/Parlement et Conseil, précité, que nous examinerons si Marpol 73/78 requiert également, pour les eaux territoriales, l’interprétation restrictive appli-
76 — Voir points 37 et suiv. des présentes conclusions.
77 — Voir points 71 et suiv. des présentes conclusions.
KOKOTT — AFFAIRE C-308/06 quée aux actes commis en dehors des eaux territoriales.
qu’une, à savoir l’interdiction des rejets d’hydrocarbures figurant à la règle 9 de l’annexe I de cette convention, qui pourrait peut-être être interprétée comme l’autorisation expresse de certains rejets.
En effet, il y est indiqué que tous les rejets sont interdits, «sauf lorsque toutes les conditions suivantes se trouvent réunies».
Ces conditions concernent le rejet de faibles quantités d’hydrocarbures pendant l’exploitation du navire.
Ceux-ci ne sont pas non plus interdits par la directive 2005/35, l’article 5, paragraphe 1, de celleci reprenant intégralement cette exception.
Il n’y a donc pas lieu de statuer en l’espèce sur le point de savoir si Marpol 73/78 autorise effectivement ces rejets.
Le texte de Marpol 73/78 ne fait pas apparaître que cette convention entend également réglementer de manière exhaustive les rejets interdits à partir de navires à l’intérieur des eaux territoriales.
Marpol 73/78 exige que certains rejets soient interdits, instruits et poursuivis.
Les dispositions pertinentes figurent aux articles 1er, 4 et 6 de cette convention, ainsi qu’aux règles 9 de l’annexe I et 5 de l’annexe II de celle-ci.
Comme cela a été exposé dans la décision de renvoi ainsi que par les demanderesses au principal, la République de Chypre, et la République de Malte, les annexes I et II de Marpol 73/78 lient dans leur intégralité les parties à la convention en vertu de l’article 14, paragraphe 1, de la même convention.
Le critère de responsabilité de la règle 11, sous b), ii), de l’annexe I de Marpol 73/78 a en revanche une tout autre fonction, du point de vue de la technique législative, que l’exception figurant à la règle 9 de la même annexe.
En effet, lorsque le propriétaire ou le capitaine n’ont pas agi soit avec l’intention de provoquer un dommage, soit témérairement et avec conscience qu’un dommage en résulterait probablement, ladite règle 9 n’est pas applicable.
Il en est de même en ce qui concerne la combinaison entre la règle 5 de l’annexe II de Marpol 73/78 et la règle 6, sous b), ii), de la même annexe.
Par conséquent, Marpol 73/78 ne comporte aucune disposition applicable aux rejets liés à des avaries dans ces conditions.
L’absence de règle ne peut normalement pas être interprétée comme valant autorisation.
Ces dispositions définissent des normes minimales, contraignantes pour les États parties à Marpol 73/78, en matière de dispositions protectrices à l’égard des rejets de substances nocives par les navires en mer.
Comme nous l’avons déjà démontré, ces normes minimales deviennent, du fait de la combinaison avec les dispositions de la convention sur le droit de la mer, les seules normes protectrices licites dans la zone économique exclusive, dans les détroits et en haute mer.
Parmi les dispositions susmentionnées de Marpol 73/78, il n’en existe cependant
Si l’on ne peut donc pas y voir d’autorisation, le texte de Marpol 73/78 comporte en revanche des éléments indiquant que
rigoureuses ne sont possibles que lorsque Marpol 73/78 les prévoit expressément.
Même si les États parties n’ont pu se mettre d’accord sur une telle règle plus stricte, comme le soutiennent les demanderesses au principal et la République hellénique, il n’en résulte pas pour autant, et il s’en faut de beaucoup, qu’ils ont adopté, en concluant Marpol 73/78, des normes protectrices exhaustives pour toutes les zones de la mer.
des règles plus strictes seraient licites dans certaines circonstances.
L’article 9, paragraphe 2, de Marpol 73/78, en particulier, constate expressément que cette convention ne saurait porter atteinte à la juridiction des États côtiers, telle qu’elle a été définie dans le cadre de la convention sur le droit de la mer.
Or, comme nous l’avons déjà exposé, la convention sur le droit de la mer autorise des dispositions protectrices plus sévères dans les eaux territoriales.
De surcroît, le deuxième considérant de Marpol 73/78 reconnaît que les déversements, notamment ceux par négligence ou accidentels, constituent une source grave de pollution.
Il serait par conséquent surprenant que Marpol 73/78 exonère ces formes de rejets en toutes circonstances.
Certes, une proposition du Canada visant à inscrire dans Marpol 73/78 une habilitation à l’adoption de dispositions plus rigoureuses a été rejetée à l’époque, aux dires des demanderesses au principal. Cependant, la Commission souligne à juste titre que les travaux préparatoires de Marpol 73/78 produits par les demanderesses au principal elles-mêmes incitent plutôt à penser que la question de normes protectrices plus rigoureuses devait, de l’avis de nombreux participants aux négociations, être réglée par la convention sur le droit de la mer 78.
La portée universelle au sens du cinquième considérant de Marpol 73/78, qui a été soulignée par les demanderesses au principal, ne fait pas obstacle à cela.
Elle ne concerne que les substances visées, à savoir qu’il s’agit de compléter les règles relatives aux pollutions par les hydrocarbures par des règles relatives au rejet de substances chimiques.
En revanche, on ne saurait déduire de ce considérant que le critère de responsabilité doit être appliqué de manière exhaustive et universelle.
Dans la mesure où les discussions ont porté sur des normes plus strictes, ce qui importait aux États au cours des négociations, c’était de veiller à ce que les exigences devant être satisfaites par les navires en vertu de Marpol 73/78 ne puissent pas être renforcées unilatéralement.
Cela est garanti aujourd’hui
Il serait par conséquent excessif de prétendre, comme le fait la République hellénique, que des dispositions protectrices plus
Force est de constater, en résumé, que l’examen des deuxième et troisième questions préjudicielles n’a révélé aucun élément de nature à mettre en cause la validité de dispositions de la directive 2005/35.
pour les eaux territoriales par un renvoi de l’article 21, paragraphe 2, de la convention sur le droit de la mer aux normes internationales concernant les navires, c’est-à-dire en particulier Marpol 73/78 79.
En revanche, un tel renvoi fait précisément défaut en ce qui concerne le critère de responsabilité.
D — Sur la quatrième question, relative au principe de sécurité juridique
En conséquence, les travaux préparatoires de Marpol 73/78 démentent également le fait que Marpol 73/78 adopte des dispositions exhaustives.
Il y a lieu de considérer au contraire que les compétences des États côtiers découlent de la convention sur le droit de la mer qui ne confère pas de caractère impératif à Marpol 73/78 en ce qui concerne les eaux territoriales.
Par sa quatrième question, la juridiction de renvoi souhaite être éclairée sur le point de savoir si l’utilisation de l’expression «négligence grave» à l’article 4 de la directive 2005/35 méconnaît le principe de sécurité juridique.
À cet égard, elle songe en particulier au risque que les États membres ne transposent pas et n’appliquent pas cette notion de manière uniforme.
À son avis, des éclaircissements supplémentaires sont nécessaires pour orienter la pratique des États membres.
Dès lors, ni la convention sur le droit de la mer ni Marpol 73/78 n’appellent, pour ce qui est des eaux territoriales, une interprétation restrictive de la notion de négligence grave conformément au critère de responsabilité de la règle 11, sous b), ii), de l’annexe I de Marpol 73/78 et de la règle 6, sous b), ii), de l’annexe II de la même convention.
79 — Il a par ailleurs été question d’exigences renforcées en ce qui concerne les navires et leur équipage, mais non d’un critère de responsabilité plus strict, dans un mémoire commun déposé par plusieurs États membres dans le cadre d’une procédure devant la Supreme Court (États-Unis), qui est cité par les demanderesses au principal (annexe 16 des observations desdites demanderesses).
Aucune des parties ne semble contester la notion de négligence grave lorsqu’elle est entendue, conformément à Marpol 73/78, comme visant la témérité avec conscience qu’un dommage en résulterait probablement, comme cela a été préconisé ci-dessus pour la haute mer, les détroits et la zone économique exclusive.
La juridiction de renvoi ne devrait pas non plus avoir d’objections à cet égard, car la signification de la négligence grave est nettement précisée par cette interprétation.
qui a notamment été consacré à l’article 7, paragraphe 1, de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée à Rome le 4 novembre 1950 81.
Ce principe implique que la loi définisse clairement les infractions et les peines qui les répriment.
Cette condition se trouve remplie lorsque le justiciable peut savoir, à partir du libellé de la disposition pertinente et au besoin à l’aide de l’interprétation qui en est donnée par les tribunaux, quels actes et omissions engagent sa responsabilité pénale 82.
Cette position est intéressante, car la terminologie de Marpol 73/78 ne garantit pas non plus une application uniforme au sein de la Communauté.
En effet, une étude réalisée par le service de recherche et de documentation de la Cour de justice démontre que la notion de témérité n’est pas connue dans tous les ordres juridiques de la Communauté.
La transposition allemande de Marpol 73/78 utilise la condition de la négligence simple, bien que le critère de la témérité soit connu en droit pénal allemand.
En comparaison avec ces disparités, la directive 2005/35 contribue, conformément à son troisième considérant, à l’application uniforme de Marpol 73/78 dans la Communauté.
Il n’est toutefois pas nécessaire que la directive 2005/35 satisfasse à ces critères, car elle ne peut pas, en tant que directive, comporter des normes pénales directement applicables 83.
Ces dernières doivent être adoptées par les États membres.
Si des dispositions d’une directive ne sont pas suffisamment précises pour satisfaire aux exigences de légalité, il appartient au législateur
Toutefois, il ne saurait être question en l’espèce que du point de savoir si la notion de négligence grave en matière d’actes commis dans les eaux territoriales, dans lesquelles son interprétation n’est pas limitée au critère de responsabilité de Marpol 73/78, est compatible avec le principe de sécurité juridique.
81 — Voir également arrêt du 3 mai 2007, Advocaten voor de Wereld (C-303/05, Rec. p. I-3633, point 49), qui renvoie aux arrêts du 12 décembre 1996, X (C-74/95 et C-129/95, Rec. p. I-6609, point 25), et du 28 juin 2005, Dansk Rørindustri e.a./Commission (C-189/02 P, C-202/02 P, C-205/02 P à C-208/02 P et C-213/02 P, Rec. p. I-5425, points 215 à 219).
82 — Arrêt Advocaten voor de Wereld, précité (point 50) qui se réfère à l’arrêt de la Cour eur.
D. H., Coëme e.a. c. Belgique du 22 juin 2000 (Recueil des arrêts et décisions 2000-VII, § 145).
Voir également Cour eur.
83 — Voir à cet égard l’arrêt X (précité note 81, points 24 et suiv.), qui renvoie aux arrêts de la Cour eur.
Royaume-Uni et C. R./Royaume-Uni du 22 novembre 1995 (série A nos 335-B, § 35, et 335-C, § 33).
Le principe de sécurité juridique exige, notamment, qu’une réglementation soit claire et précise, afin que les justiciables puissent connaître sans ambiguïté leurs droits et obligations et prendre leurs dispositions en conséquence 80.
Il est concrétisé, pour les délits et les peines, par le principe de légalité (nullum crimen, nulla poena sine lege),
KOKOTT — AFFAIRE C-308/06 national d’y remédier lors de la transposition en tenant compte des particularités de l’ordre juridique national 84.
Cela ne met pas en cause la validité de la directive, mais, tout au plus, son effet d’harmonisation.
d’une grande prudence avant de conclure à l’existence de telles obligations de diligence.
En effet, la société assume en principe les risques liés à l’exploitation légale des navires.
Dès lors, si des obligations de diligence ne sont pas expressément inscrites dans des instruments juridiques particuliers, elles doivent être reconnues le plus largement possible dans les milieux commerciaux intéressés (lege artis) pour pouvoir avoir une portée pénale.
Il en est a fortiori ainsi dans le cadre de l’article 4 de la directive 2005/35, car le critère de responsabilité de la négligence grave qui y est utilisé suppose un comportement délictueux aggravé par rapport à la négligence simple.
Toutefois, même si l’on appliquait le principe de légalité à des dispositions de la directive 2005/35 dépourvues d’effet direct, l’article 4 de celleci satisferait à ses exigences.
Il réclame la définition et l’application du critère de responsabilité de la négligence grave dans les eaux territoriales.
Il est constant que la notion de négligence, tout au moins, est connue dans les systèmes juridiques et qu’elle peut également engager la responsabilité pénale, à des degrés divers.
La violation d’obligations de diligence, également soulignée par les demanderesses au principal, est déterminante.
Comme la Cour l’a indiqué en ce qui concerne la négligence manifeste, les obligations de diligence doivent être définies de deux façons, à savoir, d’une part, au moyen d’un critère objectif applicable à toutes les personnes du groupe considéré et, d’autre part, eu égard à ce que l’on peut subjectivement attendre de l’opérateur, en particulier en fonction de son expérience professionnelle 85.
Dans le cas de la navigation maritime, et en particulier du transport de substances dangereuses, il faut assurément faire preuve
En conséquence, la lecture de la directive ne permet pas à elle seule d’identifier les obligations de diligence qui doivent être appliquées.
Cela n’est cependant pas nécessaire pour satisfaire à l’impératif de prévisibilité.
La portée de cette notion dépend dans une large mesure du contenu du texte dont il s’agit, du domaine qu’il couvre ainsi que du nombre et de la qualité de ses destinataires.
La prévisibilité ne s’oppose pas à ce que la personne concernée soit amenée à recourir à des conseils éclairés pour évaluer, à un degré raisonnable dans les circonstances de la cause, les conséquences pouvant résulter d’un acte déterminé.
Il en va spécialement ainsi des professionnels, tels que les opérateurs du transport maritime, habitués à devoir faire preuve d’une grande prudence dans l’exercice de leur métier.
Aussi peut-on attendre d’eux qu’ils mettent un soin particulier à évaluer les risques qu’il comporte 86.
84 — Il serait ainsi opportun d’utiliser directement, au lieu de la rédaction de l’article 4 de la directive 2005/35, qui prête à confusion, la formulation de Marpol 73/78 en ce qui concerne la responsabilité en dehors des eaux territoriales.
86 — Voir arrêt Dansk Rørindustri e.a./Commission, précité (point 219), qui se réfère à l’arrêt de la Cour eur. D. H., Cantoni c. France, précité (§ 35).
85 — Voir point 103 des présentes conclusions.
la responsabilité sans faute, en vertu de la convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures 88.
Certes, il y a donc lieu de partir de l’idée que seuls les tribunaux peuvent en dernière analyse délimiter de façon précise des obligations de diligence. Toutefois, cela est compatible avec l’article 7 de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales.
On ne saurait interpréter cette disposition comme proscrivant la clarification graduelle des règles de la responsabilité pénale, ainsi que l’évolution progressive du droit pénal, par l’interprétation judiciaire d’une affaire à l’autre, à condition que le résultat soit cohérent avec la substance de l’infraction et raisonnablement prévisible 87.
Nous n’avons connaissance d’aucune affaire dans laquelle la Cour européenne des droits de l’homme aurait contesté l’application des notions de négligence ou de négligence grave en droit pénal.
Dans la mesure où la juridiction de renvoi craint une transposition et une application non uniformes dans les États membres, il y a lieu de rappeler, tout d’abord, que les États membres sont libres, en vertu de l’article 1er, paragraphe 2, de la directive 2005/35, d’adopter des dispositions protectrices plus strictes, conformes au droit international.
Ladite directive n’instaure par conséquent pas de normes uniformes et exhaustives, mais instaure uniquement des exigences minimales qui, de par leur nature, ne doivent pas nécessairement être transposées de manière uniforme dans les États membres.
On peut en outre attendre des gens de mer qu’ils ne règlent pas leur comportement de façon à aller jusqu’aux limites de ce qui pénalement autorisé, mais qu’ils fassent plutôt preuve de plus de diligence que ce qui découle de leurs obligations pénales.
Cela s’explique notamment par les risques, liés à la navigation maritime et soulignés lors de l’audience, pour le corps, la vie, le navire et la cargaison qui leur a été confiée.
Il existe également, tout au moins dans le cas de la pollution par les hydrocarbures, des risques considérables de mise en cause de la responsabilité civile, essentiellement au titre de
La présente procédure contribue d’ailleurs à préciser la notion de négligence grave au sens de l’article 4 de la directive 2005/35.
Si la Cour nous suit, il sera indiqué clairement, en particulier, que cette notion peut revêtir dans les eaux territoriales un sens différent de celui qu’elle revêt dans les autres zones de la mer, dans lesquelles elle doit être interprétée conformément à Marpol 73/78.
87 — Cour. eur. D. H., arrêts S. W. c. Royaume-Uni, précité (§ 36); C. R. c. Royaume-Uni, précité (§ 34), Streletz, Keßler et Krenz c. Allemagne du 22 mars 2001 (Recueil des arrêts et décisions 2001-II, § 50) ainsi que Radio France e.a. c. France du 30 mars 2004 (Recueil des arrêts et décisions 2004-II, § 20).
88 — Voir point 91 des présentes conclusions.
KOKOTT — AFFAIRE C-308/06 la directive 2005/35 pour soustraire les gens de mer à des poursuites qu’ils considèrent comme excessives.
Si elles ont d’autres doutes, les juridictions des États membres peuvent s’adresser à la Cour conformément à l’article 234 du traité.
Le cas échéant, les juridictions de dernière instance sont mêmes tenues de le faire, notamment en cas de divergences entre les jurisprudences des juridictions suprêmes des États membres 89.
Cette garantie juridictionnelle d’une transposition et d’une application uniformes de la directive 2005/35 est complétée par la mission de la Commission qui consiste, en vertu de l’article 211 du traité, à veiller au respect du droit dérivé et, le cas échéant, en vertu de l’article 226 CE, à introduire un recours en manquement.
Quant à l’argument tiré de l’insuffisance de motivation qui a été soulevé par les demanderesses au principal, il n’est pas nécessaire de l’examiner, car la juridiction de renvoi a déjà réfuté ces doutes 90.
Étant donné qu’il s’agit, dans le cas de la directive 2005/35, d’un acte destiné à une application générale, que la motivation peut dès lors se borner à indiquer, d’une part, la situation d’ensemble qui a conduit à son adoption et, d’autre part, les objectifs généraux qu’elle se propose d’atteindre 91, il ne semble pas que l’on puisse parler en l’occurrence d’insuffisance de motivation.
En conséquence, l’examen de la quatrième question préjudicielle n’a pas non plus révélé d’élément de nature à mettre en cause la validité de dispositions de la direc- tive 2005/35.
Enfin, l’argument, avancé par les demanderesses au principal et la République hellénique, d’une mise en jeu éventuellement abusive de la responsabilité pour négligence grave en cas d’accidents importants ne confirme pas la violation du principe de la sécurité juridique ou de la légalité du droit pénal.
On ne peut jamais totalement exclure les abus.
En particulier, les exemples récents concernant le Royaume d’Espagne et la République française, invoqués à l’appui de cette thèse, montrent qu’il n’est pas besoin de
(C-408/95, Rec. p. I-6315, points 33 et suiv.).
89 — Arrêt du 15 septembre 2005, Intermodal Transports (C-495/03, Rec. p. I-8151, points 38 et suiv. ainsi que jurisprudence citée).
91 — Arrêt IATA et ELFAA, précité (point 67).
Nous proposons par conséquent à la Cour de répondre comme suit aux questions préjudicielles posées par la High Court of Justice (England & Wales), Queen’s Bench Division (Administrative Court): «L’examen des questions posées n’a révélé aucun élément de nature à affecter la validité de la directive 2005/35/CE du Parlement européen et du Conseil, du 7 septembre 2005, relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions.»
ARRÊT DE LA COUR (grande chambre)3 juin 2008*
Dans l’affaire C-308/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par la High Court of Justice (England & Wales), Queen’s Bench Division (Administrative Court) (Royaume-Uni), par décision du 4 juillet 2006, parvenue à la Cour le 14 juillet 2006, dans la procédure The Queen, à la demande de:
* Langue de procédure: l’anglais.
International Salvage Union contre
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts, L. Bay Larsen, présidents de chambre, MM. K. Schiemann, J. Makarczyk, P. Kūris, J. Malenovský (rapporteur), A. Ó Caoimh, Mme P. Lindh et M. J.-C. Bonichot, juges, avocat général: Mme J. Kokott, greffiers: Mmes L. Hewlett, administrateur principal, et C. Strömholm, administrateur, vu la procédure écrite et à la suite de l’audience du 25 septembre 2007, considérant les observations présentées:
— pour le gouvernement du Royaume-Uni, par Mme C. Gibbs, en qualité d’agent, assistée de MM. C. Lewis et S. Wordsworth, barristers,
— pour le gouvernement danois, par M. J. Bering Liisberg et Mme B. Weis Fogh, en qualité d’agents,
— pour le gouvernement estonien, par M. L. Uibo, en qualité d’agent,
— pour le gouvernement hellénique, par Mmes A. Samoni-Rantou et S. Chala ainsi que par M. G. Karipsiadis, en qualité d’agents,
— pour le gouvernement espagnol, par M. M. Sampol Pucurull, en qualité d’agent,
— pour le gouvernement français, par MM. G. de Bergues et L. Butel ainsi que par Mme C. Jurgensen, en qualité d’agents,
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. P. Gentili, avvocato dello Stato,
— pour le gouvernement chypriote, par M. D. Lysandrou et Men qualité d’agents,
— pour le gouvernement maltais, par M. S. Camilleri, en qualité d’agent, mes
K. Wistrand et A. Falk, en qualité
— pour le Parlement européen, par Mme M. Gómez-Leal et M. J. Rodrigues, en qualité d’agents,
— pour le Conseil de l’Union européenne, par Mme E. Karlsson et M. E. Chaboureau, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. K. Simonsson, H. Ringbom et F. Hoffmeister, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 20 novembre 2007,
Arrêt
Le cadre juridique
Le droit international
La convention des Nations unies sur le droit de la mer, signée à Montego Bay le 10 décembre 1982 (ci-après la «convention de Montego Bay»), est entrée en vigueur le 16 novembre 1994.
L’article 2 de la convention de Montego Bay évoque le régime juridique de la mer territoriale dans les termes suivants:
Aux termes de l’article 17 de cette convention:
«Sous réserve de la convention [de Montego Bay], les navires de tous les États, côtiers ou sans littoral, jouissent du droit de passage inoffensif dans la mer territoriale.»
L’article 34 de ladite convention précise le régime juridique des eaux des détroits servant à la navigation internationale comme suit:
b) la prévention, la réduction et la maîtrise de la pollution, en donnant effet à la réglementation internationale applicable visant le rejet dans le détroit d’hydrocarbures, de résidus d’hydrocarbures et d’autres substances nocives;
La partie V de cette convention prévoit un régime juridique particulier auquel est soumise la zone économique exclusive.
Dans cette partie, l’article 56, paragraphe 1, de ladite convention énonce:
L’article 58, paragraphe 1, de la même convention prévoit:
«Dans la zone économique exclusive, tous les États, qu’ils soient côtiers ou sans littoral, jouissent, dans les conditions prévues par les dispositions pertinentes de la convention [de Montego Bay], des libertés de navigation et de survol et de la liberté de poser des câbles et pipelines sous-marins visées à l’article 87, ainsi que de la liberté d’utiliser la mer à d’autres fins internationalement licites liées à l’exercice de ces libertés et compatibles avec les autres dispositions de la convention [de Montego Bay], notamment dans le cadre de l’exploitation des navires, d’aéronefs et de câbles et pipelines sous-marins.»
«Tous les États ont le droit de poser des câbles et des pipelines sous-marins sur le plateau continental conformément au présent article.»
Aux termes de l’article 89 de cette convention:
«Aucun État ne peut légitimement prétendre soumettre une partie quelconque de la haute mer à sa souveraineté.»
«Tout État, qu’il soit côtier ou sans littoral, a le droit de faire naviguer en haute mer des navires battant son pavillon.»
«Tous les États ont droit à ce que leurs ressortissants pêchent en haute mer, […]»
La partie XII de cette convention est consacrée à la protection et à la préservation du milieu marin.
Dans cette partie XII, l’article 211 de ladite convention énonce:
Ces règles et normes sont, de la même façon, réexaminées de temps à autre, selon qu’il est nécessaire.
Ces lois et règlements ne doivent pas être moins efficaces que les règles et normes internationales généralement acceptées, établies par l’intermédiaire de l’organisation internationale compétente ou d’une conférence diplomatique générale.
Ces lois et règlements, conformément à la section 3 de la partie II, ne doivent pas entraver le passage inoffensif des navires étrangers.
La convention internationale pour la prévention de la pollution par les navires, signée à Londres le 2 novembre 1973, telle que complétée par le protocole du 17 février 1978 (ci-après la «convention Marpol 73/78»), met en place des règles de lutte contre la pollution du milieu marin.
Les règles relatives à la prévention de la pollution par les hydrocarbures sont énoncées à l’annexe I de la convention Marpol 73/78.
Selon la règle 9 de cette annexe, sous réserve des dispositions des règles 10 et 11 de ladite annexe et du paragraphe 2 de cette règle 9, il est interdit à tout navire auquel cette même annexe s’applique de rejeter à la mer des hydrocarbures ou des mélanges d’eau et d’hydrocarbures, sauf lorsque certaines conditions limitativement énumérées se trouvent réunies.
La règle 10 de ladite annexe I prévoit des méthodes de prévention de la pollution par les hydrocarbures due aux navires exploités dans les zones spéciales.
Aux termes de la règle 11 de cette même annexe, intitulée «Exceptions»:
«Les règles 9 et 10 de la présente annexe ne s’appliquent pas: a) au rejet à la mer d’hydrocarbures ou de mélanges d’hydrocarbures effectué par un navire pour assurer sa propre sécurité ou celle d’un autre navire, ou sauver des vies humaines en mer; ou b) au rejet à la mer d’hydrocarbures ou de mélanges d’hydrocarbures provenant d’une avarie survenue au navire ou à son équipement: i) à condition que toutes les précautions raisonnables aient été prises après l’avarie ou la découverte du rejet pour empêcher ou réduire ce rejet, et ii) sauf si le propriétaire ou le capitaine a agi soit avec l’intention de provoquer un dommage, soit témérairement et avec conscience qu’un dommage en résulterait probablement; ou c) au rejet à la mer de substances contenant des hydrocarbures approuvées par l’autorité [de l’État du pavillon], lorsque ces substances sont utilisées pour lutter contre un cas particulier de pollution afin de réduire les dommages dus à cette pollution.
Tout rejet de cette nature est soumis à l’approbation du gouvernement,
Les règles relatives à la prévention de la pollution par les substances liquides nocives sont énoncées à l’annexe II de la convention Marpol 73/78.
La règle 5 de cette annexe interdit de rejeter à la mer des substances visées à ladite annexe, sauf lorsque certaines conditions limitativement énumérées se trouvent réunies.
La règle 6, sous a) à c), de la même annexe reprend, en termes analogues, les exceptions prévues par la règle 11, sous a) à c), de l’annexe I de la convention Marpol 73/78.
Le droit communautaire
Aux termes de l’article 3, paragraphe 1, de la directive 2005/35:
c) les détroits utilisés pour la navigation internationale soumis au régime du passage en transit, conformément à la partie III, section 2, de la convention [de Montego Bay], dans la mesure où un État membre exerce une juridiction sur ces détroits; d) la zone économique exclusive, ou une zone équivalente, d’un État membre, établie conformément au droit international, et e) la haute mer.»
L’article 4 de cette directive énonce:
«Les États membres veillent à ce que les rejets par des navires de substances polluantes dans l’une des zones visées à l’article 3, paragraphe 1, soient considérés comme des infractions s’ils ont été commis intentionnellement, témérairement ou à la suite d’une négligence grave.
Ces infractions sont considérées comme des infractions pénales par la décisioncadre 2005/667/JAI, qui complète la présente directive, et dans les circonstances prévues par cette décision.»
Selon l’article 5 de la directive 2005/35:
Aux termes de l’article 8 de la directive 2005/35:
Le litige au principal et les questions préjudicielles
Les demandeurs au principal forment un groupe d’organisations du secteur du transport maritime représentant une partie substantielle de ce secteur.
Ils ont introduit devant la juridiction de renvoi un recours en contrôle de légalité («judicial review») relatif à la mise en œuvre de la directive 2005/35.
Par décision du 4 juillet 2006, la High Court of Justice (England & Wales), Queen’s Bench Division (Administrative Court), a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes: «1) Concernant les détroits utilisés pour la navigation internationale, la zone économique exclusive ou la zone équivalente d’un État membre et la haute mer, l’article 5, paragraphe 2, de la [directive 2005/35] est-il nul dans la mesure où il limite les exceptions énoncées à l’annexe I, règle 11, sous b), et à l’annexe II, règle 6, sous b), de la [convention] Marpol 73/78 aux propriétaires, aux capitaines et aux membres d’équipage?
2) Concernant les eaux territoriales d’un État membre: a) l’article 4 de la directive [2005/35] est-il nul dans la mesure où il exige des États membres de considérer la négligence grave comme un critère de responsabilité du fait du rejet de substances polluantes; et/ou b) l’article 5, paragraphe 1, de la directive [2005/35] est-il nul dans la mesure où il exclut l’application des exceptions énoncées à l’annexe I, règle 11, sous b), et à l’annexe II, règle 6, sous b), de la [convention] Marpol 73/78?
3) L’article 4 de la directive [2005/35], qui exige des États membres qu’ils adoptent des mesures nationales incluant la négligence grave comme critère de responsabilité et sanctionnant les rejets dans les eaux territoriales, méconnaît-il le droit de passage inoffensif consacré par la convention [de Montego Bay] et le cas échéant, l’article 4 est-il nul à cet égard?
4) L’utilisation de l’expression ‘négligence grave’ à l’article 4 de la directive [2005/35] méconnaît-elle le principe de sécurité juridique, et le cas échéant, l’article 4 est-il nul à cet égard?»
Sur la recevabilité
Le gouvernement français s’interroge sur la recevabilité de la demande de décision préjudicielle, la juridiction de renvoi n’ayant pas, selon lui, exposé les circonstances dans lesquelles elle a été saisie.
À la différence d’affaires telles que celle ayant donné lieu à l’arrêt du 10 décembre 2002, British American Tobacco (Investments) et Imperial Tobacco (C-491/01, Rec. p. I-11453), ladite demande ne préciserait pas que les demandeurs au principal ont entendu exercer un recours visant à contester la transposition de la directive 2005/35 par le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord.
À cet égard, il y a lieu de rappeler que, lorsqu’une question sur la validité d’un acte pris par les institutions de la Communauté européenne est soulevée devant une juridiction nationale, c’est à cette juridiction de juger si une décision sur ce point est nécessaire pour rendre son jugement et, partant, de demander à la Cour de statuer sur cette question.
En conséquence, dès lors que les questions posées par le juge national portent sur la validité d’une règle de droit communautaire, la Cour est, en principe, tenue de statuer [arrêt British American Tobacco (Investments) et Imperial Tobacco, précité, point 34 ainsi que jurisprudence citée].
Il n’est possible pour la Cour de refuser de statuer sur une question préjudicielle posée par une juridiction nationale que lorsque, notamment, il apparaît de manière manifeste que l’interprétation ou l’appréciation de la validité d’une règle communautaire, demandées par la juridiction nationale, n’ont aucun rapport avec la réalité ou l’objet du litige au principal ou lorsque le problème est de nature hypothétique [arrêt British American Tobacco (Investments) et Imperial Tobacco, précité, point 35 ainsi que jurisprudence citée].
En l’espèce, il ressort de la décision de renvoi que les demandeurs au principal ont introduit, devant la High Court, un recours en contrôle de légalité visant à contester la transposition de la directive 2005/35 au Royaume-Uni et qu’ils peuvent exercer un tel recours alors même que, à la date d’introduction de celui-ci, le délai prévu pour la transposition de cette directive n’était pas encore expiré et qu’aucune mesure nationale de transposition de ladite directive n’avait été adoptée.
En outre, il n’est pas contesté devant la Cour que les questions posées sont pertinentes pour la solution du litige au principal, car l’adoption de mesures nationales visant à transposer une directive dans l’ordre juridique du Royaume-Uni peut être subordonnée à la condition que cette directive soit valide [voir arrêt British American Tobacco (Investments) et Imperial Tobacco, précité, point 37].
Dès lors, il n’apparaît pas de manière manifeste que l’appréciation de la validité de la directive 2005/35, demandée par la juridiction de renvoi, n’a aucun rapport avec la réalité ou l’objet du litige au principal ou concerne un problème de nature hypothétique.
Sur les questions préjudicielles
Sur les première à troisième questions
Par ses première à troisième questions, la juridiction de renvoi demande, en substance, à la Cour d’apprécier la validité des articles 4 et 5 de la directive 2005/35 au regard des règles 9 et 11, sous b), de l’annexe I de la convention Marpol 73/78, 5 et 6, sous b), de l’annexe II de cette convention ainsi qu’au regard des dispositions de
Les demandeurs au principal ainsi que les gouvernements hellénique, chypriote et maltais soutiennent que les articles 4 et 5 de la directive 2005/35 ne respectent, à plusieurs égards, ni la convention Marpol 73/78 ni la convention de Montego Bay.
Notamment, en prévoyant un niveau de responsabilité correspondant à une négligence grave, ces articles établiraient un régime de responsabilité plus strict pour les rejets accidentels que celui prévu à l’article 4 de la convention Marpol 73/78, lu en combinaison avec les règles 9 et 11, sous b), de l’annexe I de cette convention ainsi que 5 et 6, sous b), de l’annexe II de celle-ci.
À cet égard, les demandeurs au principal et les gouvernements susmentionnés partent de la prémisse que la légalité de la directive 2005/35 peut être appréciée au regard de la convention de Montego Bay, puisque la Communauté étant partie à cette convention, cette dernière fait partie intégrante de l’ordre juridique communautaire.
Selon eux, la légalité de ladite directive peut être également appréciée au regard de la convention Marpol 73/78.
En effet, la convention de Montego Bay définirait et régirait l’étendue de la compétence des parties contractantes dans le cadre de leur action en haute mer, dans la zone économique exclusive et dans les détroits internationaux.
Ainsi, la Communauté ne serait pas compétente pour adopter une législation s’appliquant aux rejets provenant de navires ne battant pas pavillon de l’un des États membres, si ce n’est dans la mesure où la convention de Montego Bay reconnaît à la Communauté le droit d’adopter une telle législation.
Or, en vertu de celleci, les parties contractantes ne seraient compétentes que pour adopter une législation mettant en œuvre les règles et normes internationales dans de telles zones, c’est-à-dire, en l’occurrence, les dispositions de la convention Marpol 73/78.
Cette compétence en haute mer serait précisée à l’article 211, paragraphes 1 et 2, de la convention de Montego Bay, dans les détroits internationaux aux articles 42, paragraphe 1, sous b), et 45, de cette convention et dans la zone économique exclusive à l’article 211, paragraphe 5, de celle-ci.
Il en irait de même s’agissant des eaux territoriales en vertu de l’article 2, paragraphe 3, de la convention de Montego Bay.
Les demandeurs au principal ajoutent que la légalité de la directive 2005/35 devrait être appréciée au regard de la convention Marpol 73/78, au motif, également, que le législateur communautaire entend transposer cette dernière en droit communautaire au moyen de cette directive.
En outre, le domaine du transport maritime serait un domaine dans lequel la Communauté jouerait un rôle de régulateur de la mise en œuvre des obligations internationales des États membres.
La situation serait analogue à celle qui prévalait au titre de l’accord général sur les tarifs douaniers et le commerce du 30 octobre 1947 (ci-après le «GATT de 1947»), avant l’avènement de l’accord instituant l’Organisation mondiale du commerce, situation dans laquelle la Communauté, sans être devenue partie au premier de ces accords, avait succédé aux États membres dans leurs obligations en raison de son activité dans le cadre de la politique commerciale commune.
Les domaines couverts par le GATT de 1947 étaient ainsi entrés dans le champ de compétence de la Communauté, les dispositions de cet accord ayant pour effet de lier cette dernière.
Il s’ensuit que la validité d’un acte communautaire dérivé peut être affectée du fait de l’incompatibilité de ce dernier avec de telles règles du droit international.
Lorsque cette invalidité est invoquée devant une juridiction nationale, la Cour vérifie ainsi, en application de l’article 234 CE, la validité de l’acte communautaire concerné au
Premièrement, la Communauté doit être liée par ces règles (voir arrêt du 12 décembre 1972, International Fruit Company e.a., 21/72 à 24/72, Rec. p. 1219, point 7).
Deuxièmement, la Cour ne peut procéder à l’examen de la validité d’une réglementation communautaire au regard d’un traité international que lorsque la nature et l’économie de celuici ne s’y opposent pas et que, par ailleurs, ses dispositions apparaissent, du point de vue de leur contenu, inconditionnelles et suffisamment précises (voir en ce sens, notamment, arrêt du 10 janvier 2006, IATA et ELFAA, C-344/04, Rec. p. I-403, point 39).
Il convient donc d’examiner si ces deux conditions sont réunies en ce qui concerne la convention Marpol 73/78 et la convention de Montego Bay.
En premier lieu, s’agissant de la convention Marpol 73/78, il y a lieu de relever d’emblée que la Communauté n’est pas partie contractante à cette dernière.
En outre, ainsi que la Cour l’a déjà jugé, il n’apparaît pas que, en vertu du traité CE, la Communauté ait assumé les compétences précédemment exercées par les États membres dans le domaine d’application de la convention Marpol 73/78 ni que, par conséquent, les dispositions de celleci aient pour effet de lier la Communauté (arrêt du 14 juillet 1994, Peralta, C-379/92, Rec. p. I-3453, point 16).
À cet égard, la convention Marpol 73/78 se distingue donc du GATT de 1947 dans le cadre duquel la Communauté a progressivement assumé des compétences précédemment exercées par les États membres, ce qui a eu pour conséquence de la lier par les engagements découlant de cet accord (voir en ce sens, notamment, arrêt International Fruit Company e.a., précité, points 10 à 18).
Dès lors, cette jurisprudence relative au GATT de 1947 n’est pas transposable à la convention Marpol 73/78.
Il est vrai que tous les États membres de la Communauté sont parties contractantes à la convention Marpol 73/78.
Cependant, en l’absence d’un transfert intégral des compétences précédemment exercées par les États membres à la Communauté, cette dernière ne saurait, en raison du seul fait que tous ces États sont parties contractantes à la convention Marpol 73/78, être liée par les règles figurant dans celleci, qu’elle n’a pas elle-même approuvées.
Dès lors que la Communauté n’est pas liée par la convention Marpol 73/78, la seule circonstance que la directive 2005/35 a pour objet d’incorporer dans le droit communautaire certaines règles qui figurent dans cette dernière ne suffit pas, non plus, pour qu’il appartienne à la Cour de contrôler la légalité de cette directive au regard de ladite convention.
Néanmoins, il n’apparaît pas que les règles 9, 11, sous b), de l’annexe I de la convention Marpol 73/78, 5 et 6, sous b), de l’annexe II de cette convention constituent l’expression de règles coutumières consacrées par le droit international général.
Dans ces conditions, force est de constater que la validité de la directive 2005/35 ne peut être appréciée au regard de la convention Marpol 73/78 bien que les États membres soient liés par celle-ci.
Cette dernière circonstance est toutefois susceptible d’avoir des conséquences pour l’interprétation, d’une part, de la convention de Montego Bay et, d’autre part, des dispositions du droit dérivé qui entrent dans le champ d’application de la convention Marpol 73/78.
En effet, compte tenu du principe coutumier de bonne foi, qui fait partie du droit international général, et de l’article 10 CE, il appartient à la Cour d’interpréter ces dispositions en tenant compte de la convention Marpol 73/78.
En second lieu, s’agissant de la convention de Montego Bay, celleci a été signée par la Communauté et approuvée par la décision 98/392, ce qui a pour conséquence de lier la Communauté, les dispositions de cette convention faisant, par suite, partie intégrante de l’ordre juridique communautaire (voir arrêt du 30 mai 2006, Commission/Irlande, C-459/03, Rec. p. I-4635, point 82).
Il convient donc de vérifier si la nature et l’économie de la convention de Montego Bay, telles qu’elles ressortent notamment du but, du préambule et des termes de cette dernière, ne s’opposent pas à l’examen de la validité des actes communautaires au regard des dispositions de cette convention.
La convention de Montego Bay a pour objectif principal de codifier, de préciser et de développer des règles de droit international général relatives à la coopération pacifique de la communauté internationale lors de l’exploration, de l’utilisation et de l’exploitation des espaces maritimes.
À cette fin, selon le préambule de cette convention, les parties contractantes ont entendu établir, au moyen de cette dernière, un ordre juridique pour les mers et les océans qui facilite la navigation internationale, qui tienne compte des intérêts et des besoins de l’humanité toute entière et, en particulier, des intérêts et des besoins spécifiques des pays en développement, et qui renforce la paix, la sécurité, la coopération ainsi que les relations amicales entre toutes les nations.
Dans cette optique, la convention de Montego Bay établit les régimes juridiques de la mer territoriale (articles 2 à 33), des eaux des détroits servant à la navigation internationale (articles 34 à 45), des eaux archipélagiques (articles 46 à 54), de la zone économique exclusive (articles 55 à 75), du plateau continental (article 76 à 85) et de la haute mer (article 86 à 120).
Pour tous ces espaces maritimes, cette convention vise à établir un juste équilibre entre les intérêts des États en leur qualité d’États côtiers et les intérêts des États en
leur qualité d’États du pavillon, lesquels peuvent s’opposer.
À cet égard, les parties contractantes envisagent, ainsi qu’il ressort de nombreuses dispositions de ladite convention, telles que les articles 2, 33, 34, paragraphe 2, 56 ou 89 de celleci, de fixer les limites matérielles et territoriales de leurs droits souverains respectifs.
En revanche, les particuliers ne bénéficient pas, en principe, de droits et de libertés autonomes en vertu de la convention de Montego Bay.
Ils ne peuvent notamment jouir de la liberté de navigation que s’ils établissent un rapport étroit entre leur navire et un État qui lui attribue sa nationalité et devient l’État de son pavillon.
Ce rapport doit être constitué en vertu du droit interne dudit État.
L’article 91 de cette convention précise à cet égard que chaque État fixe les conditions auxquelles il soumet l’attribution de sa nationalité aux navires, les conditions d’immatriculation des navires sur son territoire et les conditions requises pour qu’ils aient le droit de battre son pavillon, étant entendu qu’il doit exister un lien substantiel entre cet État et lesdits navires.
Selon l’article 92, paragraphe 1, de la convention de Montego Bay, les navires naviguent sous le pavillon d’un seul État et aucun changement de pavillon ne peut intervenir au cours d’un voyage ou d’une escale, sauf en cas de transfert réel de la propriété ou de changement d’immatriculation.
Dès lors qu’un navire ne relève pas d’un État, ni celuici ni les personnes se trouvant à son bord ne jouissent de la liberté de navigation.
À cet égard, la convention de Montego Bay prévoit notamment, à son article 110, paragraphe 1, qu’un navire de guerre qui croise en haute mer un navire étranger peut l’arraisonner s’il a de sérieuses raisons de soupçonner que ce navire est sans nationalité.
Certes, le libellé de certaines dispositions de la convention de Montego Bay, telles que ses articles 17, 110, paragraphe 3, et 111, paragraphe 8, paraît attacher des droits aux navires.
Il ne s’ensuit pas pour autant que ces droits soient ainsi conférés aux particuliers liés à ces navires, tels que les propriétaires de ces derniers, puisque le statut juridique international du navire dépend de l’État du pavillon et non de l’appartenance du navire à certaines personnes physiques ou morales.
De même, c’est à l’État du pavillon qu’il est imposé, en vertu de ladite convention, de prendre toutes les mesures nécessaires pour assurer la sécurité en mer et, partant, pour protéger les intérêts des autres États.
Cet État peut ainsi être également tenu responsable, à l’égard des autres États, des atteintes causées aux espaces marins placés sous la souveraineté de ces derniers par un navire battant son pavillon, dès lors que ces atteintes résultent d’un manquement de l’État du pavillon à ses obligations.
L’analyse qui précède n’est pas infirmée par le fait que la partie XI de la convention de Montego Bay associe les personnes physiques et morales à l’exploration, à l’utilisation et à l’exploitation des fonds marins et de leur sous-sol au-delà des limites de la juridiction nationale, la présente affaire ne concernant nullement les dispositions de cette partie XI.
Dans ces circonstances, il convient de constater que la convention de Montego Bay ne met pas en place des règles destinées à s’appliquer directement et immédiatement aux particuliers et à conférer à ces derniers des droits ou des libertés susceptibles d’être invoqués à l’encontre des États, indépendamment de l’attitude de l’État du pavillon du navire.
Il s’ensuit que la nature et l’économie de la convention de Montego Bay s’opposent à ce que la Cour puisse apprécier la validité d’un acte communautaire au regard de cette dernière.
Par conséquent, il y a lieu de répondre aux première à troisième questions que la validité de la directive 2005/35 ne peut être appréciée:
Sur la quatrième question
Par cette question, la juridiction de renvoi demande, en substance, si l’article 4 de la directive 2005/35 est invalide au motif que, en utilisant l’expression «négligence grave», il viole le principe général de sécurité juridique.
Les demandeurs au principal et le gouvernement hellénique considèrent que l’article 4 de la directive 2005/35 méconnaît le principe général de sécurité juridique qui exige qu’une réglementation soit claire et précise, afin que les justiciables puissent connaître sans ambiguïté leurs droits et obligations.
En effet, cette disposition soumettrait la responsabilité des personnes à l’origine des rejets de substances polluantes au critère de la négligence grave qui ne serait aucunement défini par la directive 2005/35 et qui souffrirait, par conséquent, d’un manque de clarté.
Ainsi, les personnes concernées ne pourraient avoir connaissance du niveau de sévérité de la réglementation à laquelle ils sont soumis.
Le principe général de sécurité juridique, qui constitue un principe fondamental du droit communautaire, exige, notamment, qu’une réglementation soit claire et précise, afin que les justiciables puissent connaître sans ambiguïté leurs droits et obligations et prendre leurs dispositions en conséquence (voir arrêts du 14 avril 2005, Belgique/Commission, C-110/03, Rec. p. I-2801, point 30, ainsi que IATA et ELFAA, précité, point 68).
En outre, en obligeant les États membres à considérer certains comportements comme des infractions et à les sanctionner, l’article 4 de la directive 2005/35, lu en combinaison avec l’article 8 de cette dernière, doit également respecter le principe de légalité des délits et des peines (nullum crimen, nulla poena sine lege), qui fait partie des principes généraux du droit se trouvant à la base des traditions constitutionnelles communes aux États membres (arrêt du 3 mai 2007, Advocaten voor de Wereld, C-303/05, Rec. p. I-3633, point 49) et qui est une expression particulière du principe général de sécurité juridique.
Le principe de légalité des délits et des peines implique que les règles communautaires définissent clairement les infractions et les peines qui les répriment.
Cette condition se trouve remplie lorsque le justiciable peut savoir, à partir du libellé de la disposition pertinente et au besoin à l’aide de l’interprétation qui en est donnée par les tribunaux, quels actes et omissions engagent sa responsabilité pénale (voir, notamment, arrêt Advocaten voor de Wereld, précité, point 50, ainsi que Cour eur. D. H., arrêt Coëme e.a. c. Belgique du 22 juin 2000, Recueil des arrêts et décisions 2000-VII, § 145).
Il est vrai que l’article 4 de la directive 2005/35, lu en combinaison avec l’article 8 de cette dernière, oblige les États membres à sanctionner les rejets par des navires de substances polluantes s’ils ont été commis «intentionnellement, témérairement ou à la suite d’une négligence grave», sans définir pour autant ces notions.
Il importe toutefois de souligner, tout d’abord, que ces différentes notions, notamment celle de «négligence grave» visée par les questions posées, correspondent à des critères d’engagement de la responsabilité ayant vocation à s’appliquer à un nombre indéfini de situations qu’il est impossible d’envisager à l’avance et non à des comportements précis susceptibles d’être détaillés dans un acte normatif, de droit communautaire ou de droit national.
Ensuite, il convient de constater que ces notions sont pleinement intégrées et utilisées dans les systèmes juridiques respectifs des États membres.
Notamment, tous ces systèmes ont recours à la notion de négligence qui vise une action ou omission involontaire par laquelle la personne responsable viole son obligation de diligence.
En outre, ainsi que le prévoient de nombreux systèmes juridiques nationaux, la notion de négligence «grave» ne peut viser qu’une violation caractérisée d’une telle obligation de diligence.
Dans ces conditions, la notion de «négligence grave» au sens de l’article 4 de la directive 2005/35 doit être entendue comme impliquant une action ou omission involontaire par laquelle la personne responsable viole, d’une manière caractérisée, l’obligation de diligence qu’elle aurait dû et aurait pu respecter compte tenu de ses qualités, de ses connaissances, de ses aptitudes et de sa situation individuelle.
Enfin, conformément à l’article 249 CE, la directive 2005/35 doit être transposée par les États membres dans leurs ordres juridiques respectifs.
Ainsi, la définition même des infractions visées à l’article 4 de cette directive et les sanctions applicables sont celles qui résultent des règles édictées par les États membres.
Compte tenu de ce qui précède, l’article 4 de la directive 2005/35, lu en combinaison avec l’article 8 de cette dernière, n’enfreint pas le principe général de sécurité juridique en tant qu’il impose aux États membres de sanctionner les rejets par des navires de substances polluantes commis à la suite d’une «négligence grave», sans définir cette notion.
Il s’ensuit que l’examen de la quatrième question n’a révélé aucun élément de nature à affecter la validité de l’article 4 de la directive 2005/35 au regard du principe général de sécurité juridique.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
1) La validité de la directive 2005/35/CE du Parlement européen et du Conseil, du 7 septembre 2005, relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions, ne peut être appréciée:
— ni au regard de la convention internationale pour la prévention de la pollution par les navires, signée à Londres le 2 novembre 1973, telle que complétée par le protocole du 17 février 1978,
— ni au regard de la convention des Nations unies sur le droit de la mer, signée à Montego Bay le 10 décembre 1982.
2) L’examen de la quatrième question n’a révélé aucun élément de nature à affecter la validité de l’article 4 de la directive 2005/35 au regard du principe général de sécurité juridique.
«Politique agricole commune — FEOGA — Article 13 du règlement (CEE) no 866/90 — Exclusion des investissements relatifs à la transformation de produits provenant de pays tiers — Principe de proportionnalité»
Arrêt de la Cour (huitième chambre) du 5 juin 2008 . . . . . . . . .
Sommaire de l’arrêt
Cohésion économique et sociale — Interventions structurelles — Amélioration des conditions de transformation et de commercialisation des produits agricoles o
SOMMAIRE — AFFAIRE C-534/06 ledit concours financier a été obtenu a été respecté dans la mesure où des produits ayant leur origine dans la Communauté ont été commercialisés et/ou transformés dans les quantités prévues.
L’article 13 du règlement no 866/90, concernant l’amélioration des conditions de transformation et de commercialisation des produits agricoles, doit être interprété en ce sens qu’il n’exclut pas le versement d’un concours financier en cas de commercialisation ou de transformation portant également sur des produits ayant leur origine hors du territoire communautaire, alors que le programme spécifique pour lequel
(cf. point 31 et disp.)
ARRÊT DE LA COUR (huitième chambre)5 juin 2008*
Dans l’affaire C-534/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par la Corte suprema di cassazione (Italie), par décision du 23 novembre 2006, parvenue à la Cour le 27 décembre 2006, dans la procédure
LA COUR (huitième chambre),
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de Me G. Aiello, avvocato dello Stato, me
I. Pouli, en qualité
— pour la Commission des Communautés européennes, par Mqualité d’agent,
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant Industria Lavorazione Carni Ovine Srl (ci-après «ILCO») à la Regione Lazio au sujet du refus de versement, par cette dernière, d’un concours financier octroyé à ILCO.
Le cadre juridique
Le règlement no 866/90 prévoit à son article 13 que «sont exclus les investissements […] pour la commercialisation ou la transformation de produits provenant de pays tiers».
À son paragraphe 2, l’article 17 de ce règlement, intitulé «Procédures de versement du concours», dispose:
«L’autorité ou l’organisme intermédiaire visé au paragraphe 1 vérifie les pièces justificatives relatives aux dépenses des bénéficiaires finals et s’assure de leur régularité avant de verser la participation communautaire. […]»
«Réduction, suspension et suppression du concours
Le litige au principal et la question préjudicielle
ILCO a obtenu l’octroi d’un concours financier égal à 50 % des dépenses éligibles, dont une moitié à charge du budget de la Regione Lazio et l’autre à charge du Fonds européen d’orientation et de garantie agricole (FEOGA), pour la réalisation en deux phases d’une installation d’abattage, de transformation et de conservation de viande ovine sur le territoire de la commune d’Acquapendente.
Par procès-verbal du 17 octobre 1996, la Regione Lazio prévoyait initialement le versement du solde du concours encore dû à ILCO.
Toutefois, au cours du même mois, à la suite d’un contrôle sur place, les autorités régionales ont constaté que des ovins en provenance de pays tiers avaient été abattus dans l’installation cofinancée.
La Regione Lazio ayant, pour ce motif, décidé de suspendre le paiement du solde du concours financier, ILCO a saisi le Tribunale di Roma (tribunal de Rome) d’une demande d’injonction de paiement d’une somme de 1 617 575 382 ITL, laquelle a été accueillie par ordonnance du 5 juin 1997.
Il ressort des observations d’ILCO que, le 19 juin 1997, la Commission a fixé l’échéance du délai pour l’exécution des paiements dus à ILCO au 31 décembre 1997 et que la Regione Lazio a informé la Commission, par lettres adressées à celleci dans le courant des mois de juin, d’août et d’octobre 1997, que les enquêtes judiciaires en cours pourraient se prolonger au-delà de cette date et a sollicité des renseignements quant à la procédure à suivre.
Le 1eroctobre 1997, la Regione Lazio a formé opposition contre l’ordonnance du Tribunale di Roma du 5 juin 1997, laquelle a été rejetée par jugement du 26 mars
Ce jugement a toutefois été réformé en appel par la Corte d’appello di Roma (cour d’appel de Rome), par arrêt du 9 septembre 2002.
Selon les observations de la Commission, il ressort des contrôles effectués que 7,4 % du nombre total d’animaux abattus par ILCO dans l’installation cofinancée en 1997, 1998 et 2000 étaient d’origine extracommunautaire.
Par ailleurs, les observations d’ILCO et de la Commission font état de la circonstance que, le 26 septembre 2002, la Commission a proposé à la Regione Lazio de réduire, sans recourir à une décision de réduction sur la base de l’article 24 du règle- o o ment n
4253/88, tel que modifié par le règlement n
2082/93, le solde revenant à
Par décision du 18 octobre 2002, la Regione Lazio a accepté cette proposition.
Le 9 janvier 2003, ILCO s’est pourvue en cassation contre l’arrêt de la Corte d’appello di Roma du 9 septembre 2002, invoquant notamment une violation de l’article 13 du règlement no 866/90.
Devant la Corte suprema di cassazione (Cour de cassation), ILCO a soutenu que, cet article disposant uniquement que le concours communautaire ne saurait être accordé pour financer des projets ayant pour objet la transformation de produits provenant des pays tiers, il n’en découle pas qu’un opérateur économique qui a obtenu un financement et utilisé celuici conformément aux règles communautaires, et qui a respecté les obligations contractées et atteint les objectifs prévus dans le programme concerné ne saurait abattre également des animaux provenant de pays tiers.
Considérant que le pourvoi en cassation d’ILCO devrait être rejeté si l’article 13 du règlement no 866/90 imposait que l’installation cofinancée soit exclusivement destinée à la transformation de produits d’origine communautaire, la Corte suprema di cassazione a sursis à statuer et a posé à la Cour la question préjudicielle suivante:
«L’article 13 du règlement no 866/90 […] doit-il être interprété en ce sens qu’il exclut le versement [d’un] concours financier dans les cas où il y a également commercialisation ou transformation de produits ayant leur origine hors du territoire communautaire, bien que le programme spécifique pour lequel ledit concours financier a été obtenu ait été respecté en ce sens que les produits ayant leur origine dans la Communauté ont été commercialisés et/ou transformés dans les quantités prévues?»
Sur la question préjudicielle
Dès lors qu’il ressort de la décision de renvoi que le litige au principal porte sur le concours financier octroyé à ILCO dans sa totalité, il convient de déterminer si, dans un contexte tel que celui de l’affaire au principal, l’article 13 du règlement no 866/90 habilite l’autorité compétente, dans le cadre de son rapport juridique avec le bénéficiaire final, à refuser complètement le versement du concours financier octroyé à ce dernier.
Dans leurs observations, ILCO et la Commission avancent que la commercialisation ou la transformation d’ovins provenant de pays tiers ne saurait exclure le financement dans sa totalité.
Le gouvernement hellénique souligne pour sa part que, sous certaines conditions, le bénéficiaire du concours peut utiliser l’unité cofinancée également pour la transformation et la commercialisation d’ovins provenant de pays tiers.
Le gouvernement italien prône, quant à lui, une interprétation stricte de l’article 13 du règlement no 866/90, excluant tout concours financier communautaire dans le cas où des produits extracommunautaires ont été commercialisés ou transformés dans l’installation faisant l’objet d’un tel concours.
À l’appui de cette thèse, ce gouvernement soutient que, pour toute dérogation aux conditions imposées à cet article, le législateur communautaire a prévu une disposition expresse.
Ladite thèse ne saurait toutefois prospérer.
Il convient en effet de relever que, dans des circonstances telles que celles de l’affaire au principal, il n’est pas question de dérogation formelle aux conditions prévues audit article.
Il s’agit plutôt de la question de savoir si l’autorité compétente est en mesure de refuser entièrement le paiement du concours octroyé lorsqu’il apparaît a posteriori qu’un investissement ayant fait l’objet d’un concours financier a servi, dans une certaine mesure, à la commercialisation ou à la transformation de produits provenant de pays tiers.
À cet égard, il convient d’examiner les exigences découlant de l’article 13 du règlement no 866/90 et du principe de proportionnalité.
Quant à l’interprétation de l’article 13 du règlement no 866/90, il convient de relever que cette disposition, d’après son libellé, ne prévoit expressément aucune obligation pour le bénéficiaire d’un concours financier, mais impose des conditions pour l’octroi d’un tel concours.
Toutefois, le fait que le législateur communautaire prévoit, à cet article 13, uniquement l’interdiction de financer un projet d’investissement pour la commercialisation ou la transformation de produits provenant de pays tiers implique logiquement que le bénéficiaire doit, au stade de la mise en œuvre du projet subventionné, respecter l’objectif communautaire ayant motivé son financement, comme le relève à juste titre le gouvernement hellénique dans ses observations.
En effet, si le bénéficiaire d’un concours financier était libre d’utiliser les installations cofinancées pour la commercialisation ou la transformation de produits provenant de l’extérieur de la Communauté, l’objectif de cette disposition de l’article 13 du règlement no 866/90, à savoir améliorer la commercialisation et la transformation des produits agricoles communautaires, ne pourrait être réalisé.
Quant à la question de savoir si le non-respect d’une telle obligation dans le chef dudit bénéficiaire habilite l’autorité compétente à refuser complètement le versement du concours financier, il convient de rappeler que le principe de proportionnalité, constituant un principe général du droit communautaire qui a été confirmé à maintes reprises par la jurisprudence de la Cour, notamment dans le domaine de la politique agricole commune, doit être respecté en tant que tel aussi bien par le législateur communautaire que par les législateurs et les juges nationaux qui appliquent le droit communautaire.
Ce principe exige que les actes des institutions communautaires ne dépassent pas les limites de ce qui est approprié et nécessaire à la réalisation des objectifs légitimement poursuivis par la réglementation en cause, étant entendu que, lorsqu’un choix s’offre entre plusieurs mesures appropriées, il convient de recourir à la moins contraignante et que les inconvénients causés ne doivent pas être démesurés par rapport aux buts visés (voir arrêt du 17 janvier 2008, Viamex Agrar Handel et ZVK, C-37/06 et C-58/06, Rec. p. I-69, points 33 et 35 ainsi que jurisprudence citée).
À cet égard, il y a lieu de vérifier, conformément à une jurisprudence constante, si les obligations en cause dans un contexte tel que celui de l’affaire au principal doivent
Force est de constater que l’article 13 du règlement no866/90 ne fournit aucun élément permettant de préciser la portée de l’obligation du bénéficiaire, en particulier quant à la persistance de celleci dans le temps, à l’influence que certaines circonstances particulières peuvent avoir sur cette obligation et à l’incidence de l’existence d’un programme spécifique fixant des objectifs quant à l’utilisation de l’installation cofinancée.
Or, à cet égard, le gouvernement hellénique ainsi que la Commission relèvent à juste titre qu’il existe des raisons légitimes qui peuvent pousser le bénéficiaire d’un concours à utiliser postérieurement les installations subventionnées aussi pour la commercialisation ou la transformation de produits provenant de pays tiers.
Ainsi, dans des circonstances telles que celles de l’espèce au principal, le fait que l’épidémie d’encéphalopathie spongiforme bovine a entraîné un accroissement important de la demande de viande ovine, ce qui a réduit la disponibilité de ce produit sur le marché communautaire, est susceptible de constituer une telle raison légitime, comme le soutient la Commission.
De plus, il convient de relever que la quantité de produits provenant des États membres traités dans l’installation cofinancée en cause au principal correspond à la quantité prévue par le programme spécifique dans le cadre duquel le concours financier a été octroyé et que seulement 7,4 % du nombre total d’animaux abattus dans cette installation étaient d’origine extracommunautaire.
Il y a dès lors lieu de considérer que, compte tenu de particularités telles que celles caractérisant l’affaire au principal, rappelées aux points 28 et 29 du présent arrêt, et en l’absence de précision de l’article 13 du règlement no 866/90 quant à la portée de l’obligation qui en découle à charge du bénéficiaire d’un concours financier de ne pas utiliser les installations cofinancées pour la commercialisation ou la transformation de produits provenant de pays tiers, il ne saurait être constaté, dans une situation telle que celle en cause au principal, une violation d’une obligation principale qui implique la perte totale du concours financier concerné.
Cette appréciation se trouve d’ailleurs confortée par l’accord intervenu entre la Regione Lazio et la Commission de réduire le solde du concours concerné d’un montant égal à 11,47 % du total de ce concours, sans que la Commission ait pris une décision de réduction, voire de suppression, dudit concours.
Au vu de ce qui précède, il y a lieu de répondre à la question posée que l’article 13 du règlement no 866/90 doit être interprété en ce sens que, dans des circonstances telles que celles de l’affaire au principal, il n’exclut pas le versement d’un concours financier en cas de commercialisation ou de transformation portant également sur des produits ayant leur origine hors du territoire communautaire, alors que le programme spécifique pour lequel ledit concours financier a été obtenu a été respecté dans la mesure où des produits ayant leur origine dans la Communauté ont été commercialisés et/ou transformés dans les quantités prévues.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (huitième chambre) dit pour droit:
L’article 13 du règlement (CEE) no 866/90 du Conseil, du 29 mars 1990, concernant l’amélioration des conditions de transformation et de commercialisation des produits agricoles, doit être interprété en ce sens que, dans des circonstances telles que celles de l’affaire au principal, il n’exclut pas le versement d’un concours financier en cas de commercialisation ou de transformation portant également sur des produits ayant leur origine hors du territoire communautaire, alors que le programme spécifique pour lequel ledit concours financier a été obtenu a été respecté dans la mesure où des produits ayant leur origine dans la Communauté ont été commercialisés et/ou transformés dans les quantités prévues.
«Article 12 CE — Discrimination en raison de la nationalité — Indemnisation servie par le Fonds de garantie des victimes des actes de terrorisme et d’autres infractions — Exclusion» me
J. Kokott, présentées le 28 février 2008 .
Arrêt de la Cour (deuxième chambre) du 5 juin 2008 . . . . . . . . .
Sommaire de l’arrêt
Droit communautaire — Principes — Égalité de traitement — Discrimination en raison de la nationalité
SOMMAIRE — AFFAIRE C-164/07 territoire de cet État, au seul motif de leur nationalité.
Le droit communautaire s’oppose à la législation d’un État membre qui exclut les ressortissants des autres États membres, qui résident et travaillent sur son territoire, du bénéfice d’une indemnisation destinée à réparer les dommages qui résultent des atteintes à la personne causées par une infraction qui n’a pas été commise sur le
(cf. point 16 et disp.)
MME JULIANE KOKOTTprésentées le 28 février 2008 1
II — Cadre juridique
A — Droit communautaire
L’article 12, paragraphe 1, CE dispose que:
Contrairement au cas Cowan, la présente affaire ne concerne cependant pas l’indemnisation des victimes d’infractions commises sur le territoire national.
Au contraire, la Cour est cette fois interrogée au regard des règles de droit communautaire sur une disposition d’un État membre qui prévoit aussi une indemnisation en faveur des victimes d’infractions qui ont été commises à l’étranger, cette indemnisation n’étant toutefois accordée qu’aux ressortissants dudit État membre.
1 — Langue originale: l’allemand.2 — Arrêt du 2 février 1989, 186/87, Rec. p. 195.
«Dispositions plus favorables personne, lorsque sont réunies les conditions suivantes:
La présente directive n’empêche pas les États membres, dans la mesure où ces dispositions sont compatibles avec la présente directive:
[…] a) d’adopter ou de maintenir des dispositions plus favorables, dans l’intérêt des victimes d’infractions ou de toute autre personne affectée par une infraction;
La personne lésée est de nationalité française.
Dans le cas contraire, les faits ont été commis sur le territoire national et la personne lésée est: b) d’adopter ou de maintenir des dispositions en vue d’indemniser les victimes d’infractions commises en dehors de leur territoire ou toute autre personne affectée par ces infractions, sous réserve d’éventuelles conditions que les États membres peuvent préciser à cet effet.»
— soit ressortissante d’un État membre de la Communauté économique européenne;
L’article 706-3 du code de procédure pénale français prévoit:
— soit, sous réserve des traités et accords internationaux, en séjour régulier au jour des faits ou de la demande.
«Toute personne ayant subi un préjudice résultant de faits volontaires ou non qui présentent le caractère matériel d’une infraction peut obtenir la réparation intégrale des dommages qui résultent des atteintes à la
III — Les circonstances de fait et la procédure au principal préjudice s’est produit à l’étranger, le droit d’être indemnisé revient uniquement aux ressortissants français.
M. Wood n’ayant pas la nationalité française, contrairement aux autres membres de la famille, ce droit ne lui est pas ouvert.
Tel ne serait le cas que si l’accident de sa fille s’était produit en France.
James Wood est un ressortissant britannique qui vit en France depuis plus de 20 ans.
Par mémoire du 11 janvier 2005, M. Wood a alors déposé un recours contre le Fonds de garantie devant la commission d’indemnisation du tribunal de grande instance de Nantes.
La famille Wood s’est alors adressée à la commission nantaise d’indemnisation des victimes d’infractions (ci-après la «commission d’indemnisation») et a demandé l’indemnisation des préjudices matériels et moraux subis en raison du décès de Helena Wood.
Il y a selon lui discrimination pour le simple fait que, ne possédant pas la nationalité française, il n’a pas obtenu l’indemnisation en faveur des victimes au même titre que sa concubine et ses enfants qui sont ressortissants français, bien qu’il réside en France depuis plus de 20 ans, qu’il y travaille et y acquitte ses impôts.
La mère et les frères et sœurs se sont vu reconnaître le droit d’être indemnisés et ils sont parvenus à un accord sur son montant avec le Fonds de garantie compétent.
IV — Demande de décision préjudicielle et procédure devant la Cour
En revanche, le Fonds de garantie a refusé d’accorder une indemnisation au père de la défunte au motif qu’il ne remplissait pas les conditions de l’article 706-3 du code de procédure pénale.
Cette disposition prévoit que, lorsque le fait ayant provoqué le
Par décision du 16 mars 2006, la commission d’indemnisation du tribunal de grande instance de Nantes a suspendu la procédure dont elle était saisie et a posé la question préjudicielle suivante à la Cour:
Interprétation de la question préjudicielle
«Au regard du principe général de nondiscrimination en raison de la nationalité, énoncé à l’article 7 du traité de Rome, les dispositions de l’article 706-3 du code français de procédure pénale sont-elles compatibles ou non avec le droit communautaire en ce qu’un ressortissant de la Communauté européenne, résidant en France, père d’un enfant de nationalité française, décédé hors du territoire national, serait exclu du bénéfice de l’indemnisation servie par le Fonds de garantie, au seul motif de sa nationalité?»
La question préjudicielle se réfère à l’article 7 du traité CE.
L’interdiction de discrimination en raison de la nationalité se retrouve toutefois entre-temps à l’article 12, paragraphe 1, CE, qui est libellé de la même façon.
L’article 12, paragraphe 1, CE est applicable rationae temporis au présent cas d’espèce.
Nous nous référerons donc ci-dessous à l’article 12, paragraphe 1, CE.
Outre le requérant et la partie défenderesse dans la procédure au principal, le gouvernement français et la Commission des Communautés européennes ont présenté des observations écrites et orales durant la procédure devant la Cour.
De plus, les gouvernements italien et portugais ont déposé des observations écrites.
Compte tenu de la formulation de la question préjudicielle, il faut par ailleurs préciser que, d’après une jurisprudence constante, la Cour n’est pas compétente pour se prononcer en application de l’article 234 CE sur la compatibilité d’une mesure nationale avec le droit communautaire.
Elle peut cependant fournir à la juridiction de renvoi tous les éléments d’interprétation relevant du droit communautaire qui peuvent permettre à celleci d’apprécier la question de la compatibilité pour statuer dans la procédure dont elle est saisie 4.
A — Recevabilité de la demande de décision préjudicielle
Il faut donc interpréter la question préjudicielle en ce sens qu’elle concerne l’interprétation de l’article 12, paragraphe 1, CE.
4 — Arrêts du 23 mars 2006, Enirisorse (C-237/04, Rec. p. I-2843, point 24); du 3 mai 2001, Verdonck e.a.
(C-28/99, Rec. p. I-3399, point 28), et du 15 décembre 1993, Hünermund e.a. (C-292/92, Rec. p. I-6787, point 8).
Avant d’aborder la question préjudicielle, nous devons avant tout nous pencher brièvement sur deux aspects relatifs à la recevabilité de la demande de décision préjudicielle.
Habilitation de la commission d’indemnisation à opérer le renvoi de grande instance de Nantes est donc recevable.
B — Appréciation de la question préjudicielle sur le fond
La présente demande de décision préjudicielle porte sur la question de savoir si l’article 12, paragraphe 1, CE doit être interprété en ce sens qu’il s’oppose à une réglementation nationale en vertu de laquelle l’indemnisation des victimes d’infractions qui ont été commises à l’étranger est prévue exclusivement en faveur des ressortissants de l’État membre concerné et qu’elle est ainsi refusée au ressortissant d’un autre État membre qui réside sur le territoire du premier.
On pourrait par ailleurs se demander si la commission d’indemnisation, qui a déféré la présente demande de décision préjudicielle à la Cour, est une juridiction habilitée à poser une question préjudicielle, au sens de l’article 234 CE.
Nous pouvons cependant renvoyer à cet égard aux conclusions présentées dans l’affaire Cowan, dans lesquelles l’avocat général Lenz a constaté à juste titre au terme d’une motivation détaillée qu’une commission de ce type doit être considérée comme une juridiction au sens de l’article 234 CE 5.
Dans son arrêt Cowan (précité à la note 2), la Cour est tacitement partie de l’idée de la recevabilité du renvoi opéré par une telle commission. Il a fait valoir qu’une commission de ce type est une institution dotée du caractère autonome et appelée à statuer sur les litiges relatifs aux demandes d’indemnisation des victimes; elle est fondée en vertu d’une loi, est conçue comme une juridiction obligatoire et rend ses décisions en recourant à des normes juridiques, en particulier au code de procédure pénale.
Avant d’examiner les conséquences qui découlent de l’article 12, paragraphe 1, CE pour la réglementation nationale, il faut toutefois se pencher d’abord sur la directive 2004/80.
La demande de décision préjudicielle de la commission d’indemnisation du Tribunal
5 — Conclusions présentées le 6 décembre 1988, point 7.
Dans son arrêt Cowan (précité à la note 2), la Cour est tacitement partie de l’idée de la recevabilité du renvoi opéré par une telle Commission.
Les gouvernements portugais et italien soulignent à juste titre que le domaine de
Champ d’application de l’interdiction de discrimination l’indemnisation des victimes d’infractions qui ont été commises en dehors du territoire d’un État membre n’est pas harmonisé.
Il existe certes un acte juridique de la Communauté en matière d’indemnisation des victimes d’infractions, à savoir la directive 2004/80.
L’article 17 de cette directive indique toutefois clairement que la directive n’empêche pas les États membres d’adopter ou de maintenir des dispositions en vue d’indemniser les victimes d’infractions commises en dehors de leur territoire ou toute autre personne affectée par ces infractions.
L’article 12, paragraphe 1, CE interdit dans le domaine d’application du traité toute discrimination en raison de la nationalité.
Nous devons donc déterminer tout d’abord ci-dessous si l’ensemble des circonstances qui nous occupent relèvent du champ d’application du traité.
Les deux gouvernements déduisent de cette compétence des États membres qu’aucune prescription ne résulte du droit communautaire dans ce domaine pour les réglementations nationales.
On ne peut cependant pas tirer une telle conclusion en se fondant sur la compétence des États membres.
Parmi les situations relevant du domaine d’application du droit communautaire figurent celles relatives à l’exercice des libertés fondamentales garanties par le traité, notamment celles relevant de la liberté de circuler et de séjourner sur le territoire des États membres, telle que conférée par l’article 18 CE, conformément à une jurisprudence devenue entre-temps constante 7.
Le présent cas d’espèce relève ainsi du champ d’application du traité, soit parce que M. Wood s’est établi en France et y exerce une activité économique, soit parce qu’il a exercé son droit à la libre circulation en tant que citoyen de l’Union.
Nous devons donc examiner ci-dessous si des règles découlent de l’interdiction de discrimination de l’article 12 CE et, dans l’affirmative, lesquelles.
7 — Arrêts du 11 septembre 2007, Commission/Allemagne (C-318/05, Rec. p. I-6957, point 126); du 11 septembre 2007, Schwarz et Gootjes-Schwarz (C-76/05, Rec. p. I-6849, point 87); du 23 octobre 2007, Morgan (C-11/06 et C-12/06, Rec. p. I-9161); du 12 juillet 2005, Schempp (C-403/03, Rec. p. I-6421, point 18); du 2 octobre 2003, Garcia Avello (C-148/02, Rec. p. I-11613, point 24), et du 24 novembre 1998, Bickel et Franz (C-274/96, Rec. p. I-7637, point 15).
6 — Arrêts du 18 décembre 2007, A (C-101/05, Rec. p. I-11531, point 19), et Cowan (précité à la note 2, point 19).
WOOD dans la même situation d’obtenir, indépendamment de leur nationalité et sans préjudice des exceptions expressément prévues à cet égard, le même traitement juridique 8.
La demande de décision préjudicielle ne comporte pas d’informations détaillées sur la situation professionnelle de M. Wood.
Elle précise simplement dans un passage qu’il fait valoir qu’il réside et travaille en France depuis plus de 20 ans.
Aucun élément n’indique toutefois avec plus de précision s’il est salarié ou indépendant.
Nous ignorons aussi si ces prétentions sont établies ou si ce passage ne fait que les refléter.
Il appartiendra au juge de renvoi de déterminer si, en l’espèce, on se trouve concrètement dans le domaine d’application du traité au titre de l’article 39 CE, de l’article 43 CE ou de l’article 18 CE.
Si l’on se fonde sur cette indication, M. Wood, lorsque la question d’un droit à la prestation d’indemnisation s’est posée, faisait usage, selon la nature de l’activité professionnelle exercée, soit de son droit de circuler librement en tant que travailleur conformément à l’article 39 CE, soit de sa liberté d’établissement conformément à l’article 43 CE.
Il est cependant établi en fin de compte que la situation de M. Wood relève du domaine d’application du traité et qu’il peut donc invoquer son droit de ne pas subir de discrimination en raison de sa nationalité.
Inégalité de traitement
S’il devait cependant s’avérer dans la procédure devant le juge de renvoi que M. Wood n’avait pas d’activité professionnelle, le domaine d’application du traité au sens de l’article 12 CE serait ouvert au travers des dispositions du traité sur la citoyenneté de l’Union (article 18 CE).
En effet, d’après la jurisprudence de la Cour, un citoyen de l’Union qui a fait usage de sa liberté de circuler librement en vertu de l’article 18, paragraphe 1, relève du domaine d’application du traité et peut invoquer l’interdiction générale de discrimination visée à l’article 12, paragraphe 1, CE.
Il faut donc maintenant examiner si M. Wood a subi une discrimination en raison de sa nationalité.
Le Fonds de garantie estime qu’il n’y a pas d’inégalité de traitement.
Il motive sa position en indiquant notamment que M. Wood aurait bénéficié d’une prestation d’indemnisation s’il avait abandonné sa
8 — Arrêts Commission/Allemagne (précité à la note 7, point 125); du 23 mars 2004, Collins (C-138/02, Rec. p. I-2703, point 61); Garcia Avello, précité à la note 7 (points 22 et 23); du 11 juillet 2002, D’Hoop (C-224/98, Rec. p. I-6191, point 28), et du 30 septembre 2001, Grzelczyk (C-184/99, Rec. p. I-6193, point 31).
Le statut de citoyen de l’Union est en effet destiné à être le statut fondamental des ressortissants des États membres permettant à ceux parmi ces derniers qui se trouvent
KOKOTT — AFFAIRE C-164/07 nationalité britannique et pris la nationalité française.
traitement différent résultant explicitement du critère de la nationalité, nous sommes en présence d’une discrimination directe.
Le fait que, en changeant de nationalité, M. Wood pourrait avoir droit à être indemnisé est donc dénué de pertinence quant à l’existence d’une discrimination, contrairement à ce qu’affirme la partie défenderesse.
L’interdiction de discrimination exige que des situations comparables ne soient pas traitées de manière différente et que des situations différentes ne soient pas traitées de manière égale, à moins qu’un tel traitement ne soit objectivement justifié 9.
Il reste ainsi à déterminer si cette discrimination peut être justifiée.
Le fait que, en l’espèce, des situations comparables sont traitées de manière différente apparaît clairement, lorsque l’on compare la situation de M. Wood avec celle de sa concubine française.
Ils vivent tous les deux depuis plus de 20 ans ensemble en France et ont souffert de la perte de leur fille en raison d’une infraction commise à l’étranger.
Ils se trouvent dans la même situation familiale par rapport à la défunte et ils ont donc subi le même préjudice.
Une différence de traitement ne peut être justifiée que si elle se fonde sur des considérations objectives indépendantes de la nationalité des personnes concernées et proportionnées à l’objectif légitimement poursuivi par le droit national 10.
Mise à part la nationalité, la situation de M. Wood et celle de sa concubine ne se distinguent donc pas en ce qui concerne les conditions du droit à indemnisation.
Toutefois, seule la concubine obtient une indemnisation, M. Wood par contre pas.
Il n’est pas sûr qu’une réglementation nationale qui opère une discrimination en
Des situations comparables sont par conséquent traitées de façon différente.
9 — Arrêts du 12 septembre 2006, Eman et Sevinger (C-300/04, Rec. p. I-8055, point 57); du 10 janvier 2006, IATA et ELFAA (C-344/04, Rec. p. I-403, point 95), et Garcia Avello (précité à la note 7, point 31).
WOOD raison de la nationalité puisse être justifiée 11.
Cette question ne doit cependant pas être cas.
Ainsi, ce sont non seulement les victimes directes d’infractions qui bénéficient de l’indemnisation, mais aussi les victimes indirectes, la notion de victimes indirectes étant interprétée de façon particulièrement large.
examinée en l’espèce, étant donné que, en fin de compte — même si l’on part de l’idée d’une telle possibilité de justification —, il faut nier l’existence d’une telle justification.
Le gouvernement portugais voit la justification dans l’idée de la solidarité nationale, de sorte qu’un État membre peut limiter l’indemnisation d’infractions commises en dehors de son territoire à ses propres ressortissants.
Sans aucune limitation, tout citoyen d’un autre État membre qui ne séjourne que brièvement en France pour des raisons touristiques, pourrait aussi prétendre à l’indemnisation en faveur des victimes si, durant son séjour, un proche est victime d’une infraction dans son pays d’origine ou dans un pays tiers.
Le gouvernement français reconnaît luimême que M. Wood devrait selon lui obtenir une indemnisation, tout comme sa concubine et ses enfants.
Il n’avance ainsi aucune justification en ce qui concerne le critère de la nationalité comme condition d’octroi de l’indemnisation.
Il évoque cependant les charges qui résulteraient d’un octroi illimité de l’indemnisation aux victimes pour le financement et le niveau général du système d’indemnisation.
Le régime d’indemnisation des victimes d’infractions est en effet particulièrement généreux en France et prévoit un tel droit dans un nombre particulièrement élevé de
Dans certains cas, la Cour a reconnu que, s’agissant de l’octroi de certaines prestations sociales susceptibles de devenir une charge excessive, un État membre peut le subordonner à l’existence d’un lien réel entre la personne et l’État 12, d’un certain degré d’intégration 13ou d’un certain degré de rattachement 14avec la société de cet État membre.
Elle a ainsi déclaré dans l’arrêt Bidar, par exemple, dans le cas d’aides destinées à couvrir les frais d’entretien d’étudiants, que tout État membre peut veiller à ce que le versement de ces aides à des étudiants d’autres États membres ne devienne pas une charge excessive qui pourrait avoir des répercussions sur le niveau général des aides que cet État peut accorder.
12 — Arrêts D’Hoop (précité à la note 8, point 38), et Collins (précité à la note 11, point 67).
13 — Arrêts Morgan (précité à la note 7, point 43) et Bidar (précité à la note 10, points 56 et 57).
Voir, notamment, arrêts du 20 octobre 1993, Phil Collins e.a.
(C-92/92 et C-326/92, Rec. p. I-5145, point 32), et du 13 février 1985, Gravier (293/83, Rec. p. 593).
14 — Arrêt du 26 octobre 2006, Tas-Hagen et Tas (C-192/05, Rec. p. I-10451, point 34).
Une réglementation nationale qui subordonne l’octroi de l’indemnisation en faveur des victimes au critère de la nationalité ne peut cependant pas être justifiée — même si l’on considère qu’une mesure directement discriminatoire est en principe susceptible d’être justifiée.
Si l’on applique ces considérations par analogie au présent cas d’espèce, il semble légitime, pour écarter le risque d’une charge excessive, que l’octroi d’une indemnisation aux victimes d’infractions commises à l’étranger soit subordonné à l’existence d’un lien réel entre la personne demandant la prestation et l’État membre qui l’accorde.
Une réglementation nationale qui veut limiter les prestations en faveur de victimes d’infractions commises à l’étranger aux personnes qui ont un lien effectif avec la société française poursuit donc un objectif tout à fait admissible.
En retenant le seul critère de la nationalité du bénéficiaire de la prestation, on exclut aussi du bénéfice de son versement les personnes qui ont un lien réel suffisant avec la société française.
Une personne comme M. Wood qui a vécu et travaillé pendant 20 ans en France présente indubitablement — comme le reconnaît d’ailleurs le gouvernement français aussi — un degré d’intégration suffisant dans la société française qui exclut de lui refuser l’octroi de l’indemnisation en faveur des victimes.
Une telle mesure n’est même pas susceptible d’atteindre l’objectif poursuivi.
Pour être justifiée, une réglementation nationale de ce type doit néanmoins respecter par ailleurs les conditions de proportionnalité 15.
Une mesure est proportionnée lorsqu’elle est propre à atteindre l’objectif poursuivi et qu’elle ne va pas au-delà de ce qui est nécessaire à cette fin.
À cet égard, s’agissant de prestations qui ne sont pas régies par le droit communautaire, les États membres ont une ample marge d’appréciation en ce qui concerne la fixation des critères d’évaluation d’un tel rattachement, tout en respectant les limites imposées par le droit communautaire 16.
L’un des critères possibles visant à établir l’existence d’un lien réel avec la société française pourrait cependant être le lieu de résidence du demandeur 17.
L’intégration du bénéficiaire d’une prestation dans la société d’un État membre peut être prouvée si l’on constate qu’il a séjourné durant une certaine période dans cet État membre 18.
L’aménagement concrète d’un tel critère de résidence et, en particulier, la durée du séjour
15 — Voir arrêts Commission/Allemagne (précité à la note 7, point 136), et Tas-Hagen et Tas (précité à la note 14, point 35).
17 — Voir aussi, à propos de ce critère, les conclusions que nous avons présentées dans l’affaire Tas-Hagen et Tas (précitée à la note 16, points 62 et suiv.).
16 — Arrêt Tas-Hagen et Tas (précité à la note 14, point 36), et les conclusions que nous avons présentées le 30 mars 2006 dans cette affaire.
18 — Arrêt Bidar (précité à la note 10, point 59).
WOOD doit cependant respecter lui aussi le principe de proportionnalité 19.
Il ne résulte cependant pas de cet arrêt que, dans le présent cas d’espèce aussi, un critère de résidence ne serait pas compatible avec le droit communautaire.
Un tel critère de résidence ne serait pas non plus contraire à l’arrêt rendu par la Cour dans l’affaire Cowan.
En effet, le «lien réel» entre le citoyen et l’État existait dans l’affaire Cowan pour une autre raison déjà.
Le rattachement suffisant à la France résultait dans cette affaire du fait que l’infraction avait été commise sur le territoire français et que M. Cowan en était la victime directe.
Étant donné que, de surcroît, il existait déjà un lien réel, l’octroi de l’indemnisation ne pouvait pas être subordonné à un «rattachement effectif» supplémentaire sous la forme d’un critère de résidence.
L’arrêt Cowan trouvait son origine dans une règle juridique française qui liait l’octroi d’une indemnisation en faveur des victimes d’agressions à la condition que la personne concernée soit détentrice d’une carte de résident ou qu’elle soit ressortissante d’un État ayant conclu un accord de réciprocité avec la République française.
Toutefois, étant donné que, dans la situation comme celle qui est à la base de l’affaire Wood, le lien réel ne résulte pas du lieu de l’infraction, l’admissibilité d’un critère de résidence pourrait en l’espèce être envisagé, contrairement à la situation de l’affaire Cowan.
M. Cowan était venu en France comme touriste et y avait été victime d’une infraction.
La Cour a dit pour droit que constitue une inégalité de traitement injustifiée le fait pour une réglementation nationale de soumettre l’octroi de l’indemnisation aux personnes qui ne sont pas des ressortissants nationaux à la détention d’une carte de résident — en d’autres termes, au fait de résider dans l’État concerné —, lorsque les ressortissants nationaux ne doivent pas remplir cette condition 20.
19 — Arrêts Collins (précité à la note 8, points 66 et 72), et Tas-Hagen et Tas (précité à la note 14, points 36 et 37).
Voir aussi à ce propos les conclusions que nous avons présentées dans l’affaire Tas-Hagen et Tas (précitée à la note 16, points 63 et 64).
Le refus d’accorder l’indemnisation en faveur des victimes en raison de la nationalité ne peut pas être justifié.
20 — Arrêt Cowan (précité à la note 2, point 10).
Au regard des considérations qui précèdent, nous proposons à la Cour de répondre comme suit à la question préjudicielle:
«L’article 12, paragraphe 1, CE doit être interprété en ce sens que l’octroi d’une indemnisation publique par un État membre à des personnes qui résident sur son territoire pour des infractions commises en dehors de ce territoire ne peut pas être subordonnée à la possession de la nationalité dudit État membre.»
ARRÊT DE LA COUR (deuxième chambre)5 juin 2008*
Dans l’affaire C-164/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par la commission d’indemnisation des victimes d’infractions du tribunal de grande instance de Nantes (France), par décision du 16 mars 2007, parvenue à la Cour le 27 mars 2007, dans la procédure
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. K. Schiemann, J. Makarczyk (rapporteur), J.-C. Bonichot et Mme C. Toader juges,
* Langue de procédure: le français.
— pour le gouvernement français, par MM. G. de Bergues, B. Messmer et Mme O. Christmann, en qualité d’agents,
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. D. Del Gaizo, avvocato dello Stato,
— pour le gouvernement portugais, par MM. L. Fernandes et I. Azevedo, en qualité d’agents, me D. Maidani, en
— pour la Commission des Communautés européennes, par Mqualité d’agent,
WOOD ayant entendu l’avocat général en ses conclusions à l’audience du 28 février 2008, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de l’article 12, premier alinéa, CE.
Cette demande a été présentée dans le cadre d’un litige opposant M. Wood, ressortissant du Royaume-Uni, au Fonds de garantie des victimes des actes de terrorisme et d’autres infractions (ci-après le «Fonds de garantie») au sujet du refus de ce dernier de lui accorder, en raison de sa nationalité, le bénéfice d’une indemnisation destinée à réparer le dommage causé par une infraction commise en dehors du territoire français.
L’article 706-3 du code de procédure pénale prévoit:
«Toute personne ayant subi un préjudice résultant de faits volontaires ou non qui présentent le caractère matériel d’une infraction peut obtenir la réparation intégrale des dommages qui résultent des atteintes à la personne, lorsque sont réunies les conditions suivantes:
Ces atteintes n’entrent pas dans le champ d’application de l’article 53 de la loi de financement de la sécurité sociale pour 2001 (no 2000-1257 du 23 décembre 2000) ni de l’article L. 126-1 du code des assurances ni du chapitre 1er de la loi no 85-677 du 5 juillet 1985 tendant à l’amélioration de la situation des victimes d’accidents de la circulation et à l’accélération des procédures d’indemnisation et n’ont pas pour origine un acte de chasse ou de destruction des animaux nuisibles;
Ces faits:
— soit ont entraîné la mort, une incapacité permanente ou une incapacité totale de travail personnel égale ou supérieure à un mois;
— soit sont prévus et réprimés par les articles 222-22 à 222-30, 225-4-1 à 225-4-5 et 227-25 à 227-27 du code pénal;
La personne lésée est de nationalité française.
Dans le cas contraire, les faits ont été commis sur le territoire national et la personne lésée est:
— soit ressortissante d’un État membre de la Communauté économique européenne;
— soit, sous réserve des traités et accords internationaux, en séjour régulier au jour des faits ou de la demande.
La réparation peut être refusée ou son montant réduit à raison de la faute de la victime.»
Le litige au principal et la question préjudicielle
Helena Wood, étudiante à Londres, est décédée dans un accident de la circulation, survenu le 9 juin 2004, lors d’un stage en Australie.
Ses parents, James Wood et Evelyne Arraitz, ont saisi, le 3 juillet 2006, la commission d’indemnisation des victimes d’infractions du tribunal de grande instance de Nantes pour solliciter, outre l’évaluation de la réparation de leur dommage matériel à 398 euros, la réparation de leurs préjudices moraux à hauteur de 10 000 euros pour chacun d’eux et de 7 500 euros pour chacun de leurs deux enfants cadets Julia et Hugo Wood.
Un accord, intervenu avec le Fonds de garantie, a été homologué le 24 novembre 2006 par le président de la commission d’indemnisation des victimes d’infractions du tribunal de grande instance de Nantes sur le montant des indemnités réclamées à revenir aux ayants droit de la défunte Helena Wood, à l’exception toutefois du père de celleci, en raison de sa nationalité britannique.
M. Wood a déposé le 11 janvier 2007 des conclusions devant la juridiction de renvoi pour situer sa demande sur le fondement prioritaire de l’article 12, premier alinéa, CE interdisant toute discrimination en fonction de la nationalité.
Selon M. Wood, qui déclare résider, travailler et acquitter ses impôts en France où il vit depuis plus de 20 ans avec sa compagne, de nationalité française, cette inégalité de traitement consistant à lui refuser une indemnisation accordée par ailleurs aux autres membres de sa famille est contraire au principe de nondiscrimination édicté à l’article 12, premier alinéa, CE.
Pour sa part, le Fonds de garantie s’y est opposé à défaut pour M. Wood de remplir les critères définis à l’article 706-3 du code de procédure pénale et s’est prévalu de la jurisprudence traditionnelle de la Cour de cassation favorable à son analyse.
C’est dans ce contexte que la commission d’indemnisation des victimes d’infractions du tribunal de grande instance de Nantes a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«Au regard du principe général de nondiscrimination en raison de la nationalité, énoncé à l’article [12 CE], les dispositions de l’article 706-3 du code français de procédure pénale sont-elles compatibles ou non avec le droit communautaire en ce qu’un ressortissant de la Communauté européenne, résidant en France, père d’un enfant de nationalité française, décédé hors du territoire national, serait exclu du bénéfice de l’indemnisation servie par le Fonds de garantie, au seul motif de sa nationalité?»
Sur la question préjudicielle
Par la question posée, la juridiction de renvoi demande, en substance, si le droit communautaire s’oppose à la législation d’un État membre qui exclut les ressortissants des autres États membres, qui résident et travaillent sur son territoire, du bénéfice d’une indemnisation destinée à réparer les dommages qui résultent des atteintes
WOOD à la personne causées par une infraction qui n’a pas été commise sur le territoire de cet État, au seul motif de leur nationalité.
Dans l’affaire au principal, ainsi qu’il ressort de la décision de renvoi, M. Wood, ressortissant britannique, a fait usage de son droit à la libre circulation des travailleurs au sens de l’article 39 CE ou à la liberté d’établissement au sens de l’article 43 CE en venant travailler et résider en France depuis plus de 20 ans.
Dès lors, la situation de M. Wood relève du champ d’application du traité CE et il peut donc invoquer son droit de ne pas subir de discrimination en raison de sa nationalité.
À cet égard, il est de jurisprudence constante que le principe de nondiscrimination exige que des situations comparables ne soient pas traitées de manière différente et que des situations différentes ne soient pas traitées de manière égale.
Un tel traitement ne pourrait être justifié que s’il se fondait sur des considérations objectives indépendantes de la nationalité des personnes concernées et proportionnées à l’objectif légitimement poursuivi (voir arrêt du 2 octobre 2003, Garcia Avello, C-148/02, Rec. p. I-11613, point 31 et jurisprudence citée).
Dans l’affaire au principal, M. Wood, ressortissant britannique, vit depuis plus de 20 ans en France et a perdu sa fille dans un accident survenu en dehors du territoire de la Communauté.
Au regard de la disparition de sa fille et du préjudice qui en résulte, M. Wood se trouve dans une situation comparable à celle d’une personne telle que sa compagne, Mme Arraitz.
Or, en vertu de la disposition nationale en cause au principal, le seul élément distinguant leur situation s’agissant de leur droit à être indemnisé est leur nationalité.
En effet, seule Mme Arraitz, en raison de sa nationalité française, obtient une indemnisation du fait de ce préjudice.
Ainsi, ce traitement différent, explicitement et uniquement fondé sur la nationalité de M. Wood, constitue une discrimination directe.
Au demeurant, le gouvernement
Eu égard à ce qui précède, il convient de répondre à la question posée que le droit communautaire s’oppose à la législation d’un État membre qui exclut les ressortissants des autres États membres, qui résident et travaillent sur son territoire, du bénéfice d’une indemnisation destinée à réparer les dommages qui résultent des atteintes à la personne causées par une infraction qui n’a pas été commise sur le territoire de cet État, au seul motif de leur nationalité.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (deuxième chambre) dit pour droit:
Le droit communautaire s’oppose à la législation d’un État membre qui exclut les ressortissants des autres États membres, qui résident et travaillent sur son territoire, du bénéfice d’une indemnisation destinée à réparer les dommages qui résultent des atteintes à la personne causées par une infraction qui n’a pas été commise sur le territoire de cet État, au seul motif de leur nationalité.
«Tarif douanier commun — Classement tarifaire — Nomenclature combinée — Caméscopes — Notes explicatives — Régime juridique»
Arrêt de la Cour (septième chambre) du 5 juin 2008 . . . . . . . . .
Sommaire de l’arrêt
Questions préjudicielles — Compétence de la Cour — Limites — Questions manifestement dénuées de pertinence
234 CE; règlement du Conseil no
2658/87, annexe I)
Tarif douanier commun — Positions tarifaires — Caméscopes avec fonction DV-in pouvant être activée après le dédouanement
SOMMAIRE — AFFAIRE C-312/07
matérielle.
Dans le cas d’une activation postérieure, il est également nécessaire, d’une part, que, une fois l’activation réalisée, le caméscope ait un fonctionnement analogue à celui d’un autre caméscope dont la fonction DV-in est active au moment du dédouanement et, d’autre part, qu’il ait un fonctionnement autonome.
L’existence de ces conditions doit pouvoir être vérifiée au moment du dédouanement.
Il appartient au juge national d’apprécier si ces conditions sont remplies.
Si ces conditions ne sont pas remplies, ce caméscope doit être classé dans la sousposition 8525 40 91 de la nomenclature combinée.
Lorsque la juridiction de renvoi est saisie d’une demande de remise de droits de douanes fondée sur l’article 239, paragraphe 1, du code des douanes et doit, à ce titre, rechercher des éléments susceptibles de constituer une situation particulière qui résulterait de circonstances n’impliquant ni manœuvre ni négligence manifeste de la part de l’importateur, la question du régime juridique des notes explicatives de la nomenclature combinée figurant à l’annexe I du règlement no2658/87, relatif à la nomenclature tarifaire et statistique et au tarif douanier commun est pertinente.
Il s’ensuit qu’est recevable la question préjudicielle qui porte sur les effets juridiques des modifications desdites notes de la nomenclature combinée.
Les notes explicatives relatives à la sousposition 8525 40 99, publiées les 6 juillet 2001 et 23 octobre 2002, de la nomenclature combinée figurant à l’annexe I du règlement no2658/87, relatif à la nomenclature tarifaire et statistique et au tarif douanier commun, ont un caractère interprétatif et n’ont pas force obligatoire de droit.
Elles sont conformes au libellé de la nomenclature combinée et ne modifient pas la portée de celle-ci.
Il s’ensuit que l’adoption d’un nouveau règlement de classement de préférence à l’interprétation du règlement existant n’était pas nécessaire.
ARRÊT DE LA COUR (septième chambre)5 juin 2008*
Dans l’affaire C-312/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le tribunal d’instance du XIearrondissement de Paris (France), par décision du 23 janvier 2007, parvenue à la Cour le 6 juillet 2007, dans la procédure
JVC France SAS contre
LA COUR (septième chambre), composée de M. U. Lõhmus, président de chambre, M. J. Klučka et Mme P. Lindh (rapporteur), juges,
* Langue de procédure: le français.
— pour le gouvernement français, par M. G. de Bergues et Mmequalité d’agents,
— pour la Commission des Communautés européennes, par MM. J.-P. Keppenne et M. S. Schønberg, en qualité d’agents, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions,
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant la société JVC France SAS (ci-après «JVC») à l’administration des douanes française à propos de droits de douanes que cette dernière réclame à JVC et qui sont relatifs à l’importation de caméscopes numériques provenant du Japon et de Singapour.
Le cadre juridique
Le code des douanes
«code des douanes») est ainsi libellé:
«Lorsque le montant des droits résultant d’une dette douanière n’a pas été pris en compte conformément aux articles 218 et 219 ou a été pris en compte à un niveau inférieur au montant légalement dû, la prise en compte du montant des droits à recouvrer ou restant à recouvrer doit avoir lieu dans un délai de deux jours à compter de la date à laquelle les autorités douanières se sont aperçues de cette situation et sont en mesure de calculer le montant légalement dû et de déterminer le débiteur (prise en compte a posteriori).
Ce délai peut être augmenté conformément à l’article 219.»
L’article 239 du même code précise:
— à déterminer selon la procédure du comité,
— qui résultent de circonstances n’impliquant ni manœuvre ni négligence manifeste de la part de l’intéressé.
Les situations dans lesquelles il peut être fait application de cette disposition ainsi que les modalités de procédure à suivre à cette fin, sont définies selon la procédure du comité.
Le remboursement ou la remise peuvent être subordonnés à des conditions particulières.
Toutefois, les autorités douanières peuvent autoriser un dépassement de ce délai dans des cas exceptionnels dûment justifiés.»
La deuxième partie de la NC comprend une section XVI, laquelle contient un chapitre 85, intitulé «Machines et appareils, matériel électrique et leurs parties; appareils d’enregistrement ou de reproduction du son, appareils d’enregistrement ou
La position 8525 40, intitulée «Appareils de prise de vues fixes vidéo et autres caméscopes; appareils photographiques numériques», comprend une sousposition 8525 40 91, intitulée «autres caméscopes: permettant uniquement l’enregistrement du son et des images prises par la caméra de télévision» et une sousposition 8525 40 99, intitulée «autres caméscopes: autres».
Il convient de préciser que le libellé des sous-positions 8525 40 91 et 8525 40 99 est identique dans les règlements nos 2261/98, 2204/1999, 2263/2000 et 2031/2001.
Les caméscopes classés dans la sousposition 8525 40 91 sont soumis à un droit de douane de 4,9 % alors que ce droit s’élève, pour ceux relevant de la sousposition 8525 40 99, à un taux de 14 %.
La Commission des Communautés européennes publie, au Journal officiel de l’Union européenne, à intervalles réguliers des notes explicatives de la NC.
Relèvent de la présente sousposition les combinaisons d’appareils, dites ‘caméscopes’, consistant en une caméra vidéo et en un appareil d’enregistrement ou de reproduction vidéophoniques qui permettent d’enregistrer non seulement les images prises par la caméra mais également des programmes de télévision.
Les images enregistrées peuvent être reproduites par un appareil récepteur de télévision externe.
En revanche, les ‘caméscopes’ ne permettant que d’enregistrer les images prises par la caméra vidéo et de les reproduire par un appareil récepteur de télévision externe relèvent de la sousposition 8525 40 91.»
Les notes explicatives ont été modifiées à la suite d’une communication de la Commission du 6 juillet 2001 (JO C 190, p. 10).
Pour la sousposition 8525 40 99, le libellé précédent a été repris et un deuxième alinéa a été ajouté:
«Relèvent également de cette sousposition les ‘caméscopes’ pour lesquels l’entrée vidéo est obstruée par une plaque ou par tout autre moyen ou pour lesquels l’interface vidéo peut être activée postérieurement à l’aide d’un logiciel, ces appareils étant conçus pour l’enregistrement des programmes diffusés par la télévision et d’autres signaux vidéophoniques externes.»
À la suite d’une communication de la Commission du 23 octobre 2002 (JO C 256, p. 1), la dernière phrase de ce texte a été légèrement modifiée:
«[…] programmes diffusés par la télévision ou d’autres signaux vidéophoniques externes».
Le litige au principal et les questions préjudicielles
À la suite d’une enquête, l’administration des douanes a contesté le classement tarifaire retenu par JVC lors de l’importation de caméscopes numériques de deux catégories provenant du Japon et de Singapour.
Par un premier procès-verbal du 11 octobre 2002, les agents des douanes ont constaté que, entre le 29 juin 1999 et le 23 juillet 2001, JVC avait importé des caméscopes munis d’une prise entrée/sortie dite «DV-in/out» activée.
Ce type de caméscope permet la prise de vue et de son, mais aussi l’enregistrement d’un signal extérieur grâce à une connexion spécifique.
Il peut être relié directement à un ordinateur ou à un téléviseur pour lui transmettre des images vidéo numérisées qu’il a filmées (fonction DV-out) et, en retour, le caméscope peut enregistrer les séquences numériques de toutes origines traitées par l’ordinateur (fonction DV-in).
Les agents des douanes ont considéré que le classement tarifaire adéquat était la sousposition 8525 40 99 et non le classement retenu par JVC, à savoir, la sousposition 8525 40 91.
JVC n’a pas contesté cette classification et a réglé le montant des droits éludés.
Cependant, elle a sollicité la remise des droits sur le fondement de l’article 239 du code des douanes en faisant valoir que l’erreur provenait d’un changement dans la pratique communautaire.
Cette demande a été rejetée par une première décision du 16 décembre 2004.
Par un second procès-verbal du 11 octobre 2002, les agents des douanes ont constaté que, entre le 22 juin 1999 et le 28 août 2002, JVC avait importé des caméscopes numériques ne possédant que la fonction DV-out activée, la fonction DV-in pouvant être activée postérieurement au dédouanement.
Les agents des douanes ont également considéré que le classement tarifaire adéquat était la sousposition 8525 40 99 et non le classement retenu par JVC, à savoir la sousposition 8525 40 91 et ont émis un avis de mise en recouvrement daté du 6 janvier 2004.
JVC a, d’une part, contesté cet avis et, d’autre part, demandé la remise des droits.
Cette dernière demande a été rejetée par une seconde décision du 16 décembre 2004.
JVC a alors saisi le tribunal d’instance du XIerecours.
Par le premier recours, introduit le 7 mars 2005, JVC a demandé l’annulation de l’avis de mise en recouvrement du 6 janvier 2004 en soutenant que ces caméscopes devaient être classés dans la sousposition 8525 40 91.
Par le second recours, introduit le 2 février 2006, JVC a sollicité l’annulation des deux décisions du 16 décembre 2004, rejetant les demandes de remises des droits.
JVC a fait valoir que les mises en recouvrement sont les conséquences d’un changement dans la pratique communautaire en raison de la publication de versions modificatives des notes explicatives de la NC.
Ce changement constituerait donc une circonstance particulière au sens de l’article 239 du code des douanes.
Devant le tribunal, JVC a soutenu que, avant 2001, les importateurs et les services des douanes classaient dans la sousposition 8525 40 91 les caméscopes ne disposant que de la fonction DV-out activée au moment de leur importation. Ce n’est qu’après la modification des notes explicatives par la communication de la Commission du 6 juillet 2001 que la pratique des douanes aurait été modifiée.
Selon JVC, si les
C’est dans ces conditions que le tribunal d’instance du XIe arrondissement de Paris, après avoir joint les deux recours, a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Un caméscope qui, lors de son importation, n’est pas en mesure d’enregistrer des signaux vidéophoniques externes doit-il être classé dans la sousposition 8525 40 99 lorsqu’il est possible d’en régler postérieurement l’interface vidéo comme entrée vidéo à l’aide d’un logiciel ou d’un débrideur (widget), cet appareil étant équipé de circuits électroniques permettant d’enregistrer un signal vidéophonique externe, même si le fabricant et le vendeur n’ont pas signalé cette possibilité et ne la cautionnent pas?
2) En cas de réponse positive à la première question, dans la mesure où les modifications successives des notes explicatives entraînent un changement de la pratique communautaire de classement des caméscopes et une exception par rapport au principe selon lequel le classement des marchandises doit s’effectuer en fonction de leurs caractéristiques effectives au moment du dédouanement, la Commission […] a-t-elle pu légitimement procéder à ce changement par une modification des notes explicatives, donc d’application rétroactive plutôt que par l’adoption d’un règlement de classement applicable uniquement pour l’avenir?»
Sur les questions préjudicielles
Sur la première question
Par sa première question, la juridiction de renvoi demande, en substance, si, pour la classification des caméscopes, il peut ou il doit être pris en compte la possibilité d’activer la fonction DV-in si cette activation n’a pas été réalisée au moment du dédouanement, mais si elle peut l’être postérieurement par une manipulation ou par l’ajout d’un logiciel.
Elle s’interroge, en outre, sur l’importance que peut avoir le fait pour le fabricant de n’avoir ni signalé ni cautionné ladite possibilité au moment du dédouanement.
Dans l’arrêt du 27 septembre 2007, Medion et Canon Deutschland (C-208/06 et C-209/06, Rec. p. I-7963), la Cour a répondu à une question préjudicielle identique à celle qui lui est posée par la juridiction de renvoi.
Par conséquent, il y a lieu d’apporter une réponse identique à cette question.
Il convient donc de répondre à la première question qu’un caméscope ne peut être classé dans la sousposition 8525 40 99 de la NC que si la fonction d’enregistrement des images et des sons provenant de sources autres que la caméra ou le micro intégrés est active au moment du dédouanement ou si, même lorsque le fabricant n’a pas entendu mettre en avant cette caractéristique, ladite fonction peut être activée postérieurement à ce moment par une manipulation aisée de l’appareil par un utilisateur ne disposant pas de compétences particulières, sans que le caméscope subisse de modification matérielle.
Dans le cas d’une activation postérieure, il est également nécessaire, d’une part, que, une fois l’activation réalisée, le caméscope ait un fonctionnement analogue à celui d’un autre caméscope dont la fonction d’enregistrement des images et des sons provenant de sources autres que la caméra ou le micro intégrés est active au moment du dédouanement et, d’autre part, qu’il ait un fonctionnement autonome.
L’existence de ces conditions doit pouvoir être vérifiée au moment du dédouanement.
Si ces conditions ne sont pas remplies, ce caméscope doit être classé dans la sousposition 8525 40 91 de la NC.
Par sa seconde question, la juridiction de renvoi cherche à connaître, en substance, les effets juridiques des modifications des notes explicatives de la NC, notamment quant au classement des marchandises en cause au principal et se demande si la Commission n’aurait pas dû procéder à l’adoption d’un nouveau règlement de classement de préférence à l’interprétation du règlement existant.
Sur la recevabilité de la question
La Commission estime que la question est irrecevable car hypothétique et inutile pour la solution du litige.
Selon elle, les modifications des notes explicatives de la NC ne constituent pas un changement par rapport à une situation juridique antérieure.
En effet, ces notes n’auraient pas d’effet juridique en tant que tel.
Leur modification serait donc sans effet sur les droits des opérateurs économiques.
Enfin, la décision de renvoi contiendrait trop peu d’informations factuelles pour que la Cour puisse étendre la question et éventuellement la reformuler.
À cet égard, il convient de rappeler que, selon une jurisprudence constante, il appartient au seul juge national, qui est saisi du litige et qui doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour (voir, notamment,
JVC FRANCE arrêts du 15 décembre 1995, Bosman, C-415/93, Rec. p. I-4921, point 59, et du 15 juin 2006, Acereda Herrera, C-466/04, Rec. p. I-5341, point 47).
La Cour ne peut refuser la demande d’une juridiction nationale que lorsqu’il apparaît de manière manifeste que l’interprétation ou l’appréciation de la validité d’une règle communautaire, demandées par la juridiction nationale, n’ont aucun rapport avec la réalité ou l’objet du litige au principal ou lorsque le problème est de nature hypothétique (voir arrêts précités Bosman, point 61, et Acereda Herrera, point 48).
Dans l’affaire en cause au principal, la juridiction de renvoi est saisie d’une demande de remise de droits de douanes fondée sur l’article 239, paragraphe 1, du code des douanes et doit, à ce titre, rechercher des éléments susceptibles de constituer une situation particulière qui résulterait de circonstances n’impliquant ni manœuvre ni négligence manifeste de la part de JVC.
Dans ce contexte, la question du régime juridique des notes explicatives de la NC apparaît pertinente.
La question est donc recevable.
Sur le fond
La Cour a également jugé que les notes explicatives de la NC ainsi que celles du SH contribuent de façon importante à l’interprétation de la portée des différentes positions tarifaires sans toutefois avoir force obligatoire de droit.
La teneur desdites notes doit dès lors être conforme aux dispositions de la NC et ne saurait en modifier la portée (voir arrêts précités Intermodal Transports, point 48; Possehl Erzkontor, point 20, et Proxxon, point 22).
S’il apparaît qu’elles sont contraires au libellé des positions de la NC et des notes de section ou de chapitre, les notes explicatives de la NC doivent être écartées (voir arrêt du 19 avril 2007, Sunshine Deutschland Handelsgesellschaft, C-229/06, Rec. p. I-3251, point 31).
En ce qui concerne les sous-positions de la NC pertinentes pour les affaires en cause au principal, il convient de remarquer que le libellé de la sousposition 8525 40 99 ne comporte que le terme «autres».
Cette sousposition comprend donc tous les caméscopes autres que ceux «permettant uniquement l’enregistrement du son et des images prises par la caméra de télévision», (fonction DV-out), lesquels relèvent de la sousposition 8525 40 91.
La Commission a donc été amenée à interpréter, dans les notes explicatives de la NC, le contenu de la sousposition 8525 40 99.
Lesdites notes explicatives ont indiqué, dès le 15 septembre 1998, que les caméscopes visés à la sousposition 8525 40 99 étaient ceux possédant la fonction DV-in et la fonction DV-out.
Le 6 juillet 2001, la Commission a de nouveau modifié les notes explicatives de la NC en précisant que la sousposition 8525 40 99 comprend également les caméscopes conçus avec la fonction DV-in sans que cette fonction soit active au moment du dédouanement.
Force est de constater que, eu égard aux libellés respectifs des sous-positions 8525 40 91 et 8525 40 99, les notes explicatives de la NC relatives à cette dernière sousposition sont conformes aux dispositions de la NC et n’en modifient pas la portée.
Il résulte de l’ensemble de ces considérations qu’il convient de répondre à la seconde question que les notes explicatives de la NC relatives à la sousposition 8525 40 99, publiées les 6 juillet 2001 et 23 octobre 2002, ont un caractère interprétatif et n’ont pas force obligatoire de droit.
Elles sont conformes au libellé de la NC et ne modifient pas la portée de celle-ci.
Il s’ensuit que l’adoption d’un nouveau règlement de classement n’était pas nécessaire.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (septième chambre) dit pour droit:
(CE) no 2261/98 de la Commission, du 26 octobre 1998, (CE) no 2204/1999 de la Commission, du 12 octobre 1999, (CE) no 2388/2000 de la Commission, du 13 octobre 2000, et (CE) no 2031/2001 de la Commission, du 6 août 2001, que si la fonction d’enregistrement des images et des sons provenant de sources autres que la caméra ou le micro intégrés est active au moment du dédouanement, ou si, même lorsque le fabricant n’a pas entendu mettre en avant cette caractéristique, ladite fonction peut être activée postérieurement à ce moment par une manipulation aisée de l’appareil par un utilisateur ne disposant pas de compétences particulières, sans que le caméscope subisse de modification matérielle.
Dans le cas d’une activation postérieure, il est également nécessaire, d’une part, que, une fois l’activation réalisée, le caméscope ait un fonctionnement analogue à celui d’un autre caméscope dont la fonction d’enregistrement des images et des sons provenant de sources autres que la caméra ou le micro intégrés est active au moment du dédouanement et, d’autre part, qu’il ait un fonctionnement autonome.
L’existence de ces conditions doit pouvoir être vérifiée au moment du dédouanement.
Il appartient au juge national d’apprécier si ces conditions sont remplies.
Si ces conditions ne sont pas remplies, ce caméscope doit être classé dans la sousposition 8525 40 91 de cette nomenclature combinée.
2) Les notes explicatives de ladite nomenclature combinée relatives à la sousposition 8525 40 99, publiées les 6 juillet 2001 et 23 octobre 2002, ont un caractère interprétatif et n’ont pas force obligatoire de droit.
Elles sont conformes au libellé de la nomenclature combinée et ne modifient pas la portée de celle-ci.
Il s’ensuit que l’adoption d’un nouveau règlement de classement n’était pas nécessaire.
Commission des Communautés européennes contre République portugaise
«Manquement d’État — Recevabilité — Chose jugée — Sixième directive TVA — Articles 4, paragraphe 5, premier alinéa, 12, paragraphe 3, sous a), et 28, paragraphe 2, sous e)»
Arrêt de la Cour (quatrième chambre) du 12 juin 2008
Sommaire de l’arrêt
Procédure — Autorité de la chose jugée — Portée — Irrecevabilité d’un second recours — Conditions — Identité d’objet
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Faculté pour les États membres d’appliquer un taux réduit à titre transitoire
(Directive du Conseil 77/388, art. 12 et 28)
SOMMAIRE — AFFAIRE C-462/05
Dans le cadre d’un recours en manquement introduit contre un État membre, l’autorité de la chose jugée ne saurait être valablement opposée par cet État au vu d’un arrêt antérieur lorsque l’objet du litige en question et celui de l’affaire ayant donné lieu à l’arrêt antérieur sont différents, et ce précisément du fait des indications fournies par ledit État membre à la Commission dans le cadre du litige en cause.
Manque aux obligations qui lui incombent en vertu des articles 12 et 28 de la sixième directive 77/388 en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires un État membre qui maintient en vigueur un taux réduit de 5 % de la taxe sur la valeur ajoutée
(cf. points 49, 55, 56, 59 et disp.)
ARRÊT DE LA COUR (quatrième chambre)
Dans l’affaire C-462/05, ayant pour objet un recours en manquement au titre de l’article 226 CE, introduit le 22 décembre 2005,
Commission des Communautés européennes, représentée par M. R. Lyal et Mme M. Afonso, en qualité d’agents, ayant élu domicile à Luxembourg, partie requérante, contre
République portugaise, représentée par MM. L. Fernandes, Â.
Seiça Neves et R. Laires, en qualité d’agents, partie défenderesse,
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, Mme R. Silva de Lapuerta (rapporteur), MM. E. Juhász, J. Malenovský et T. von Danwitz, juges, avocat général: M. P. Mengozzi, greffier: Mme M. Ferreira, administrateur principal, vu la procédure écrite et à la suite de l’audience du 13 mars 2008, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions, rend le présent
Arrêt
Par sa requête, la Commission des Communautés européennes demande à la Cour de constater que, en maintenant en vigueur des dispositions législatives aux termes desquelles un taux réduit de 5 % de la taxe sur la valeur ajoutée (ci-après la «TVA») est applicable aux péages afférents au franchissement routier du Tage à Lisbonne, la République portugaise a manqué aux obligations qui lui incombent en vertu des articles 12 et 28 de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette
COMMISSION / PORTUGAL uniforme (JO L 145, p. 1), telle que modifiée par la directive 2001/4/CE du Conseil, du 19 janvier 2001 (JO L 22, p. 17, ci-après la «sixième directive»).
Le cadre juridique
La sixième directive
«considérant qu’il est indispensable de prévoir une période transitoire permettant une adaptation progressive des législations nationales dans des domaines déterminés».
Selon l’article 2, point 1, de la sixième directive, sont soumises à la TVA «les livraisons de biens et les prestations de services, effectuées à titre onéreux à l’intérieur du pays par un assujetti agissant en tant que tel».
Aux termes de l’article 4, paragraphes 1 et 5, de la sixième directive:
Toutefois, lorsqu’ils effectuent de telles activités ou opérations, ils doivent être considérés comme des assujettis pour ces activités ou opérations dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance.
En tout état de cause, les organismes précités ont la qualité d’assujettis notamment pour les opérations énumérées à l’annexe D et dans la mesure où celles-ci ne sont pas négligeables.
En ce qui concerne les taux de la TVA, l’article 12, paragraphe 3, sous a), premier à troisième alinéa, de la sixième directive dispose:
«Le taux normal de la taxe sur la valeur ajoutée est fixé par chaque État membre à un pourcentage de la base d’imposition qui est le même pour les livraisons de biens et pour les prestations de service.
À partir du 1er janvier 2001 et jusqu’au 31 décembre 2005, ce pourcentage ne peut être inférieur à 15 %.
Sur proposition de la Commission, après consultation du Parlement européen et du Comité économique et social, le Conseil décide, à l’unanimité, du niveau du taux normal applicable après le 31 décembre 2005.
Les États membres peuvent également appliquer soit un, soit deux taux réduits.
Ces taux réduits sont fixés à un pourcentage de la base d’imposition qui ne peut être inférieur à 5 % et ils s’appliquent uniquement aux livraisons de biens et aux prestations de service des catégories visées à l’annexe H.»
Les services qui consistent à mettre à la disposition des usagers une infrastructure routière contre le versement d’un péage ne sont inclus ni dans la liste de l’annexe D de la sixième directive ni dans celle de l’annexe H de la même directive.
L’article 28, paragraphe 2, de la sixième directive est libellé comme suit:
«Nonobstant l’article 12 paragraphe 3, les dispositions ci-après sont d’application au cours de la période transitoire visée à l’article 28 terdecies.
[…] d) Les États membres qui, au 1erjanvier 1991, appliquaient un taux réduit à la restauration, aux vêtements et chaussures pour enfants et au logement peuvent continuer d’appliquer un tel taux à la livraison de ces biens ou à la prestation de ces services.
e) Les États membres qui, au 1er janvier 1991, appliquaient un taux réduit aux livraisons de biens et aux prestations de services autres que celles visées à l’annexe H peuvent appliquer le taux réduit ou l’un des deux taux réduits prévus à l’article 12
Le code portugais de la taxe sur la valeur ajoutée (ci-après le «CIVA») prévoit, à son article 18, paragraphe 1, sous a), que les importations, les livraisons de biens et les prestations de services figurant à la liste I annexée au CIVA sont soumises à un taux réduit de la TVA qui est de 5 %.
Le point 2.19 de ladite liste mentionne les «[p]éages afférents au franchissement routier du Tage à Lisbonne».
L’évolution de la réglementation portugaise relative au taux de la TVA applicable à ce type de péages a été la suivante:
— à la date du 1erjanvier 1991, était en vigueur un taux réduit de 8 %, identique à celui appliqué aux péages autoroutiers;
— à compter du 24 mars 1992 et jusqu’au 31 décembre 1994, le taux normal de la TVA a été appliqué, en vertu de la loi no 2/92, du 9 mars 1992;
— depuis le 1erjanvier 1995, c’est un taux réduit de la TVA de 5 % qui s’applique aux péages afférents au franchissement routier du Tage à Lisbonne, en vertu de la loi no 39-B/94, du 27 décembre 1994, le taux normal étant appliqué aux autres péages.
Les antécédents du présent litige
L’application par la République portugaise d’un taux de TVA de 5 % aux péages afférents au franchissement routier du Tage à Lisbonne a fait l’objet d’une première procédure en manquement engagée par la Commission au cours du mois d’avril de l’année 1996.
Cette procédure a donné lieu à l’arrêt du 8 mars 2001, Commission/Portugal (C-276/98, Rec. p. I-1699).
L’affaire ayant donné lieu audit arrêt concernait non seulement les services liés au franchissement du Tage au moyen de ponts à péage, mais aussi des opérations sur certains biens.
La Commission soutenait que, en appliquant à ces services et à ces opérations un taux de TVA de 5 %, la République portugaise avait manqué aux obligations qui lui incombaient en vertu des articles 12 et 28, paragraphe 2, de la sixième directive.
Dans l’arrêt Commission/Portugal, précité, la Cour a fait droit au recours de la Commission en tant qu’il concernait les biens, mais elle a rejeté celuici en ce qu’il visait les péages.
Ledit arrêt est motivé de la manière suivante:
«22 La Commission reproche à la République portugaise de violer les articles 12, paragraphe 3, et 28, paragraphe 2, de la sixième directive en soumettant les péages perçus pour le franchissement du pont à péage sur le Tage à Lisbonne à un taux réduit de la TVA de 5 % au lieu du taux normal s’élevant à 17 % au Portugal.
23 Or, force est de constater que la Commission n’a pas apporté à la Cour les éléments permettant à celleci d’établir l’existence du manquement allégué.
En effet, il y a lieu de relever qu’il n’est pas établi que la prestation de service en cause était soumise à la TVA.
24 À cet égard, il convient de rappeler que, en vertu de l’article 2, point 1, de la sixième directive, ne sont soumises à la TVA que les prestations de services effectuées par un assujetti agissant en tant que tel.
25 Selon l’article 4, paragraphe 5, de la même directive, les organismes de droit public ne sont pas considérés comme des assujettis pour les activités ou opérations qu’ils accomplissent en tant qu’autorités publiques, même lorsqu’ils agissent à titre onéreux.
26 Or, la Commission n’a pas contesté le fait que, ainsi que le gouvernement portugais l’a précisé à l’audience, c’est un organisme de droit public, agissant en tant qu’autorité publique, qui met à disposition des utilisateurs le pont à péage sur le Tage à Lisbonne.
27 Il y a donc lieu de constater que, les conditions prévues à l’article 4, paragraphe 5, premier alinéa, de la sixième directive se trouvant remplies en l’espèce, les prestations de services fournies par l’organisme de droit public ne sont pas taxables.
Dans ce cadre, la Commission prétend à tort que cette disposition offre seulement une faculté de déroger au principe général énoncé à l’article 2, point 1, de la sixième directive.
En effet, il découle clairement du libellé de l’article 4, paragraphe 5, de la sixième directive que les États membres n’ont pas le droit de
COMMISSION / PORTUGAL considérer des organismes de droit public comme des assujettis pour une activité accomplie en tant qu’autorité publique ne figurant pas, comme en l’espèce, à l’annexe D de la sixième directive et ne remplissant pas les conditions visées à l’article 4, paragraphe 5, deuxième alinéa.
Par conséquent, ils ne peuvent pas, en vertu de l’article 2, point 1, de la sixième directive, taxer les opérations effectuées par lesdits organismes (voir, en ce sens, arrêt du 17 octobre 1989, Comune di Carpaneto Piacentino e.a., 231/87 et 129/88, Rec. p. 3233, point 33).
28 Certes, si le nonassujettissement à la TVA de l’activité en cause donnait lieu à des distorsions de concurrence d’une certaine importance au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, la mise à disposition dudit pont moyennant paiement d’un péage serait taxable en vertu de cette même disposition.
Toutefois, il y a lieu de constater que la Commission n’a, à aucun moment au cours de la procédure précontentieuse, invoqué l’existence de telles distorsions.
29 La République portugaise, en introduisant ou en maintenant en vigueur le taux réduit de la TVA sur les péages acquittés lors du franchissement du pont sur le Tage, n’a donc pas, contrairement à ce que la Commission lui reproche, violé les articles 12, paragraphe 3, et 28, paragraphe 2, de la sixième directive.
Dans le cadre du présent recours, il n’est pas nécessaire de répondre à la question de savoir si ledit État membre a méconnu d’autres dispositions de la même directive.
En effet, au cours de la procédure précontentieuse, aucun grief fondé sur la violation de dispositions différentes de celles des articles 12, paragraphe 3, et 28, paragraphe 2, de la sixième directive n’a été invoqué par la Commission, de sorte qu’une telle violation ne constitue pas l’objet du litige.
30 Il y a donc lieu de rejeter le recours de la Commission dans la mesure où il concerne les péages afférents au franchissement du pont sur le Tage à Lisbonne.»
La phase précontentieuse relative à la présente procédure en manquement
Après le prononcé de l’arrêt Commission/Portugal, précité, la Commission a décidé d’ouvrir une nouvelle procédure en manquement.
La lettre de mise en demeure du 19 décembre 2003 mentionnait deux griefs à l’encontre de la République portugaise:
— à titre principal, le manquement reproché résultait de l’éventuelle incompatibilité du CIVA avec l’article 4, paragraphe 5, de la sixième directive, étant donné que les services en cause, en raison du fait qu’ils étaient fournis par une entité non assujettie à la TVA, n’auraient pas dû être soumis à cette taxe;
— à titre subsidiaire, dans l’hypothèse où les autorités portugaises considéreraient les services en cause comme taxables, ledit manquement serait constitué par l’éventuelle incompatibilité du CIVA avec les articles 12 et 28 de la même directive, étant donné qu’il conviendrait d’appliquer en l’espèce le taux normal de la TVA et non pas un taux réduit.
Au vu de la réponse des autorités portugaises à ladite lettre de mise en demeure, la Commission a, le 9 juillet 2004, adressé un avis motivé à la République portugaise en réitérant son argumentation principale ainsi que subsidiaire et en l’invitant à adopter les mesures nécessaires pour satisfaire à ses obligations résultant de cet avis dans un délai de deux mois à compter de la réception de celui-ci.
Cet État membre n’ayant pas adopté dans le délai imparti les mesures tendant à modifier sa législation, la Commission a décidé d’introduire le présent recours en manquement.
La Commission n’invoque au soutien de son recours que le second des deux griefs mentionnés au point 13 du présent arrêt, à savoir celui tiré du fait que c’est non pas le taux normal de la TVA qui est appliqué aux péages afférents au franchissement routier du Tage à Lisbonne, mais le taux de 5 %.
Sur le recours
Par acte séparé, la République portugaise a soulevé une exception d’irrecevabilité au titre de l’article 91, paragraphe 1, du règlement de procédure de la Cour.
Cette dernière, par décision du 16 janvier 2007, a décidé de joindre cette exception au fond de l’affaire et de l’examiner en même temps que celui-ci.
Sur l’exception d’irrecevabilité
Argumentation des parties
La République portugaise soulève une exception d’irrecevabilité tirée de l’éventuelle autorité de la chose jugée.
Selon elle, dans son arrêt Commission/Portugal, précité, la Cour a déjà été amenée à se prononcer sur la même question que celle posée par le présent recours.
Ni les circonstances de fait ni le droit interne ou communautaire applicable n’ayant été modifiés, la constatation effectuée par la Cour au point 29 dudit arrêt, relative à l’absence de violation des articles 12, paragraphe 3, et 28, paragraphe 2, de la sixième directive, aurait force de la chose jugée et devrait aboutir à l’irrecevabilité du recours.
Ledit État membre relève que, même si la lettre de mise en demeure ou l’avis motivé afférents à la présente procédure concernent d’autres manquements de la législation portugaise à la sixième directive, notamment la violation de l’article 4, paragraphe 5, de cette dernière, l’objet du recours est finalement circonscrit aux articles 12 et 28 de la même directive, qui ont déjà été invoqués dans l’affaire ayant donné lieu à l’arrêt Commission/Portugal, précité.
La Commission conteste l’irrecevabilité opposée à son recours par la République portugaise.
D’une part, elle considère que l’autorité de la chose jugée ne s’attache qu’aux points de fait et de droit effectivement ou nécessairement tranchés par l’arrêt Commission/Portugal, précité, sans qu’il puisse être inféré de la lecture des points 23 à 28 de celuici une constatation de compatibilité de la législation portugaise avec les articles 12 et 28 de la sixième directive.
Dans ledit arrêt, la Cour aurait simplement conclu que la Commission n’avait pas prouvé le caractère privé de l’exploitant des services en cause.
D’autre part, la Commission considère comme évidente l’existence d’une modification des circonstances de fait qui ont été regardées comme établies en 2001, ce qui empêcherait l’arrêt Commission/Portugal, précité, d’acquérir l’autorité de la chose jugée par rapport à une nouvelle procédure opposant les mêmes parties et ayant le même objet que le recours ayant abouti audit arrêt.
À cet égard, la Commission soulève le caractère ambigu et manifestement contradictoire des différentes positions prises successivement par les autorités portugaises en ce qui concerne le statut juridique de l’entité chargée de l’exploitation des ponts à péage sur le Tage à Lisbonne.
Si, lors de l’audience relative à l’affaire ayant donné lieu à l’arrêt Commission/Portugal, précité, lesdites autorités ont soutenu que l’exploitant a un caractère public, en revanche, au cours de la phase précontentieuse de la présente procédure, elles auraient invoqué le caractère de société commerciale de droit privé de cet exploitant, en précisant que l’appréciation portée par la Cour dans ledit arrêt résultait d’un malentendu au sujet des déclarations écrites et orales des représentants de la République portugaise.
En l’espèce, si le manquement allégué est, certes, tout comme dans l’affaire ayant donné lieu à l’arrêt Commission/Portugal, précité, une infraction aux articles 12 et 28 de la sixième directive, il convient cependant de relever que, dans ladite affaire, aucune mention concernant le caractère de concessionnaire de l’exploitant des services en cause n’a été faite par la République portugaise ni dans la phase précontentieuse ni au cours de la procédure écrite devant la Cour.
La seule mention relative à la nature juridique de l’exploitant a eu lieu pendant l’audience, au cours de laquelle le représentant de cet État membre a simplement évoqué le caractère d’organisme de droit public agissant en tant qu’autorité publique dudit exploitant (voir, à cet égard, arrêt Commission/Portugal, précité, point 26).
Toutefois, lors de la procédure précontentieuse afférente à la présente affaire, la République portugaise a admis pour la première fois que l’exploitant des ponts sur le Tage à Lisbonne est Lusoponte — Concessionária para a travessia do Tejo SA (ci-après «Lusoponte»), un consortium d’entreprises qui, à la suite d’un appel d’offres international, s’est vu attribuer une concession expirant le 24 mars 2030 et couvrant la conception du projet, la construction, le financement, l’exploitation et l’entretien de l’actuel pont Vasco de Gama, ainsi que l’exploitation et l’entretien du pont préexistant, à savoir le pont du 25 avril.
Il ressort d’une jurisprudence constante de la Cour que, même si, dans le cadre d’une procédure en manquement en vertu de l’article 226 CE, il incombe à la Commission d’établir l’existence du manquement allégué par elle, les États membres sont toutefois tenus, en vertu de l’article 10 CE, de faciliter à la Commission l’accomplissement de sa mission, consistant notamment, selon l’article 211 CE, à veiller à l’application
S’agissant de vérifier l’application correcte en pratique des dispositions nationales destinées à assurer la mise en œuvre effective d’une directive, la Commission est largement tributaire des éléments fournis par l’État membre concerné et, donc, ce dernier ne saurait exciper du manque de caractère concret des éléments de droit et de pratique nationaux avancés par la Commission et, partant, de l’irrecevabilité du recours (voir arrêt Commission/Pays-Bas, précité, points 15 à 17 et jurisprudence citée, ainsi que arrêt du 25 octobre 2007, Commission/Irlande, C-248/05, Rec. p. I-9261, points 67 et 68 ainsi que jurisprudence citée).
Force est de constater que la nouvelle indication de la République portugaise concernant la nature juridique de l’exploitant des services en cause constitue un changement fondamental de la prémisse factuelle au regard de laquelle, dans l’arrêt Commission/Portugal, précité, la Cour a conclu à l’applicabilité de l’article 4, paragraphe 5, de la sixième directive et au rejet consécutif du grief tiré d’un manquement aux articles 12 et 28 de celleci en ce qui concerne les péages afférents au franchissement routier du Tage à Lisbonne.
Dans ces conditions, l’autorité de la chose jugée ne saurait être valablement opposée par la République portugaise, étant donné que l’objet du présent litige et celui de l’affaire ayant donné lieu à l’arrêt Commission/Portugal, précité, sont différents, et ce précisément du fait des indications fournies par cet État membre à la Commission dans le cadre du présent litige.
Il s’ensuit que l’exception d’irrecevabilité invoquée par la République portugaise à l’encontre du recours de la Commission doit être rejetée comme non fondée.
Sur le fond
Il convient de relever, à titre liminaire, qu’un éventuel manquement tiré d’une application erronée des taux exigibles en vertu des articles 12 et 28 de la sixième directive présuppose soit l’inapplicabilité au cas d’espèce de l’article 4, paragraphe 5, premier alinéa, de la sixième directive, soit, le cas échéant, l’applicabilité de cette disposition en combinaison avec le deuxième alinéa du même paragraphe.
En effet, si l’article 4, paragraphe 5, premier alinéa, de la sixième directive était applicable, les livraisons de biens et les prestations de services effectuées à titre onéreux à l’intérieur du pays ne pourraient pas être taxées dans la mesure où elles seraient effectuées par une entité non assujettie à la TVA.
Ce n’est que dans le cas où le nonassujettissement prévu par ledit premier alinéa conduirait à des distorsions de concurrence d’une certaine importance que le deuxième alinéa du même paragraphe 5 exigerait que les services en cause soient soumis à la TVA.
Sur l’applicabilité de l’article 4, paragraphe 5, premier et deuxième alinéas, de la sixième directive
— Argumentation des parties concernant ledit premier alinéa
La Commission soutient que l’article 4, paragraphe 5, premier alinéa, de la sixième directive n’est pas applicable en l’espèce.
Les autorités portugaises auraient confirmé, dans les réponses qu’elles lui ont adressées au cours de la phase précontentieuse, le caractère d’opérateur de droit privé, concessionnaire d’un ouvrage public, de Lusoponte, qui est chargé de l’exploitation des ponts sur le Tage à Lisbonne et de la perception des péages afférents au franchissement de ces ouvrages à compter du 1er janvier 1996 en ce qui concerne le pont du 25 avril et du 29 mars 1998 s’agissant du pont Vasco de Gama.
Par conséquent, la première des deux conditions cumulatives exigées par la jurisprudence de la Cour pour l’applicabilité de ladite disposition, à savoir le caractère d’organisme public de l’exploitant, ne serait pas remplie.
La République portugaise admet que l’exploitant desdits ponts à péage est un consortium constitué d’entreprises portugaises, d’une entreprise anglaise et d’une entreprise française.
Toutefois, ce consortium serait un organisme de droit public, étant donné l’objet et le but de l’exploitation qui lui est confiée, le fait qu’il est doté de prérogatives de puissance publique et qu’il est soumis au droit administratif.
La République portugaise considère que la jurisprudence de la Cour relative à l’article 4, paragraphe 5, premier alinéa, de la sixième directive ne permet pas de savoir si le nonassujettissement à la TVA des entités que cette disposition vise concerne les seuls «organismes publics», à savoir ceux qui constituent des entités organiquement intégrées à l’administration, ou si, au contraire, les «organismes de droit public» entrent également dans les prévisions d’une telle disposition.
Cet État membre conclut que tant le libellé de ladite disposition que le principe de neutralité de la TVA exigent d’inclure dans le régime de nonassujettissement les «organismes de droit public» comme Lusoponte.
Il convient de relever d’emblée que la Cour a déjà jugé que la mise à disposition d’une infrastructure routière moyennant le versement d’un péage constitue une prestation de services effectuée à titre onéreux au sens de l’article 2, point 1, de la sixième directive (arrêts précités Commission/France, point 36; du 12 septembre 2000, Commission/Irlande, point 34; Commission/Royaume-Uni, point 46 ; Commission/Pays-Bas, point 30; Commission/Grèce, point 31, ainsi que du 18 janvier 2001, Commission/Espagne, C-83/99, Rec. p. I-445, point 11).
Voir, également, arrêts précités Commission/France, point 39; du 12 septembre 2000, Commission/Irlande, point 37; Commission/Royaume-Uni, point 49; du 12 septembre 2000, Commission/Pays-Bas, point 34; Commission/Grèce, point 34; Commission/Espagne, point 11, et du 13 décembre 2007, Götz, C-408/06, Rec. p. I-11295, point 41).
Dans le présent litige, la République portugaise développe une argumentation détaillée pour soutenir que Lusoponte est un organisme de droit public, une telle argumentation étant toutefois dépourvue d’une quelconque analyse de la structure, corporative ou institutionnelle, de cette entité.
Seul l’objet ou le but de l’activité de celleci permettrait de la qualifier d’organisme de droit public.
La dépendance directe ou indirecte de cette entité par rapport à l’administration publique, ou même son intégration dans cette dernière, ne jouerait aucun rôle à cet égard.
La thèse de la République portugaise ne saurait être accueillie.
S’agissant de la première condition énoncée à l’article 4, paragraphe 5, premier alinéa, de la sixième directive, à savoir celle relative au caractère d’organisme de droit public de l’opérateur, la Cour a jugé qu’une activité exercée par un particulier n’est pas exonérée de la TVA du seul fait qu’elle consiste dans l’accomplissement d’actes relevant de prérogatives de l’autorité publique (arrêts précités du 26 mars 1987, Commission/Pays-Bas, point 21, et Ayuntamiento de Sevilla, point 19).
En effet, lorsqu’une activité consistant à accomplir des actes relevant de prérogatives de l’autorité publique est confiée à un tiers indépendant ou est exercée par des entités non intégrées dans l’organisation de l’administration publique, sous la forme d’une activité économique indépendante, l’exclusion prévue à l’article 4, paragraphe 5, premier alinéa, de la sixième directive n’est pas applicable (voir, en ce sens, arrêts précités du 26 mars 1987, Commission/Pays Bas, point 22, et Ayuntamiento de Sevilla, point 20).
En l’espèce, il est constant que Lusoponte est un tiers qui n’est pas intégré dans l’administration publique et n’a aucune relation de dépendance avec celle-ci.
Plus précisément, ainsi qu’il a été dit au point 25 du présent arrêt, il s’agit d’un consortium constitué sous la forme d’une société anonyme détenue par des entreprises portugaises ainsi que par une entreprise française et une entreprise du Royaume-Uni, ce consortium étant devenu titulaire, à la suite d’un appel d’offres, d’une concession octroyée par l’administration portugaise.
Dans ces conditions, force est de constater que Lusoponte ne saurait être considéré comme un «organisme de droit public» au sens de l’article 4, paragraphe 5, premier alinéa, de la sixième directive.
Dès lors, cette disposition n’est pas applicable au présent litige.
L’article 4, paragraphe 5, premier alinéa, de la sixième directive n’étant pas applicable en l’espèce, il en va de même pour le deuxième alinéa dudit paragraphe 5, dans la mesure où cette disposition ne s’applique qu’aux entités visées au premier alinéa.
Sur le manquement aux articles 12, paragraphe 3, sous a), et 28, paragraphe 2, sous e), de la sixième directive
— Argumentation des parties
La Commission estime que la législation portugaise méconnaît l’article 12, paragraphe 3, sous a), de la sixième directive dans la mesure où, les services en cause n’étant pas au nombre de ceux qui sont énumérés à l’annexe H de cette directive, le taux réduit de la TVA n’est pas applicable.
Quant à l’article 28, paragraphe 2, sous e), de ladite directive, la Commission considère que cette disposition n’autorise pas non plus l’application du taux réduit prévu par le CIVA.
Même si un taux réduit était appliqué à la date du 1erjanvier 1991, dès lors que les services en cause ont été taxés à un taux normal, soit en l’espèce du 24 mars 1992 au 31 décembre 1994, un taux réduit ne saurait être réintroduit.
Cette approche trouverait son fondement dans l’objectif visant à renforcer le rapprochement des niveaux de taux de la TVA, comme il est précisé au deuxième considérant de la directive 92/77/CEE du Conseil, du 19 octobre 1992, complétant le système commun de taxe sur la valeur ajoutée et modifiant la directive 77/388 (JO L 316, p. 1),
En tout état de cause, même si la Cour n’était pas en mesure de souscrire à une telle interprétation stricte, la Commission relève qu’il y aurait lieu de constater que la législation portugaise, en prévoyant un taux inférieur à 12 % pour les péages afférents au franchissement routier du Tage à Lisbonne, méconnaît l’article 28, paragraphe 2, sous e), de la sixième directive.
La République portugaise fait valoir que le taux appliqué en l’espèce est fondé sur l’article 28, paragraphe 2, sous e), de ladite directive, étant donné que, contrairement à ce qui est prévu au même paragraphe, sous d), la seule condition explicitement énoncée à la première de ces deux dispositions est celle selon laquelle un taux réduit doit avoir été appliqué aux services en cause à la date du 1er janvier 1991.
La République portugaise conclut que, dans son arrêt à intervenir, la Cour ne pourrait pas aller au-delà de la constatation d’une éventuelle inapplicabilité du taux de 5 %, en fixant un taux qui devrait être appliqué au lieu et place de celui prévu par le CIVA.
En tout état de cause, selon ledit État membre, dans le cas où la Cour constaterait l’existence d’un manquement aux articles 12 et 28 de la sixième directive, il subsisterait des raisons pour appliquer un taux intermédiaire de 12 % au lieu et place du taux normal de 21 %.
L’application du régime transitoire tel que prévu à l’article 28, paragraphe 2, sous e), de la sixième directive se heurte, en l’espèce, à un double obstacle juridique.
D’une part, il ressort du libellé de ladite disposition que le taux réduit susceptible d’être appliqué ne saurait être inférieur à 12 %.
En l’espèce, s’il est constant que la République portugaise appliquait au 1er janvier 1991 un taux réduit aux péages afférents au franchissement routier du Tage à Lisbonne, il n’en demeure pas moins que ce taux, depuis cette date jusqu’à ce jour, a toujours été inférieur à 12 %.
D’autre part, ainsi que la Commission l’a relevé, le taux normal de la TVA ayant été appliqué aux services en cause entre le 24 mars 1992 et le 31 décembre 1994, la République portugaise n’était pas en droit de réintroduire un taux réduit.
Il convient en effet de rappeler que le régime communautaire de la TVA est le résultat d’une harmonisation progressive des législations nationales dans le cadre des articles 93 CE et 94 CE.
Ainsi, cette harmonisation envisagée n’est pas encore réalisée dans la mesure où la sixième directive a, en vertu de son article 28, autorisé les États membres à maintenir ou à adopter certaines dispositions qui seraient, sans ladite autorisation, incompatibles avec cette directive (voir, en ce sens, arrêts du 13 juillet 2000, Idéal tourisme, C-36/99, Rec. p. I-6049, point 38, et Eurodental, précité, point 51).
Cependant, ainsi que l’intitulé du titre XVI de la sixième directive et le dix-neuvième considérant de celleci le relèvent, ledit article 28 a pour objectif de permettre, pendant une période transitoire, une adaptation progressive des législations nationales dans des domaines déterminés.
S’agissant donc d’un régime dérogatoire et transitoire, l’article 28 de la sixième directive doit faire l’objet d’une interprétation stricte (voir, en ce sens, arrêts du 7 mars 2002, Commission/Finlande, C-169/00, Rec. p. I-2433, point 34, et Eurodental, précité, point 54) et conforme à son objectif.
En effet, la République portugaise s’étant conformée, en ce qui concerne les services en cause, aux dispositions harmonisées de la sixième directive, elle ne saurait s’exonérer de ses obligations en se fondant sur l’article 28, paragraphe 2, sous e), de celleci dans la mesure où cette disposition a précisément un objectif contraire, à savoir l’adaptation progressive des dispositions nationales à celles de la sixième directive.
La différence, alléguée par la République portugaise, entre le libellé de l’article 28, paragraphe 2, sous e), de la sixième directive et celui du même paragraphe 2, sous d), ne saurait justifier une solution différente de celle qui résulte des deux points précédents, étant donné que l’objectif d’adaptation progressive est commun à ces dispositions transitoires.
Les conditions d’application de l’article 28, paragraphe 2, sous e), de la sixième directive n’étant pas réunies en l’espèce, il en résulte que le taux normal de la TVA aurait dû être appliqué aux péages afférents au franchissement routier du Tage à Lisbonne.
Au regard de l’ensemble des considérations qui précèdent, il convient de constater que, en maintenant en vigueur un taux réduit de 5 % de la TVA applicable aux péages afférents au franchissement routier du Tage à Lisbonne, la République portugaise a manqué aux obligations qui lui incombent en vertu des articles 12 et 28 de la sixième directive.
Sur les dépens
En vertu de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La Commission ayant conclu à la condamnation de la République portugaise et celleci ayant succombé en ses moyens, il y a lieu de la condamner aux dépens.
Par ces motifs, la Cour (quatrième chambre) déclare et arrête:
1) En maintenant en vigueur un taux réduit de 5 % de la taxe sur la valeur ajoutée applicable aux péages afférents au franchissement routier du Tage à Lisbonne, la République portugaise a manqué aux obligations qui lui incombent en vertu des articles 12 et 28 de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, telle que modifiée par la directive 2001/4/CE du Conseil, du 19 janvier 2001.
2) La République portugaise est condamnée aux dépens.
Skatteverket contre Gourmet Classic Ltd
(demande de décision préjudicielle, introduite par le Regeringsrätten)
«Compétence de la Cour — Directive 92/83/CEE — Harmonisation des structures des droits d’accises sur l’alcool et les boissons alcooliques — Article 20, premier tiret — Alcool entrant dans la composition du vin de cuisine — Exonération de l’accise harmonisée»
Conclusions de l’avocat général M. Y. Bot, présentées le 3 avril 2008 . . . .
Arrêt de la Cour (quatrième chambre) du 12 juin 2008
Sommaire de l’arrêt
Questions préjudicielles — Compétence de la Cour — Limites — Questions générales ou hypothétiques
Dispositions fiscales — Harmonisation des législations — Droits d’accise — Directive 92/ 83 — Alcools et boissons alcoolisées er
(Directive du Conseil 92/83, art. 20, 1 tiret)
SOMMAIRE — AFFAIRE C-458/06
Dans ce cas, ce n’est qu’en saisissant la Cour d’une demande de décision préjudicielle que peut être atteint l’objectif poursuivi par cette disposition qui est d’assurer la bonne application et l’interprétation uniforme du droit communautaire dans l’ensemble des États membres ainsi que de prévenir que s’établisse, dans l’État membre concerné, une jurisprudence nationale ne concordant pas avec les règles de ce droit.
Sont sans incidence sur le caractère juridictionnel d’une telle procédure le fait que l’administration fiscale ayant introduit l’appel a conclu à la confirmation dudit avis préalable et celui que cet avis n’a pas été contesté par la partie intéressée, dès lors que le juge national dispose d’une compétence de pleine juridiction, indépendamment des conclusions des parties.
L’alcool entrant dans la composition du vin de cuisine doit, s’il a un titre alcoométrique acquis excédant 1,2 % vol, être classé dans la catégorie des alcools éthyliques visée à l’article 20, premier tiret, de la directive 92/83, concernant l’harmonisation des structures des droits d’accises sur l’alcool et les boissons alcooliques.
La circonstance que le vin de cuisine est, en tant que tel, considéré comme une préparation alimentaire est sans incidence sur cette appréciation.
En effet, ledit article 20, premier tiret, s’applique même lorsque les produits entrant dans le champ d’application de cette disposition font partie d’un produit relevant d’un autre chapitre de la nomenclature combinée.
(cf. points 37, 38, 40 et disp.)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. YVES BOT présentées le 3 avril 2008 1
Par le présent renvoi préjudiciel, le Regeringsrätten (Suède) cherche à savoir si l’alcool entrant dans la composition du vin de cuisine doit être considéré comme de l’alcool éthylique au sens de l’article 20 de la directive 92/83/CEE 2.
A — Le droit communautaire
La particularité de cette affaire tient au fait que, dans la procédure au principal, toutes les parties s’accordent sur le fait que l’alcool contenu dans le vin de cuisine doit être considéré comme de l’alcool éthylique au sens de cette disposition.
La directive 92/83 vise à harmoniser les structures des droits d’accises sur l’alcool et les produits alcooliques et, notamment, à établir des définitions communes pour tous les produits concernés, fondées sur celles figurant dans la nomenclature combinée en vigueur à la date d’adoption de cette directive 3.
Ladite affaire pose donc la question de l’existence d’un litige et, de ce fait, de la compétence de la Cour pour statuer sur la question préjudicielle.
L’article 20 de la directive 92/83 définit l’alcool éthylique comme:
Dans les présentes conclusions, nous exposerons les raisons pour lesquelles nous estimons que la Cour n’est pas compétente pour statuer sur cette question préjudicielle.
«— tous les produits qui ont un titre alcoométrique acquis excédant 1,2 % vol et qui relèvent des [positions] NC 2207 et
1 — Langue originale: le français.
3 — Voir deuxième et troisième considérants de ladite directive.
2208[ 4], même lorsque ces produits font partie d’un produit relevant d’un autre chapitre de la nomenclature combinée, de produit entrant dans la composition de chocolats et 5 litres d’alcool pur par 100 kilogrammes de produit entrant dans la composition d’autres produits».
— les produits qui ont un titre alcoométrique acquis excédant 22 % vol et qui relèvent des [positions] NC 2204, 2205 et 2206[ 5],
La loi suédoise relative aux droits d’accises sur l’alcool (lagen om alkoholskatt) 6,
— les eaux-de-vie contenant des produits en solution ou non. […]» qui transpose dans l’ordre juridique interne la directive 92/83, prévoit à son article 1er, premier alinéa, que les droits d’accises sur l’alcool sont dus pour les bières, vins et autres boissons fermentées, les produits intermédiaires ainsi que pour l’alcool éthylique.
Par ailleurs, en vertu de l’article 27, paragraphe 1, sous f), de la directive 92/83, les États membres exonèrent les produits contenant de l’alcool éthylique de l’accise harmonisée, lorsque ces produits sont «utilisés directement ou en tant que composants de produits semi-finis pour la fabrication d’aliments, fourrés ou non, à condition que, dans chaque cas, la teneur en alcool n’excède pas 8,5 litres d’alcool pur par 100 kilogrammes
En vertu de l’article 3 de la LAS, le vin qui relève des positions NC 2204 et NC 2205 est soumis aux droits d’accises, l’alcoolisation devant résulter exclusivement de la fermentation et le titre alcoométrique devant être supérieur à certains degrés qu’il précise.
4 — Selon le règlement (CEE) n
26 juillet 1991, modifiant l’annexe I du règlement (CEE) no 2658/87 du Conseil relatif à la nomenclature tarifaire et statistique et au tarif douanier commun (JO L 259, p. 1), applicable au moment de l’entrée en vigueur de la directive 92/83, le 31 décembre 1992, la position tarifaire NC 2207 correspond à l’«[a]lcool éthylique non dénaturé d’un titre alcoométrique volumique de 80 % vol ou plus; alcool éthylique et eaux-de-vie dénaturés de tous titres».
Quant à la position tarifaire NC 2208, elle correspond à l’«[a]lcool éthylique non dénaturé d’un titre alcoométrique volumique de moins de 80 % vol; eaux-de-vie, liqueurs et autres boissons spiritueuses; préparations alcooliques composées des types utilisés pour la fabrication des boissons».
Concernant l’alcool éthylique, l’article 6 de la LAS prévoit que les droits d’accises sont dus pour les produits relevant des positions NC 2207 et NC 2208, dont le titre alcoométrique est supérieur à 1,2 % vol, même lorsque ces produits font partie d’un produit relevant d’un autre chapitre de la nomenclature combinée.
compris les vins enrichis en alcool; moûts de raisins, autres que ceux du no 2009», au «[v]ermouths et autres vins de o raisins frais préparés à l’aide de plantes ou de substances aromatiques» et, enfin, au «[a]utres boissons fermentées (cidre, poiré, hydromel, par exemple); mélanges de boissons fermentées et mélanges de boissons fermentées et de boissons non alcooliques, non dénommés ni compris ailleurs».
1564, ci-après la «LAS».
Le titre alcoométrique de ce vin de cuisine est de 4,8 l d’alcool pur par 100 kg de produit fini.
Toutefois, il est stipulé à l’article 7, premier alinéa, point 5, de la LAS qu’aucun droit d’accises n’est dû pour les produits utilisés directement dans des aliments ou en tant que composants de produits semi-finis pour la fabrication d’aliments, fourrés ou non, à condition que, dans chaque cas, la teneur en alcool n’excède pas 8,5 l d’alcool pur par 100 kg de produit entrant dans la composition de chocolats et 5 l d’alcool pur par 100 kg de produit entrant dans la composition d’autres produits.
Gourmet Classic Ltd (ci-après «Gourmet Classic») est une entreprise britannique qui souhaite commercialiser du vin de cuisine sur le marché suédois.
Par conséquent, selon le Skatteverket, aucun droit d’accises ne devrait être perçu sur le vin de cuisine commercialisé par Gourmet Classic.
Avant de commercialiser son produit, Gourmet Classic a demandé un avis au Skatterättsnämnden (commission de droit fiscal suédoise) afin de se voir confirmer par cette autorité que son vin de cuisine n’était pas soumis aux droits d’accises, puisque, selon elle, il était couvert par l’exonération établie à l’article 27, paragraphe 1, sous f), de la directive 92/83.
Le Skatterättsnämnden a rendu son avis en suivant la recommandation du Skatteverket.
Le vin de cuisine en question est constitué d’un mélange d’environ 40 % de vin ordinaire, rouge ou blanc, et d’environ 60 % de vin désalcoolisé, auquel une petite
Ce dernier a interjeté appel devant le Regeringsrätten afin que celuici confirme l’avis rendu par le Skatterättsnämnden.
Gourmet Classic conclut qu’elle partage également l’avis du Skatterättsnämnden.
européennes est d’avis que la Cour n’a pas à statuer sur la question préjudicielle posée par le Regeringsrätten.
Le Regeringsrätten estime que, pour pouvoir statuer, il est nécessaire d’obtenir des éclaircissements sur le bien-fondé de la conclusion selon laquelle le vin de cuisine est considéré comme contenant de l’alcool éthylique au sens de la directive 92/83.
Selon elle, le fait que le Skatteverket ait demandé à la juridiction de renvoi non pas la réformation de l’avis rendu par le Skatterättsnämnden, mais la confirmation de celuici démontrerait qu’il n’existe aucun litige entre les parties au principal.
La Commission relève également que toutes les parties au litige s’accordent sur le fait que le vin de cuisine est exonéré de toute taxe sur l’alcool.
La Commission cite l’arrêt du 16 décembre 1981, Foglia 7, dans lequel la Cour a établi que l’article 234 CE lui donne pour mission non pas de formuler des opinions consultatives sur des questions générales ou hypothétiques, mais de contribuer à l’administration de la justice dans les États membres 8.
«L’alcool entrant dans la composition du vin de cuisine doit-il être classé dans la catégorie des alcools éthyliques visée à l’article 20, premier tiret, de la directive [92/83]?»
Toujours en se référant à l’arrêt Foglia, précité, la Commission ajoute que la Cour ne serait pas compétente pour répondre à une question d’interprétation telle que celle qui lui est posée dans l’affaire au principal, puisqu’elle s’inscrirait dans le cadre d’une construction procédurale arrangée par les parties en vue de l’amener à prendre position sur certains problèmes de droit communautaire qui ne répondent pas à un
Dans les observations qu’elle a soumises à la Cour, la Commission des Communautés
GOURMET CLASSIC besoin objectif inhérent à la solution d’un contentieux.
diction nationale d’un État membre 11, saisie d’un litige 12, et qui estime qu’une décision de la Cour est nécessaire pour rendre son jugement 13.
À l’instar de la Commission, nous sommes d’avis que la Cour n’est pas compétente pour répondre à la question posée par le Regeringsrätten.
La procédure devant le Skatterättsnämnden est une procédure particulière.
Ce dernier a pour mission de rendre un avis préalable sur des questions qui concernent, notamment, les contribuables dans leurs rapports avec les pouvoirs publics au regard de leurs obligations fiscales 14.
Lorsqu’un contribuable fait une demande auprès du Skatterättsnämnden, le Skatteverket a la possibilité de déposer des observations concernant l’imposition de l’opération en question.
La procédure prévue à l’article 234 CE est un instrument de coopération entre la Cour et les juridictions nationales 9.
Le renvoi préjudiciel permet au juge national, qui éprouve des doutes quant à l’interprétation d’une réglementation communautaire, d’interroger la Cour afin que celleci rende une décision qui lui est nécessaire pour trancher un litige.
Le Skatterättsnämnden formule ensuite un avis sur la manière dont la question qui lui a été soumise doit être tranchée lors de l’imposition de cette opération.
Cet avis peut faire l’objet d’un recours devant le Regeringsrätten, à l’initiative du demandeur et/ou du Skatteverket 15.
S’il est vrai que, dans le cadre de l’article 234 CE, il appartient au juge national saisi du litige d’apprécier la nécessité d’une question préjudicielle et la pertinence d’une telle question, il n’en reste pas moins que c’est à la Cour qu’il appartient, le cas échéant, de vérifier sa propre compétence et les conditions dans lesquelles elle a été saisie 10.
11 — Voir, notamment, arrêt du 31 mai 2005, Syfait e.a. (C-53/03, Rec. p. I-4609, point 21).
Ainsi, la Cour peut être amenée à vérifier si la demande a été formulée par une juri-
12 — Voir arrêt du 21 avril 1988, Pardini (338/85, Rec. p. 2041, points 10 et 11).
13 — Voir arrêts Zabala Erasun e.a., précité (points 28 et 29 ainsi que jurisprudence citée); García Blanco, précité (points 27 et 28); du 20 janvier 2005, Salgado Alonso (C-306/03, Rec. p. I-705, points 41 et 42), ainsi que du 15 juin 2006, Acereda Herrera (C-466/04, Rec. p. I-5341, point 49).
9 — Voir, notamment, arrêt du 20 janvier 2005, García Blanco (C-225/02, Rec. p. I-523, point 26).
14 — Voir point 10 des conclusions de l’avocat général Fennelly dans l’affaire ayant donné lieu à l’arrêt du 12 novembre 1998, Victoria Film (C-134/97, Rec. p. I-7023).
10 — Voir, notamment, arrêt du 15 juin 1995, Zabala Erasun e.a.
(C-422/93 à C-424/93, Rec. p. I-1567, points 13 à 17 et jurisprudence citée).
Il convient, d’abord, de noter que le terme «litige» est défini comme une contestation donnant matière à procès, étant précisé que la contestation est entendue comme un différend 18.
pour statuer sur les questions préjudicielles posées par le Skatterättsnämnden, au motif que celuici exerce essentiellement une fonction administrative et en rappelant que les juridictions nationales ne sont habilitées à saisir la Cour que si un litige est pendant devant elles et si elles sont appelées à statuer dans le cadre d’une procédure destinée à aboutir à une décision de caractère juridictionnelle 16.
Ensuite, toujours en ce qui concerne la condition de l’existence d’un litige, la Cour s’est déjà considérée comme incompétente, lorsque le litige a été monté de manière artificielle par les parties afin de l’amener à formuler une opinion consultative sur une question générale ou hypothétique 19 ou bien encore lorsque les prétentions du requérant au principal ont été satisfaites après que la juridiction nationale a adressé sa demande de décision préjudicielle à la Cour 20.
Cependant, la Cour a ajouté dans ce même arrêt que, au cas où le contribuable ou le Skatteverket introduiraient un recours à l’encontre d’un avis préalable, le Regeringsrätten, ainsi saisi, peut être considéré comme exerçant, au sens de l’article 234 CE, une fonction de nature juridictionnelle ayant pour objet le contrôle de la légalité d’un acte réglant l’imposition à laquelle un contribuable a été assujetti 17.
Dans de tels cas, la Cour a considéré qu’il n’existait pas de véritable litige ou que le litige, qui avait donné lieu à la question préjudicielle, n’existait plus, puisqu’il n’y avait pas ou plus de contestation entre les parties.
Il ne fait donc aucun doute que le Regeringsrätten est une juridiction nationale, au sens de l’article 234 CE.
Or, nous relevons que, dans l’affaire au principal, il est constant que toutes les parties, à savoir Gourmet Classic, le Skatterättsnämnden et le Skatteverket, s’entendent sur la solution à adopter.
En revanche, nous estimons que, dans l’affaire au principal, la condition tenant à l’existence d’un litige pendant devant la juridiction nationale n’est pas remplie.
18 — Voir Le Petit Robert — Dictionnaire de la langue française, Dictionnaires Le Robert, Paris, 2004.
16 — Points 14 et 15.
17 — Points 18 et 19.
Voir, également, arrêt du 18 novembre 1999, X et Y (C-200/98, Rec. p. I-8261, points 16 et 17).
19 — Voir arrêt Foglia, précité.20 — Voir arrêt García Blanco, précité (points 29 à 31).
En effet, il ressort de la décision de renvoi que Gourmet Classic a demandé au Skatterättsnämnden une confirmation que le vin de cuisine ne serait pas frappé de droits d’accises sur l’alcool, puisqu’il fait partie, selon elle, des exceptions prévues à l’article 27, paragraphe 1, sous f), de la directive 92/83, reprises à l’article 7, premier alinéa, point 5, de la LAS 21.
En effet, dans lesdites affaires, le Regeringsrätten avait été saisi d’un recours à l’encontre d’un avis préalable du Skatterättsnämnden et avait alors été appelé à trancher le litige afin de rendre une décision juridictionnelle 25.
Dans le cadre de cette affaire, le Skatteverket a soutenu devant le Skatterättsnämnden que le vin de cuisine pouvait effectivement bénéficier de l’exonération prévue à cette dernière disposition 22.
Contrairement à notre affaire, l’avis du Skatterättsnämden était contesté, ce qui avait donné lieu à un litige.
En outre, le Skatterättsnämnden a adopté un avis allant dans le sens des observations des deux parties 23.
Certes, dans l’arrêt du 9 février 1995, Leclerc-Siplec 26, la Cour s’est déclarée compétente alors même que la défenderesse au principal avait soutenu un point de vue identique à celui du requérant 27.
Le Regeringsrätten ajoute d’ailleurs, au point 22 de sa décision de renvoi, que les parties au principal s’accordent sur le fait qu’aucun droit d’accises sur l’alcool ne doit être perçu.
Cependant, il convient de noter que dans l’arrêt Leclerc-Siplec, précité, il existait au début de la procédure au principal
Il ressort clairement de ces éléments qu’il n’existe pas de différend entre les parties et, par conséquent, qu’il n’existe pas de litige devant la juridiction nationale.
25 — Souligné par nous.26 — C-412/93, Rec. p. I-179.27 — Points 3, 14 et 15.
21 — Voir décision de renvoi (point 11).22 — Ibidem (point 12).23 — Ibidem (point 13).
En d’autres termes, à notre sens, cette juridiction demande à la Cour de formuler une opinion consultative.
un véritable contentieux entre les parties.
En effet, les sociétés TF1 Publicité et M6 Publicité avaient refusé de diffuser un message publicitaire sur la distribution de carburant dans les supermarchés Leclerc.
La société d’importation Édouard Leclerc-Siplec avait donc assigné ces deux sociétés devant le tribunal de commerce de Paris (France) 28.
Or, la Cour a précisé, dans l’arrêt du 16 juillet 1992, Meilicke 30, que l’esprit de collaboration qui doit présider au fonctionnement du renvoi préjudiciel implique que, de son côté, le juge national ait égard à la fonction confiée à la Cour 31.
Cette fonction consiste non pas à formuler des opinions consultatives, mais à répondre à un besoin inhérent à la solution effective d’un contentieux 32.
Dans notre affaire, l’origine de la procédure est non pas un différend entre les parties, mais la demande d’une confirmation d’un avis sur lequel toutes les parties s’accordent.
La procédure au principal a ceci de spécial que le Skatteverket peut interjeter appel devant le Regeringsrätten d’un avis pris par le Skatterättsnämnden, même si cet appel a pour but de demander la confirmation de cet avis.
Selon nous, accepter la compétence de la Cour dans un cas tel que celui qui nous est soumis reviendrait à détourner le but poursuivi par l’article 234 CE et à passer outre les conditions selon lesquelles la saisine de la Cour dans le cadre de cet article présuppose l’existence d’un litige et implique que la question préjudicielle se justifie par la nécessité d’apporter une solution à un véritable contentieux.
Il s’agit donc, dans notre affaire, non pas d’un litige fictif ou construit, comme cela a été le cas dans les affaires ayant donné lieu aux arrêts Foglia, précité, ou du 21 janvier 2003, Bacardi-Martini et Cellier des Dauphins 29, mais d’une demande de confirmation d’un avis en l’absence de tout litige.
Nous ajoutons que, à supposer même que le Regeringsrätten adopte finalement une position contraire à celle du Skatterättsnämnden et à celle de toutes les parties au principal, Gourmet Classic pourrait, le cas échéant, contester devant le juge national la décision lui imposant des droits d’importa-
La juridiction de renvoi explique d’ailleurs dans sa demande qu’elle a été saisie dans le but de «créer une jurisprudence» sur la question de l’exonération du vin de cuisine des droits d’accises et de donner une portée générale à cette question.
28 — Points 2 et 3.29 — C-318/00, Rec. p. I-905.
Au vu de l’ensemble de ces éléments, nous estimons que la Cour n’est pas compétente pour statuer sur la question posée par le Regeringsrätten.
Eu égard aux considérations qui précèdent, nous proposons à la Cour de se déclarer incompétente pour statuer sur la question préjudicielle posée par le Regeringsrätten.
ARRÊT DE LA COUR (quatrième chambre)12 juin 2008*
Dans l’affaire C-458/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Regeringsrätten (Suède), par décision du 9 novembre 2006, parvenue à la Cour le 16 novembre 2006, dans la procédure
Skatteverket contre
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, Mme R. Silva de Lapuerta (rapporteur), MM. E. Juhász, J. Malenovský et T. von Danwitz, juges,
GOURMET CLASSIC avocat général: M. Y. Bot, greffier: M. R. Grass, vu la procédure écrite, considérant les observations présentées: me
A. Hubert, en qualité d’agent,
— pour le gouvernement portugais, par MM. L. I. Fernandes et Â. Seiça Neves, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. W. Mölls et K. Simonsson, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 3 avril 2008,
Arrêt
Cette demande a été présentée dans le cadre d’un recours introduit par le Skatteverket (administration fiscale suédoise) devant le Regeringsrätten en vue d’obtenir la confirmation d’un avis préalable du Skatterättsnämnden (commission de droit fiscal) relatif au régime fiscal de l’alcool entrant dans la composition du vin de cuisine.
Le cadre juridique
La réglementation communautaire
«Aux fins de la présente directive, on entend par alcool éthylique:
— tous les produits qui ont un titre alcoométrique acquis excédant 1,2 % vol et qui relèvent des codes NC 2207 et 2208, même lorsque ces produits font partie d’un produit relevant d’un autre chapitre de la nomenclature combinée,
L’article 27, paragraphe 1, sous f), de ladite directive prévoit:
«Les États membres exonèrent les produits couverts par la présente directive de l’accise harmonisée dans les conditions qu’ils fixent en vue d’assurer l’application correcte et directe de ces exonérations et d’éviter toute fraude, évasion ou abus, lorsqu’ils sont:
[…] f) utilisés directement ou en tant que composants de produits semi-finis pour la fabrication d’aliments, fourrés ou non, à condition que, dans chaque cas, la teneur en alcool n’excède pas 8,5 litres d’alcool pur par 100 kilogrammes de produit entrant dans la composition de chocolats et 5 litres d’alcool pur par 100 kilogrammes de produit entrant dans la composition d’autres produits.»
La réglementation nationale
En Suède, la taxation de l’alcool et des différents types de boissons alcoolisées est réglementée par la loi (1994:1564) relative aux droits d’accises sur l’alcool [lagen (1994:1564) om alkoholskatt (SFS 1994, no 1564), ci-après la «LAS»].
En vertu de l’article 1er, premier alinéa, de cette loi, les droits d’accises sur l’alcool sont dus pour les bières, les vins et les autres boissons fermentées, les produits intermédiaires ainsi que pour l’alcool éthylique, fabriqués sur le territoire national, introduits ou réceptionnés à partir d’un autre État membre de l’Union européenne ou importés d’un État tiers.
L’article 6 de la LAS prévoit que les droits d’accises sur l’alcool éthylique sont dus pour les produits relevant des codes NC 2207 et NC 2208 dont le titre alcoométrique est supérieur à 1,2 % vol, même lorsque ces produits font partie d’un produit relevant d’un autre chapitre de la nomenclature combinée.
Selon l’article 7, premier alinéa, point 5, de la LAS, aucun droit d’accise n’est dû pour les produits utilisés directement dans des aliments ou en tant que composants de produits semi-finis pour la fabrication d’aliments, fourrés ou non, à condition que, dans chaque cas, la teneur en alcool n’excède pas 8,5 l d’alcool pur par 100 kg de produit entrant dans la composition de chocolats et 5 l d’alcool pur par 100 kg de produit entrant dans la composition d’autres produits.
L’affaire au principal et la question préjudicielle
Souhaitant commercialiser du vin de cuisine en Suède et désirant connaître le régime fiscal auquel serait soumis celui-ci, Gourmet Classic Ltd (ci-après «Gourmet») a demandé un avis préalable au Skatterättsnämnden.
Au soutien de sa demande, Gourmet a fait valoir que le vin de cuisine bénéficie de l’exonération prévue aux articles 27, paragraphe 1, sous f), de la directive 92/83 et 7, premier alinéa, point 5, de la LAS.
Dans le cadre de la même procédure, le Skatteverket a soutenu que le vin de cuisine est soumis à des droits d’accises, mais peut bénéficier de l’exonération prévue à l’article 7, premier alinéa, point 5, de la LAS.
Dans son avis préalable, le Skatterättsnämnden est parvenu à la conclusion selon laquelle bien que le vin de cuisine soit, en principe, soumis à des droits d’accises, il est, en tant que produit alimentaire, exonéré de ces droits au titre de l’article 27, paragraphe 1, sous f), de la directive 92/83.
Cependant, le président du Skatterättsnämnden a émis un avis divergent selon lequel le vin de cuisine ne relève pas du champ d’application de la LAS.
Le Skatteverket a fait appel de l’avis préalable du Skatterättsnämnden devant la juridiction de renvoi en concluant à la confirmation de cet avis.
À cet égard, cette juridiction indique que la procédure au principal a pour caractéristique que, afin d’établir une jurisprudence en matière fiscale, le Skatteverket peut faire appel d’un avis préalable du Skatterättsnämnden, y compris pour en demander une confirmation, et ce même en l’absence de contestation de cet avis par les parties concernées.
Dans l’affaire au principal, ladite juridiction considère que, pour statuer sur la demande du Skatteverket, il est nécessaire de déterminer si le vin de cuisine contient de l’alcool éthylique au sens de l’article 20, premier tiret, de la directive 92/83.
C’est dans ces conditions que le Regeringsrätten a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«L’alcool entrant dans la composition du vin de cuisine doit-il être classé dans la catégorie des alcools éthyliques visée à l’article 20, premier tiret, de la directive 92/83 […]?»
Sur la compétence de la Cour
Compte tenu du contexte dans lequel le Regeringsrätten a posé la question préjudicielle, il est nécessaire de rappeler et de préciser quelques principes relatifs à la compétence de la Cour au titre de l’article 234 CE.
En vertu de l’article 234, deuxième et troisième alinéas, CE, lorsqu’une question d’interprétation du traité CE ou des actes dérivés pris par les institutions de la Communauté européenne est soulevée devant une juridiction d’un des États
L’article 234 CE vise à prévenir des divergences dans l’interprétation du droit communautaire que les juridictions nationales ont à appliquer et a pour but d’assurer, en toutes circonstances, à ce droit le même effet dans tous les États membres (voir, en ce sens, arrêt du 16 janvier 1974, Rheinmühlen-Düsseldorf, 166/73, Rec. p. 33, point 2).
En particulier, l’obligation de saisine prévue à l’article 234, troisième alinéa, CE s’inscrit dans le cadre de la coopération, instituée en vue d’assurer la bonne application et l’interprétation uniforme du droit communautaire dans l’ensemble des États membres, entre les juridictions nationales, en leur qualité de juges chargés de l’application du droit communautaire, et la Cour.
Cette obligation a notamment pour but de prévenir que s’établisse, dans un État membre quelconque, une jurisprudence
En conséquence, dès lors que les questions posées par le juge national portent sur l’interprétation d’une disposition de droit communautaire, la Cour est, en principe, tenue de statuer (arrêts Meilicke, précité, point 24; Leclerc-Siplec, précité, point 11, ainsi que du 18 novembre 1999, X et Y, C-200/98, Rec. p. I-8261, point 19).
Toutefois, la Cour a jugé que, dans des circonstances exceptionnelles, il lui appartient d’examiner les conditions dans lesquelles elle est saisie par le juge national en vue de vérifier sa propre compétence.
En effet, si l’esprit de collaboration qui doit présider à l’exercice des fonctions assignées par l’article 234 CE, respectivement, au juge national et au juge communautaire impose à la Cour le devoir de respecter les responsabilités propres du juge national, il implique en même temps que ce dernier, dans l’usage qu’il fait des possibilités ouvertes par cet article, ait égard à la fonction propre remplie en la matière par la Cour, qui est de contribuer à l’administration de la justice dans les États membres et non de formuler des opinions consultatives sur des questions générales ou hypothétiques (voir arrêts précités Foglia, points 18 et 20, ainsi que Meilicke, point 25).
S’agissant de la procédure au principal, la Cour a déjà jugé que, en cas d’appel, la procédure devant le Regeringsrätten a pour objet de contrôler la légalité d’un avis qui, dès lors qu’il est devenu définitif, lie l’administration fiscale et sert de base à la taxation si et dans la mesure où la personne qui a sollicité cet avis poursuit l’action prévue par sa demande et que, dans ces conditions, le Regeringsrätten doit être considéré comme exerçant une fonction de nature juridictionnelle (arrêt X et Y, précité, point 17).
La circonstance que le Skatteverket a conclu à la confirmation de l’avis préalable du Skatterättsnämnden est sans incidence sur le caractère juridictionnel de la procédure au principal.
En outre, dans l’affaire au principal, la juridiction de renvoi pose à la Cour une question d’interprétation d’une disposition de droit communautaire, à savoir l’article 20, premier tiret, de la directive 92/83, et elle estime qu’une décision préjudicielle sur ce point est nécessaire afin de contrôler la légalité de l’avis préalable du Skatterättsnämnden.
La Cour n’est donc pas amenée à formuler une opinion consultative sur une question hypothétique.
Il ressort de la décision de renvoi que le Regeringsrätten dispose à cet égard d’une compétence de pleine juridiction, indépendamment des conclusions des parties.
Par ailleurs, les décisions du Regeringsrätten n’étant pas susceptibles d’un recours juridictionnel de droit interne, cette juridiction est tenue, conformément à l’article 234, troisième alinéa, CE, de saisir la Cour.
Par conséquent, ainsi qu’il a déjà été mentionné au point 23 du présent arrêt, dans une procédure telle que celle au principal, ce n’est qu’en saisissant la Cour d’une demande de décision préjudicielle que peut être atteint l’objectif poursuivi par cette disposition qui est d’assurer la bonne application et l’interprétation uniforme du droit communautaire dans l’ensemble des États membres ainsi que de prévenir que
Compte tenu de l’ensemble des considérations qui précèdent, la Cour est compétente pour répondre à la question posée par le Regeringsrätten.
Sur la question préjudicielle
Par sa question, la juridiction de renvoi demande si l’alcool entrant dans la composition du vin de cuisine doit être classé dans la catégorie des alcools éthyliques visée à l’article 20, premier tiret, de la directive 92/83.
Il en résulte que, si l’alcool éthylique contenu dans du vin de cuisine a un titre alcoométrique acquis excédant 1,2 % vol, cet alcool relève du champ d’application de l’article 20, premier tiret, de la directive 92/83.
La circonstance que le vin de cuisine soit, en tant que tel, considéré comme une préparation alimentaire est sans incidence sur cette appréciation.
En effet, l’article 20, premier tiret, de la directive 92/83 s’applique même lorsque les produits entrant dans le champ d’application de cette disposition font partie d’un produit relevant d’un autre chapitre de la nomenclature combinée.
Par conséquent, l’alcool entrant dans la composition du vin de cuisine constitue, s’il a un titre alcoométrique acquis excédant 1,2 % vol, de l’alcool éthylique au sens de l’article 20, premier tiret, de la directive 92/83, qui est, sous réserve de l’exonération prévue à l’article 27, paragraphe 1, sous f), de cette directive, soumis à l’accise harmonisée.
Compte tenu des considérations qui précèdent, il convient de répondre à la question posée que l’alcool entrant dans la composition du vin de cuisine doit, s’il a un titre alcoométrique acquis excédant 1,2 % vol, être classé dans la catégorie des alcools éthyliques visée à l’article 20, premier tiret, de la directive 92/83.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (quatrième chambre) dit pour droit:
L’alcool entrant dans la composition du vin de cuisine doit, s’il a un titre alcoométrique acquis excédant 1,2 % vol, être classé dans la catégorie des alcools
[demande de décision préjudicielle, introduite par la Court of Appeal (England & Wales) (Civil Division)] «Marques — Directive 89/104/CEE — Article 5, paragraphe 1 — Droit exclusif du titulaire de la marque — Usage d’un signe identique ou similaire à une marque dans une publicité comparative — Limitation des effets de la marque — Publicité comparative — Directives 84/450/CEE et 97/55/CE — Article 3 bis, paragraphe 1 — Conditions de licéité de la publicité comparative — Utilisation de la marque d’un concurrent ou d’un signe similaire à cette marque»
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008
Arrêt de la Cour (première chambre) du 12 juin 2008 . . . . . . . . .
Sommaire de l’arrêt
Rapprochement des législations — Marques — Directive 89/104 — Droit pour le titulaire d’une marque de s’opposer à l’usage par un tiers d’un signe identique ou similaire pour des produits ou services identiques ou similaires
(Directive du Conseil 89/104, art. 5, § 1 et 2)
SOMMAIRE — AFFAIRE C-533/06
Rapprochement des législations — Marques — Directive 89/104 — Droit pour le titulaire d’une marque de s’opposer à l’usage par un tiers d’un signe identique ou similaire pour des produits ou services identiques ou similaires
Rapprochement des législations — Marques — Directive 89/104 — Enregistrement d’une nouvelle marque — Existence d’une marque antérieure identique ou similaire enregistrée pour des produits ou services identiques ou similaires — Droit pour le titulaire d’une marque de s’opposer à l’usage par un tiers d’un signe identique ou similaire pour des produits ou services identiques ou similaires — Risque de confusion
Rapprochement des législations — Marques — Directive 89/104 — Droit pour le titulaire d’une marque de s’opposer à l’usage par un tiers d’un signe identique ou similaire pour des produits ou services identiques ou similaires
L’utilisation par un annonceur, dans une publicité comparative, d’un signe identique ou similaire à la marque d’un concurrent aux fins d’identifier les produits ou les services offerts par ce dernier s’analyse comme un usage pour les produits ou les services mêmes de l’annonceur, au sens de l’article 5, paragraphes 1 et 2, de la directive 89/104 sur les marques.
promouvoir les produits et les services de cet annonceur.
Par une telle publicité, l’annonceur cherche à distinguer ses produits et ses services, en comparant leurs caractéristiques avec celles de produits et de services concurrents.
Cette analyse est confirmée par le quinzième considérant de la directive 97/55, dans lequel le législateur communautaire a souligné que le but de la publicité comparative est de distinguer les produits et les services de l’annonceur de ceux de son concurrent.
En effet, d’une part, l’article 5, paragraphes 1 et 2, de la directive 89/104 doit être interprété en ce sens qu’il vise l’usage d’un signe identique ou similaire à la marque pour des produits commercialisés ou des services fournis par le tiers.
D’autre part, une publicité par laquelle l’annonceur compare les produits et les services qu’il commercialise avec ceux d’un concurrent vise, à l’évidence, à
Les articles 5, paragraphes 1 et 2, de la première directive 89/104 sur les marques et 3 bis, paragraphe 1, de la directive 84/450, en matière de publicité trompeuse et de publicité comparative, telle que modifiée par la directive 97/55, doivent être interprétés en ce sens que
O2 HOLDINGS ET O2 (UK) l’article 5, paragraphe 1, sous b), de la directive 89/104 qu’à l’article 3 bis, paragraphe 1, sous d), de la directive 84/450.
le titulaire d’une marque enregistrée n’est pas habilité à interdire l’usage, par un tiers, dans une publicité comparative qui satisfait à toutes les conditions de licéité énoncées audit article 3 bis, paragraphe 1, d’un signe identique ou similaire à sa marque.
La notion de risque de confusion est la même aux articles 4, paragraphe 1, sous b), et 5, paragraphe 1, sous b), de la première directive 89/104 sur les marques.
Toutefois, lorsque les conditions requises à l’article 5, paragraphe 1, sous b), de la directive 89/104 pour interdire l’usage d’un signe identique ou similaire à une marque enregistrée sont réunies, il est exclu que la publicité comparative dans laquelle ce signe est utilisé satisfasse à la condition de licéité énoncée à l’article 3 bis, paragraphe 1, sous d), de la directive 84/450, telle que modifiée par la directive 97/55.
Toutefois, dans le cadre de l’article 4, paragraphe 1, sous b), de la directive 89/104, est en cause une demande d’enregistrement d’une marque.
Une fois qu’une marque est enregistrée, le titulaire de cette marque a le droit de l’utiliser à sa guise, de sorte que, aux fins d’apprécier si la demande d’enregistrement relève du motif de refus prévu à cette disposition, il convient de vérifier s’il existe un risque de confusion avec la marque antérieure de l’opposant dans toutes les circonstances dans lesquelles la marque demandée, si elle devait être enregistrée, serait susceptible d’être utilisée.
En effet, d’une part, en cas de similitude entre la marque et le signe et entre les produits ou les services, le risque de confusion constitue la condition spécifique de la protection.
L’article 5, paragraphe 1, sous b), de la directive 89/104 n’a ainsi vocation à s’appliquer que si, en raison de l’identité ou de la similitude des marques et des produits ou services désignés, il existe, dans l’esprit du public, un risque de confusion.
D’autre part, il ressort de l’article 3 bis, paragraphe 1, sous d), de la directive 84/450 qu’une publicité comparative n’est pas licite s’il existe un risque de confusion entre l’annonceur et un concurrent ou entre les marques, biens ou services de l’annonceur et ceux d’un concurrent.
À la lumière des treizième à quinzième considérants de la directive 97/55, il convient de donner la même interprétation à la notion de «confusion» utilisée tant à
En revanche, dans l’hypothèse visée à l’article 5, paragraphe 1, sous b), de la directive 89/104, le tiers utilisateur d’un signe identique ou similaire à une marque enregistrée ne revendique aucun droit de marque sur ce signe, mais en fait un usage ponctuel.
Dans ces conditions,
SOMMAIRE — AFFAIRE C-533/06 aux fins d’apprécier si le titulaire de la marque enregistrée est en droit de s’opposer à cet usage spécifique, il convient de se limiter aux circonstances qui caractérisent ledit usage, sans qu’il y ait lieu de rechercher si un autre usage du même signe intervenant dans d’autres circonstances serait également susceptible de créer un risque de confusion.
(cf. points 65-67) que le titulaire d’une marque enregistrée n’est pas habilité à faire interdire l’usage par un tiers, dans une publicité comparative, d’un signe similaire à cette marque pour des produits ou des services identiques ou similaires à ceux pour lesquels ladite marque a été enregistrée, lorsque cet usage ne fait pas naître, dans l’esprit du public, un risque de confusion, et ce indépendamment du fait que ladite publicité comparative satisfait ou non à toutes les conditions de licéité énoncées à l’article 3 bis de la directive 84/450, en matière de publicité trompeuse et de publicité comparative, telle que modifiée par la directive 97/55.
L’article 5, paragraphe 1, sous b), de la première directive 89/104 sur les marques doit être interprété en ce sens
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. PAOLO MENGOZZI présentées le 31 janvier 2008 1
Le cadre juridique
L’article 5 de la directive 89/104, intitulé «Droits conférés par la marque», dispose:
Par la présente demande de décision à titre préjudiciel, la Court of Appeal (England & Wales) (civil Division) (Royaume-Uni) soumet à la Cour des questions portant sur l’interprétation de dispositions contenues dans la première directive 89/104/CEE du Conseil, du 21 décembre 1988, rapprochant les législations des États membres sur les marques 2, et dans la directive 84/450/ CEE du Conseil, du 10 septembre 1984, en matière de publicité trompeuse et de publicité comparative 3, telle que modifiée par la directive 97/55/CE du Parlement européen et du Conseil, du 6 octobre 1997 4. «1.
La marque enregistrée confère à son titulaire un droit exclusif.
Le titulaire est habilité à interdire à tout tiers, en l’absence de son consentement, de faire usage, dans la vie des affaires: a) d’un signe identique à la marque pour des produits ou des services identiques à ceux pour lesquels celleci est enregistrée;
Lesdites questions sont soulevées dans le cadre d’un litige opposant des entreprises actives dans le secteur de la téléphonie mobile, O2 Holdings Ltd et O2 (UK) Ltd (ci-après, ensemble, «O2»), d’une part, à Hutchison 3G UK Ltd (ci-après «H3G»), d’autre part, à propos d’une campagne publicitaire télévisée menée par cette dernière au Royaume-Uni pour promouvoir ses services de téléphonie mobile.
b) d’un signe pour lequel, en raison de son identité ou de sa similitude avec la marque et en raison de l’identité ou de la similitude des produits ou des services couverts par la marque et le signe, il existe, dans l’esprit du public, un risque de confusion qui comprend le risque d’association entre le signe et la marque.
L’article 6 de la directive 89/104, intitulé «Limitation des effets de la marque», prévoit, à son paragraphe 1: a) d’apposer le signe sur les produits ou sur leur conditionnement;
«Le droit conféré par la marque ne permet pas à son titulaire d’interdire à un tiers l’usage, dans la vie des affaires, b) d’offrir les produits, de les mettre dans le commerce ou de les détenir à ces fins, ou d’offrir ou de fournir des services sous le signe; a) de son nom et de son adresse; c) d’importer ou d’exporter les produits sous le signe; b) d’indications relatives à l’espèce, à la qualité, à la quantité, à la destination, à la valeur, à la provenance géographique, à l’époque de la production du produit ou de la prestation du service ou à d’autres caractéristiques de ceux-ci; d) d’utiliser le signe dans les papiers d’affaires et la publicité.
c) de la marque lorsqu’elle est nécessaire pour indiquer la destination d’un produit ou d’un service, notamment en tant qu’accessoires ou pièces détachées,
L’article 3 bis, paragraphe 1, de la directive 84/450 dispose: pour autant que cet usage soit fait conformément aux usages honnêtes en matière industrielle ou commerciale.»
«Pour autant que la comparaison est concernée, la publicité comparative est licite dès lors que les conditions suivantes sont satisfaites:
La directive 97/55 a introduit dans la directive 84/450, qui ne concernait, à l’origine, que la publicité trompeuse, une série de dispositions en matière de publicité comparative.
a) elle n’est pas trompeuse au sens de l’article 2 point 2, de l’article 3 et de l’article 7 paragraphe 1; b) elle compare des biens ou services répondant aux mêmes besoins ou ayant le même objectif;
L’article 2, point 2 bis), de la directive 84/450, telle que modifiée par la directive 97/55 (ci-après la «directive 84/450») 5, définit la «publicité comparative », aux fins de cette directive, «toute publicité qui, explicitement ou implicitement, identifie un c) elle compare objectivement une ou plusieurs caractéristiques essentielles, pertinentes, vérifiables et représentatives de ces biens et services, dont le prix peut faire partie;
La directive 2005/29 est cependant postérieure aux faits de la présente espèce; nous prendrons donc en considération, dans les présentes conclusions, le texte de la directive 84/450 tel que modifié par la directive 97/55, et non celui résultant également des modifications introduites par la directive 2005/29.
Par ailleurs, la directive 84/450 a récemment été abrogée et remplacée, à compter du 12 décembre 2007, par la directive 2006/114/CE du Parlement européen et du Conseil, du 12 décembre 2006, en matière de publicité trompeuse et de publicité comparative (JO L 376, p. 21), laquelle ne constitue, cependant, qu’une version codifiée, par souci de clarté et de rationalité, des dispositions de la directive 84/450 en vigueur auparavant.
d) elle n’engendre pas de confusion sur le marché entre l’annonceur et un concurrent ou entre les marques, noms
L’affaire au principal et les questions préjudicielles commerciaux, autres signes distinctifs, biens ou services de l’annonceur et ceux d’un concurrent; e) elle n’entraîne pas le discrédit ou le dénigrement des marques, noms commerciaux, autres signes distinctifs, biens, services, activités ou situation d’un concurrent; f)
Aux fins de la promotion, en particulier, de ses services de téléphonie mobile, O2 utilise différentes images de bulles.
Elle est notamment titulaire, outre de marques constitués de la combinaison de la lettre O et du chiffre 2 (ci-après les «marques O2»), de deux marques figuratives qui représentent chacune une image statique de bulles, enregistrées au Royaume-Uni pour des appareils et des services de télécommunication (ci-après les «marques aux bulles»).
Il ressort de la décision de renvoi qu’il est prouvé que les consommateurs associent exclusivement à O2 les images de bulles dans l’eau (en particulier sur fond bleu dégradé) utilisées dans un contexte de téléphonie mobile.
pour les produits ayant une appellation d’origine, elle se rapporte dans chaque cas à des produits ayant la même appellation; g) elle ne tire pas indûment profit de la notoriété attachée à une marque, à un nom commercial ou à d’autres signes distinctifs d’un concurrent ou de l’appellation d’origine de produits concurrents;
H3G offre, au Royaume-Uni, des services de téléphonie mobile caractérisés par le signe «3» seulement depuis mars 2003, alors que d’autres opérateurs, parmi lesquels O2, avaient une position bien établie sur le marché.
En mars 2004, H3G a lancé un service prépayé appelé «Threepay» et, dans le courant de la même année, une campagne publicitaire comparative, dans le cadre de laquelle étaient diffusés sur les écrans de télévision des messages publicitaires effectuant une comparaison de prix avec les services d’opérateurs concurrents.
O2 a introduit devant la High Court of Justice (England & Wales), Chancery Division, une action en contrefaçon des marques O2 et des marques aux bulles, h) elle ne présente pas un bien ou un service comme une imitation ou une reproduction d’un bien ou d’un service portant une marque ou un nom commercial protégés.» I - 4238
O2 HOLDINGS ET O2 (UK) l’exception visée à l’article 6, paragraphe 1, sous b), de la directive 89/104 étaient réunies.
dirigée contre H3G et visant un message publicitaire télévisé que cette dernière avait fait diffuser, lequel utilisait, en plus de l’image stylisée et animée d’un 3, le terme «O2» ainsi que des images de bulles en mouvement, et dont il découlait, en substance, que le service «Threepay» était moins cher que le service analogue offert par O2 (ci-après la «publicité litigieuse»).
O2 a fait appel de ce jugement devant la Court of Appeal, en contestant l’application de ladite exception.
H3G a contesté à son tour le jugement en question dans la partie où il était déclaré que la publicité litigieuse relevait du champ d’application de l’article 5, paragraphe 1, sous b), de la directive 89/104 et a demandé, en tout état de cause, le rejet de l’appel formé par O2.
Afin de résoudre ce litige, la Court of Appeal, par décision du 14 décembre 2006, a estimé devoir poser à la Cour les questions préjudicielles suivantes:
Dans le cadre de cette action, O2 a ensuite cessé de faire valoir la contrefaçon des marques O2 6et a admis que la comparaison concernant les prix correspondait à la vérité et que, dans son ensemble, la publicité litigieuse n’était en aucune façon trompeuse et, en particulier, ne suggérait aucun type de relation, d’un point de vue commercial, entre O2 et H3G.
Le public moyen aurait considéré l’utilisation du signe O2 et des bulles comme une référence à O2 et à son image et aurait compris qu’il s’agissait de la publicité d’un concurrent, 3, qui affirmait que le prix de son service était inférieur 7.
L’action en contrefaçon, visant désormais la seule utilisation des images de bulles dans la publicité litigieuse, a été rejetée par jugement du 23 mars 2006.
En substance, le juge saisi a considéré que l’utilisation en question relevait, certes, du champ d’application de l’article 5, paragraphe 1, sous b), de la directive 89/104, mais que la publicité en cause était conforme à l’article 3 bis, paragraphe 1, de la directive 84/450, de sorte que les conditions pour l’application de
6 — Voir le point 3 de la décision de renvoi; la note 4 des observations écrites de O2, et les points 5 et 6 des observations écrites de H3G.
«1) Lorsqu’un commerçant, dans une publicité pour ses propres produits ou services, fait usage d’une marque enregistrée détenue par un concurrent afin de comparer les caractéristiques (et en particulier le prix) de produits ou de services qu’il commercialise avec les caractéristiques (et en particulier le prix) des produits ou des services commercialisés sous cette marque par ledit concurrent, et de manière telle que l’usage concerné ne provoque pas de confusion ou ne porte pas atteinte à la fonction essentielle de la marque consistant à indiquer la provenance, l’usage concerné relève-t-il soit de l’article 5, [paragraphe 1], sous a), soit de l’article 5, [paragraphe 1], sous b), de la directive 89/104/CEE?
7 — Voir le point 11 de la décision de renvoi.
Analyse juridique
2) Lorsqu’un commerçant fait usage, dans une publicité comparative, de la marque enregistrée d’un concurrent, afin de respecter l’article 3 bis de la directive 84/450/CEE, telle que modifiée, l’usage concerné doit-il être‘indispensable’ et, si oui, à partir de quels critères le caractère indispensable doit-il être apprécié?
3) En particulier, s’il y a une condition quant à un caractère indispensable, ladite condition fait-elle obstacle à tout usage d’un signe qui est non pas identique à la marque enregistrée mais étroitement similaire à celle-ci?»
Par la première question préjudicielle, le juge de renvoi souhaite savoir, en substance, si l’utilisation de la marque enregistrée (ci-après la «marque») d’un concurrent dans le cadre d’une publicité comparative, afin de confronter les caractéristiques des produits ou des services de l’annonceur avec celles des produits ou des services du concurrent, relève du champ d’application de l’article 5, paragraphe 1, sous a) ou sous b), de la directive 89/104, lorsque cette utilisation ne crée pas de confusion et ne compromet pas d’une autre façon la fonction essentielle de la marque, qui est de garantir la provenance du produit ou du service.
La procédure devant la Cour
Cette question est posée car le juge national de première instance a estimé que la publicité litigieuse rentrait dans le champ d’application de l’article 5, paragraphe 1, sous b), de la directive précitée, et qu’elle était licite seulement en ce que, étant conforme à l’article 3 bis de la directive 84/450, elle était couverte par l’exception visée à l’article 6, paragraphe 1, sous b), de la directive 89/104, alors que H3G affirme qu’elle ne relève nullement du champ d’application de l’article 5, paragraphe 1, sous b), de cette dernière directive.
C’est à peine s’il faut rappeler, avant toute chose, que, selon une jurisprudence constante, une directive ne peut pas, par ellemême, créer d’obligations dans le chef d’un particulier et ne peut donc pas être invoquée en tant que telle à son encontre, mais que, en appliquant le droit national, qu’il s’agisse de dispositions antérieures ou postérieures à la directive, la juridiction nationale appelée à l’interpréter est tenue de le faire dans toute la mesure du possible à la lumière du texte et de la finalité de la directive pour atteindre le résultat visé par celleci et se conformer ainsi à l’article 249, troisième alinéa, CE 8.
C’est dans cette perspective qu’il faut entendre, dans la présente procédure préjudicielle, les références aux dispositions des directives 89/104 et 84/450.
Dans l’arrêt BMW, précité, la Cour a considéré que l’utilisation dans une publicité de la marque d’autrui, en vue de distinguer les produits du titulaire de la marque en tant qu’objet des services fournis par l’annonceur, rentrait dans le champ d’application de l’article 5, paragraphe 1, sous a), de la directive 89/104, sans préjudice de l’application des articles 6 ou 7 de la même directive 11.
Il est probable que, en soulevant ladite question préjudicielle, le juge de renvoi attende de la Cour qu’elle clarifie les conditions d’application des dispositions de l’article 5, paragraphe 1, sous a) et sous b), de la directive 89/104 et, en particulier, si les interdictions prévues par ces dispositions s’appliquent également quand l’utilisation dans une publicité d’un signe identique ou similaire à la marque d’autrui est faite pour distinguer non pas les produits ou les services de l’annonceur, mais ceux du titulaire de cette marque 9.
Dans l’arrêt Hölterhoff 12, la Cour a exclu que le titulaire d’une marque puisse invoquer son droit exclusif découlant de l’article 5, paragraphe 1, de la directive 89/104, lorsqu’un tiers, dans le cadre de tractations
10 — Arrêt du 23 février 1999 (C-63/97, Rec. p. I-905).
Il s’agissait du service de vente d’automobiles BMW d’occasion et du service de réparation et de maintenance d’automobiles BMW.
9 — Nous ferons abstraction, dans l’examen de la première question préjudicielle, du fait que la référence à l’article 5, paragraphe 1, sous a), de la directive 89/104 paraît, en tout état de cause, non pertinente dans la présente espèce, étant donné qu’il est question, ici, seulement de l’utilisation, dans la publicité litigieuse, de signes (les images de bulles) non pas identiques, mais similaires à des marques de O2.
12 — Arrêt du 14 mai 2002 (C-2/00, Rec. p. I-4187, point 17).
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-533/06 commerciales, révèle que le produit provient de sa propre fabrication et n’utilise la marque en cause qu’à la seule fin de décrire les propriétés spécifiques du produit qu’il propose 13, si bien qu’il est exclu que la marque utilisée soit interprétée comme se référant à l’entreprise de provenance dudit produit.
accréditer l’existence d’un lien matériel dans la vie des affaires entre les produits du tiers et le titulaire de la marque et, par là même, à mettre en péril la garantie de provenance qui constitue la fonction essentielle de la marque. La Cour a conclu qu’il s’agissait donc d’un usage auquel le titulaire de la marque pouvait s’opposer conformément à l’article 5, paragraphe 1, de la directive 89/104 16.
Dans l’arrêt Arsenal Football Club 14, la Cour a précisé que le droit exclusif prévu à l’article 5, paragraphe 1, sous a), de la directive 89/104 a été octroyé «afin de permettre au titulaire de la marque de protéger ses intérêts spécifiques en tant que titulaire de la marque, c’est-à-dire d’assurer que la marque puisse remplir ses fonctions propres», et que «[l]’exercice de ce droit doit dès lors être réservé aux cas dans lesquels l’usage du signe par un tiers porte atteinte ou est susceptible de porter atteinte aux fonctions de la marque et notamment à sa fonction essentielle qui est de garantir aux consommateurs la provenance du produit» 15.
Dans l’arrêt Adam Opel, précité 17, la Cour a considéré que «[h]ormis [l’]hypothèse spécifique de l’usage d’une marque par un tiers prestataire de services ayant pour objet les produits revêtus de cette marque», hypothèse examinée dans l’arrêt BMW précité, «l’article 5, paragraphe 1, sous a), de la directive [89/104] doit être interprété en ce sens qu’il vise l’usage d’un signe identique à la marque pour des produits commercialisés ou des services fournis par le tiers qui sont identiques à ceux pour lesquels la marque est enregistrée».
Dans le même arrêt Adam Opel, il est précisé que, si dans l’arrêt BMW la Cour a jugé que, dans les circonstances spécifiques de l’affaire ayant donné lieu à cet arrêt, «l’usage par le tiers du signe identique à la marque pour des produits commercialisés non par le tiers, mais par le titulaire de la marque, relevait de l’article 5, paragraphe 1, sous a), de la directive», c’était «eu égard à ce lien spécifique et indissociable entre les produits revêtus de la marque et les services fournis par le tiers».
Ainsi, l’utilisation de la marque d’autrui faite par un tiers pour distinguer les produits
16 — Arrêt Arsenal Football Club, précité (points 54 à 56 et 60).17 — Points 27 et 28 (c’est nous qui soulignons).
O2 HOLDINGS ET O2 (UK) comparative» et d’harmoniser «les conditions de l’utilisation de la publicité comparative dans les États membres» (deuxième considérant), notamment en fixant «les conditions de licéité de la publicité comparative» (dix-huitième considérant).
ou les services fournis par le titulaire de la marque et qui ne crée pas de confusion quant à la provenance de ces produits ou services et de ceux du tiers semblerait pouvoir entrer dans le champ d’application de l’article 5, paragraphe 1, de la directive 89/104 selon l’arrêt BMW, y échapper selon les arrêts Hölterhoff et Adam Opel, tandis que, selon la jurisprudence citée au point 23 des présentes conclusions, il resterait encore à vérifier, pour apprécier si une telle utilisation rentre ou non dans ledit champ d’application, si elle est propre à porter atteinte à une fonction de la marque autre que celle essentielle de garantie de la provenance.
Dans ses observations écrites présentées dans le cadre de la présente procédure, O2 insiste sur ce dernier point, en évoquant en particulier la «fonction publicitaire» de la marque et le préjudice que la publicité litigieuse porterait à cette fonction de ses marques aux bulles.
Sur ce dernier aspect, la directive en question précise, en introduisant l’article 3 bis dans la directive 84/450, les conditions de licéité de la publicité comparative 18à la lumière desquelles, comme il ressort du septième considérant de la directive 97/55, il est possible de «déterminer les pratiques en matière de publicité comparative qui peuvent entraîner une distorsion de concurrence, porter préjudice aux concurrents et avoir une incidence négative sur le choix des consommateurs».
Comme la Cour l’a déjà souligné, l’objectif était «l’établissement des conditions dans lesquelles la publicité comparative doit être considérée comme licite dans le cadre du marché intérieur» 19.
Il s’ensuit, selon la Cour, que «la directive 84/450 a procédé à une harmonisation exhaustive des conditions de licéité de la publicité comparative dans les États membres», laquelle «harmonisation implique, par nature, que la licéité de la publicité comparative dans toute la Communauté doit être appréciée uniquement à la lumière des critères établis par le législateur communautaire» 20.
Nous estimons toutefois que, à la lumière des dispositions de la directive 84/450 en matière de publicité comparative, il peut être aisément répondu par la négative à la question formulée par le juge de renvoi, sans qu’il soit nécessaire de poursuivre l’épineux examen des conditions d’application de l’article 5, paragraphe 1, sous a) et b), de la directive 89/104.
18 — Voir article 1er de la directive 84/450, en vertu duquel cette dernière «a pour objet de protéger les consommateurs, les personnes qui exercent une activité commerciale, industrielle, artisanale ou libérale ainsi que les intérêts du public en général contre la publicité trompeuse et ses conséquences déloyales et d’établir les conditions dans lesquelles la publicité comparative est considérée comme licite» (c’est nous qui soulignons).
19 — Arrêt du 8 avril 2003, Pippig Augenoptik (C-44/01, Rec. p. I-3095, point 38; voir également point 43).
Il convient de rappeler, tout d’abord, que l’objectif de la directive 97/55 a été d’uniformiser «les dispositions essentielles régissant la forme et le contenu de la publicité
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-533/06 tion de la marque d’un concurrent est admise par le droit communautaire» 23.
À cet effet, l’article 3 bis de la directive 84/450 énumère les conditions de licéité qui doivent être satisfaites cumulativement en ce qui concerne la comparaison publicitaire 21.
Au quatorzième considérant de la directive 97/55, il est d’ailleurs observé «qu’il peut être indispensable, afin de rendre la publicité comparative effective, d’identifier les produits ou services d’un concurrent en faisant référence à une marque dont ce dernier est titulaire ou à son nom commercial».
Il est ajouté, au quinzième considérant, «qu’une telle utilisation de la marque, du nom commercial ou d’autres signes distinctifs d’autrui n’enfreint pas ce droit exclusif, dans les cas où elle est faite dans le respect des conditions établies par la présente directive, le but visé étant uniquement de les distinguer et, donc, de mettre les différences objectivement en relief».
Or, il convient de souligner que pas moins de quatre des huit dispositions qui composent le paragraphe 1 de cet article visent à assurer une protection de la marque, du nom commercial ou d’autres signes distinctifs d’un concurrent dans le contexte de la comparaison publicitaire.
Comme l’a souligné la Cour, «la directive 84/450 permet, sous certaines conditions, à un annonceur d’indiquer dans une publicité comparative la marque des produits d’un concurrent» 22.
En particulier, il est prévu que la publicité comparative ne doit pas engendrer de confusion sur le marché entre les marques, noms commerciaux ou autres signes distinctifs de l’annonceur et ceux d’un concurrent [sous d)]; entraîner le discrédit ou le dénigrement des marques, noms commerciaux ou autres signes distinctifs d’un concurrent [sous e)]; tirer indûment profit de la notoriété attachée à une marque, à un nom commercial ou à d’autres signes distinctifs d’un concurrent [sous g)]; présenter un bien ou un service comme une imitation ou une reproduction d’un bien ou d’un service portant une marque ou un nom commercial protégés [sous h)].
Il s’ensuit, selon la Cour, que, «lorsque la comparaison n’a pas pour objet ou pour effet de provoquer de telles situations de concurrence déloyale, l’utilisa-
L’utilisation de la marque d’un concurrent dans le cadre d’une publicité qui compare les caractéristiques des produits ou des services commercialisés par ce dernier sous la marque en question avec ceux de l’annonceur est donc régie de façon spécifique et exhaustive par l’article 3 bis de la directive 84/450.
Elle est interdite seulement si elle est contraire aux conditions prévues à cet article.
Dans ce cas, elle est interdite par ce dernier, et non par l’article 5, paragraphe 1, sous a) ou b), de la directive 89/104.
En revanche, si elle est conforme à ces conditions, elle ne peut être considérée comme interdite par les dispositions de l’article 5, paragraphe 1, sous a) ou b), de la directive 89/104.
21 — Le caractère cumulatif de ces conditions est souligné au onzième considérant de la directive 97/55 («les conditions de la publicité comparative doivent être cumulatives et respectées dans leur intégralité») et rappelé par la Cour dans l’arrêt Pippig Augenoptik, précité (point 54).
Voir, également, le point 27 des conclusions de l’avocat général Tizzano présentées le 12 septembre 2002 dans l’affaire ayant donné lieu à l’arrêt Pippig Augenoptik, précité.
22 — Arrêt Pippig Augenoptik, précité (point 47).
O2 HOLDINGS ET O2 (UK) désormais, suite à la réduction par O2 de l’objet de son action en contrefaçon telle qu’initialement introduite 26, l’usage fait par un annonceur (H3G), non pas de marques d’autrui (O2 ou les marques aux bulles), mais de signes (images avec des bulles) qui sont très semblables à des marques d’autrui (les marques aux bulles).
Nous estimons, quoi qu’il en soit, que cette précision ne change pas, en substance, les termes du problème examiné ci-dessus.
Ces dernières dispositions, tout comme celles de l’article 6, paragraphe 1, de la directive 89/104, n’entrent donc pas en ligne de compte aux fins de l’appréciation de la licéité de ladite utilisation.
Peu importe de savoir si l’on parviendrait à cette même conclusion même en l’absence de la directive 97/55 — puisque, comme l’affirment H3G et la Commission, ladite utilisation ne relèverait pas, en tout état de cause, du champ d’application de l’article 5, paragraphe 1, sous a) et b), de la directive 89/104 24 — ou bien si elle découle de l’introduction, par l’article 3 bis, inséré dans la directive 84/450 par la directive 97/55, d’un régime qui, en tant que lex specialis pour les cas d’utilisation de la marque d’autrui dans une comparaison publicitaire, est dérogatoire à celui contenu dans l’article 5, paragraphe 1, sous a) et b), de la directive 89/104.
Une telle question présente, aux fins du litige dont le juge de renvoi a été saisi, un caractère hypothétique, de sorte qu’il n’est pas nécessaire de la résoudre dans la présente procédure préjudicielle.
Nous relèverons, par ailleurs, que, comme l’a souligné O2 25, la première ques- tion préjudicielle, telle qu’elle est formulée dans la décision de renvoi, porte sur l’usage fait par un annonceur d’une marque d’autrui (ou, plus exactement, d’un signe identique à la marque d’autrui), alors que le litige pendant devant le juge de renvoi concerne
L’utilisation, dans un message publicitaire, d’un signe similaire à la marque d’un concurrent peut être une des façons d’identifier, du moins implicitement, ledit concurrent ou ses produits ou services, au sens de l’article 2, point 2 bis), de la directive 84/450.
Le message publicitaire qui comporterait une telle utilisation et qui tendrait à établir une comparaison entre l’annonceur et son concurrent, ou entre les produits et services respectifs, sera soumis aux dispositions de l’article 3 bis de la directive 84/450.
Cet article, comme nous l’avons vu, prévoit, au sein d’un ensemble plus vaste de dispositions qui établissent de façon exhaustive les conditions de licéité de la comparaison publicitaire, des dispositions spécifiques visant à assurer une protection de la marque vis-à-vis de ce type de publicité.
Partant, dès lors que le titulaire d’une marque souhaite s’opposer à l’utilisation, dans le contexte d’une comparaison publicitaire, d’un signe similaire à ladite marque, il devra fonder sa prétention sur la violation de l’une des conditions visées
24 — L’avocat général Jacobs s’est exprimé en ce sens, en substance, aux points 74 à 77 de ses conclusions présentées le 20 septembre 2001 dans l’affaire ayant donné lieu à l’arrêt Hölterhoff, précité.
25 — Voir point 52 de ses observations écrites.
26 — Voir supra, point 11.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-533/06 à l’article 3 bis de la directive 84/450 27, une telle utilisation échappant, en revanche, au champ d’application de l’article 5, paragraphe 1, de la directive 89/104, à l’instar de l’utilisation de la marque d’autrui dans le même contexte.
tout d’abord si, pour être licite au sens de l’article 3 bis de la directive 84/450, l’utilisation de la marque d’un concurrent dans une publicité comparative doit être «indispensable».
Dans l’affirmative, le juge de renvoi souhaiterait connaître les critères en vertu desquels il convient d’apprécier ce caractère indispensable et si cette condition exclut toute utilisation d’un signe non identique à la marque du concurrent, mais très semblable à celle-ci.
Nous considérons, partant, qu’il puisse être répondu à la première question préjudicielle de la façon suivante:
O2, en se fondant sur les quatorzième et quinzième considérants de la directive 97/55, sur les travaux préparatoires de cette dernière et sur la jurisprudence de la Cour, notamment sur les arrêts Toshiba Europe 28et Siemens 29, affirme que, si l’utilisation dans
«L’utilisation d’un signe identique ou similaire à la marque enregistrée d’un concurrent dans le cadre d’une publicité comparant les caractéristiques des produits ou des services commercialisés par ledit concurrent sous la marque en question avec celles des produits ou des services commercialisés par l’annonceur est régie de manière exhaustive par l’article 3 bis de la directive 84/450 et n’est pas soumise à l’application de l’article 5, paragraphe 1, sous a) ou b), de la directive 89/104.» une publicité comparative de la marque d’un concurrent de l’annonceur n’est pas indispensable pour identifier ledit concurrent ou les produits ou services de ce dernier, elle tire indûment profit de la notoriété de la marque en question en violation de l’article 3 bis, paragraphe 1, sous g), de la directive 84/450.
O2 fait valoir que, du moment où H3G s’est prévalue, aux fins de la comparaison publicitaire en question, de la marque O2, parfaitement apte à identifier le concurrent de l’annonceur, ce dernier n’avait nullement besoin d’utiliser les images de bulles, d’autant plus que celles-ci constituaient une représentation déformée des marques aux bulles de O2.
Sur les deuxième et troisième questions préjudicielles
Nous sommes, toutefois, d’accord avec H3G et la Commission pour estimer que l’article 3 bis de la directive 84/450 n’impose
Par les deuxième et troisième questions préjudicielles, le juge de renvoi demande
27 — En invoquant, bien entendu, les dispositions nationales de transposition dudit article 3 bis dans le droit interne.
28 — Arrêt du 25 octobre 2001 (C-112/99, Rec. p. I-7945).29 — Arrêt du 23 février 2006 (C-59/05, Rec. p. I-2147).
O2 HOLDINGS ET O2 (UK) pas le respect d’une condition d’indispensabilité de l’utilisation de la marque d’autrui, afin d’identifier le concurrent ou les produits ou services de celuici dans la publicité comparative.
de la marque ou d’autres signes distinctifs d’autrui dans une comparaison publicitaire puisse être éventuellement déduite d’autres dispositions du même article 3 bis.
Par ailleurs, nous ne manquerons pas de relever l’ambiguïté et le caractère imprécis de l’affirmation de la Cour que nous avons reproduite au point 44 des présentes conclusions, dans la partie où elle semble subordonner le respect de l’article 3 bis, paragraphe 1, sous e), de la directive 84/450 au respect de toutes les autres conditions de licéité de la publicité comparative établies par le droit communautaire, lesquelles ne concernent cependant pas l’aspect discréditant ou dénigrant d’une telle publicité qui est pris en considération par cette disposition.
On ne peut, cependant, parvenir à une telle conclusion simplement sur la base de ce que la Cour a affirmé aux points 83 et 84 de l’arrêt Pippig Augenoptik, précité, auxquels renvoie H3G, concernant la question de la reproduction, dans un message publicitaire, outre du nom du concurrent, du sigle et de l’image de la façade du magasin de ce dernier.
La Cour concluait auxdits points, en partant de l’examen du quinzième considérant de la directive 97/55, que «l’article 3 bis, paragraphe 1, sous e), de la directive 84/450 ne s’oppose pas à ce qu’une publicité comparative reproduise, outre le nom du concurrent, son sigle et une image de la façade de son magasin, si cette publicité respecte les conditions de licéité fixées par le droit communautaire».
Afin d’apprécier si l’article 3 bis de la directive 84/450 prévoit une condition d’indispensabilité pour l’utilisation de la marque d’autrui dans une comparaison publicitaire, nous rappelons, tout d’abord, que cet article opère une harmonisation exhaustive des conditions de licéité d’une telle comparaison (voir point 30 des présentes conclusions) et observons qu’aucune de ses dispositions ne pose expressément une condition d’indispensabilité pour l’utilisation de la marque ou d’un autre signe distinctif d’autrui.
Or, puisque la disposition susmentionnée vise uniquement à interdire la publicité comparative qui «entraîne […] le discrédit ou le dénigrement» de marques ou d’autre éléments relatifs au concurrent, la conclusion qui précède, à laquelle est parvenue la Cour, ne peut que signifier, objectivement, que la reproduction, dans un message publicitaire, outre du nom du concurrent, du sigle et de l’image de la façade de son magasin — c’est-à-dire d’éléments qui ne sont vraisemblablement pas indispensables pour identifier le concurrent déjà désigné par son nom — n’entraîne pas, en soi, un discrédit ou un dénigrement pour ce dernier.
Il ne nous semble pas, non plus, que, comme l’a affirmé O2, une telle condition puisse être déduite implicitement de l’article 3 bis, paragraphe 1, sous g), de ladite directive, disposition interdisant de tirer indûment profit de la notoriété attachée à la marque ou à un autre signe distinctif d’un concurrent ou à des appellations d’origine de produits concurrents.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-533/06 à identifier, dans le cadre de l’article 3 bis, paragraphe 1, sous g), de la directive 84/450, la «limite au-delà de laquelle un annonceur doit être considéré comme agissant de manière déloyale».
Il a indiqué, au préalable, que cette limite serait franchie par une démarche qui serait inspirée par le seul souci de l’annonceur de tirer profit de la notoriété de son concurrent pour favoriser sa propre activité, mais que l’on ne pourrait pas considérer qu’il existe un abus de notoriété lorsque le contenu de la publicité comparative peut être justifié par certaines exigences 30.
Le renvoi, fait par O2, au quatorzième considérant de la directive 97/55 ne suffit pas à étayer son interprétation de ladite disposition.
Comme la Commission le relève fort à propos, dans ce considérant, le législateur communautaire semble avoir simplement voulu souligner que, en général, pour effectuer une publicité comparative efficace il est inévitable de faire référence à une marque ou au nom commercial du concurrent, sans pour autant établir à ce stade une condition de licéité d’une telle référence.
D’ailleurs, les conditions de licéité de ladite référence sont évoquées à part juste après, au quinzième considérant («dans les cas où elle est faite dans le respect des conditions établies par la présente directive»), lequel, lorsqu’il mentionne «une telle utilisation de la marque», entend faire référence à l’utilisation de la marque tendant à identifier les produits ou les services d’un concurrent et non à une utilisation de la marque qui soit indispensable à cet effet.
La Cour a déjà eu l’occasion d’interpréter l’article 3 bis, paragraphe 1, sous g), de la directive 84/450.
Dans l’affaire Toshiba Europe, elle était appelée par le juge national, notamment, à préciser les critères en vertu desquels il faut considérer qu’une publicité comparative tire indûment profit de la notoriété attachée au signe distinctif d’un concurrent, au sens de ladite disposition.
À ce dernier égard, l’avocat général Léger a conclu des quatorzième et quinzième considérants de la directive 97/55 qu’«il peut être fait usage, par un concurrent, du droit exclusif d’un opérateur économique sur sa marque ou sur d’autres signes distinctifs si la référence ainsi faite est justifiée par les exigences de la publicité comparative» et que «[l]’annonceur est en droit d’utiliser ces références si la comparaison des qualités et des défauts respectifs des produits en concurrence est rendue impossible ou, plus simplement, doit souffrir de l’absence d’identification du concurrent».
Quant aux «modalités selon lesquelles il est possible de faire usage des signes distinctifs du concurrent», il a observé que «[l]es exceptions étant d’interprétation stricte, les dérogations aux droits protégés des titulaires ne doivent être admises que dans les limites strictement nécessaires à la poursuite de l’objectif de la directive, qui est de rendre possible la comparaison des caractéristiques objectives des produits».
«En conséquence [poursuit l’avocat général], il est indûment tiré profit de la notoriété attachée à un concurrent
30 — Points 79 et 80 des conclusions présentées le 8 février 2001 dans l’affaire ayant donné lieu à l’arrêt Toshiba Europe, précité.
L’avocat général Léger a suggéré à la Cour un schéma de raisonnement tendant
O2 HOLDINGS ET O2 (UK) public visé par la publicité une association entre le fabricant dont les produits sont identifiés et le fournisseur concurrent, en ce que le public transfère la réputation des produits du fabricant aux produits du fournisseur concurrent» 32.
lorsque la référence faite à ce dernier ou la manière de s’y référer n’est pas nécessaire à l’information de la clientèle sur les qualités respectives des biens comparés.
Inversement, ce grief ne peut être retenu lorsque les éléments sur lesquels porte la comparaison ne peuvent être décrits sans que l’annonceur recoure à des références à son concurrent, quand bien même il pourrait en tirer un certain parti».
«C’est donc sur le critère de la nécessité qu’[il a pensé] devoir fonder une appréciation de la régularité d’une publicité comparative, au regard de l’article 3 bis, paragraphe 1, sous g), de la directive» 31.
En renvoyant à ces affirmations contenues dans l’arrêt Toshiba Europe, l’avocat général Tizzano, dans ses conclusions présentées dans l’affaire Pippig Augenoptik 33, a considéré que «l’indication de la marque du produit d’un concurrent n’est pas contraire à l’article 3 bis, paragraphe 1, sous g), dès lors que cette indication est justifiée par une exigence objective d’identifier les produits concurrents et de mettre en relief les qualités des produits qui font l’objet de la publicité (éventuellement par le biais d’une comparaison directe entre ces produits) et qu’elle n’est pas ainsi exclusivement destinée à tirer profit de la notoriété attachée à la marque, au nom commercial ou à un autre signe distinctif du concurrent», «à moins qu’il ne ressorte des particularités du cas d’espèce que ladite indication est réalisée de manière telle qu’elle associe, aux yeux du public, l’annonceur et le concurrent, en transférant la réputation attachée aux produits du second à ceux du premier».
Ces dernières considérations, qui viennent appuyer la thèse interprétative défendue par O2, ont cependant été écartées par la Cour, à notre avis, dans l’arrêt Toshiba Europe.
Le point 54 de cet arrêt, invoqué par O2, ne vient pas, en réalité, soutenir ladite thèse, du moment où, si la Cour y a affirmé qu’«un annonceur ne saurait être considéré comme tirant indûment profit de la notoriété attachée à des signes distinctifs de son concurrent si une référence à ces signes est la condition d’une concurrence effective sur le marché en cause», rien n’indique qu’elle ait également voulu dire que, au contraire, si la référence à de tels signes n’était pas la condition d’une concurrence effective sur ledit marché, elle entraînerait nécessairement que l’annonceur tirerait indûment profit de leur notoriété.
Dans l’arrêt Toshiba Europe, la Cour a plutôt considéré que l’utilisation des signes distinctifs d’un concurrent ne permet à l’annonceur «de tirer indûment profit de la notoriété qui y est attachée que lorsque leur mention a pour effet de créer dans l’esprit du
La Cour ne s’est pas prononcée, dans l’arrêt Pippig Augenoptik, précité, sur l’interprétation de l’article 3 bis, paragraphe 1, sous g), mais elle y est revenue, plus tard, dans l’arrêt Siemens, précité, dont il ressort que, afin de vérifier si, par l’utilisation d’une
32 — Arrêt Toshiba Europe, précité, point 60 (voir également point 57).
C’est nous qui soulignons.
31 — Ibidem (points 82, 84, 85 et 87).
Au point 86 desdites conclusions, l’avocat général Léger soulignait, en outre, comme l’a fait O2 dans la présente procédure, que le critère de nécessité est admis également dans la disposition de l’article 6, paragraphe 1, sous c), de la directive 89/104.
33 — Conclusions précitées, point 32.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-533/06 marque ou d’un autre signe distinctif d’un concurrent dans une publicité comparative, un annonceur tire indûment profit de la notoriété de la marque ou du signe en question, il convient, d’une part, de vérifier si cette utilisation est susceptible d’avoir pour effet de créer, dans l’esprit du public visé par la publicité, une association entre le concurrent et ledit annonceur, dès lors que ledit public opérerait un transfert de la réputation des produits du premier à ceux du second 34, et, d’autre part, de prendre en compte l’avantage que constitue pour les consommateurs la publicité comparative en cause 35.
Le critère d’application choisi par la Cour dans lesdits arrêts, fondé sur l’analyse des impressions suscitées dans le public quant aux rapports entre les entreprises identifiées dans la publicité, est assez favorable à l’annonceur, puisqu’il permet la référence au signe distinctif d’autrui alors même qu’il apparaît que ladite référence ne sert aucune exigence légitime ayant trait à l’opération publicitaire, dès lors qu’il ne se produit pas, concrètement, dans l’esprit du public, l’association avec transfert de réputation évoquée dans ces arrêts.
Personnellement, nous estimons qu’une orientation basée sur l’existence d’une telle exigence, comme l’avocat général Léger semblait aussi l’envisager dans les considérations préalables à son raisonnement citées au point 51 des présentes conclusions, peut conduire à une conciliation plus équilibrée des intérêts opposés de l’annonceur et de son concurrent, dans la mesure où elle permettrait de considérer comme interdite la référence au signe distinctif d’autrui, dès lors que la comparaison publicitaire s’avère être, en réalité, seulement un prétexte pour exploiter de façon parasitaire la notoriété du signe en cause, indépendamment du fait que l’association susmentionnée se réalise ou non.
Si, comme cela est communément observé en doctrine, la publicité comparative a le plus souvent pour objet la comparaison avec un concurrent plus important et comporte donc, en soi, un «rattachement», dans une certaine mesure, à la réputation de celuici ou de ses signes distinctifs, le profit tiré d’un tel rattachement deviendrait indu, selon les arrêts précités Toshiba Europe et Siemens, seulement dès lors qu’il se produirait, dans l’esprit du public destinataire, une association entre l’annonceur et son concurrent telle que ledit public pourrait étendre la réputation des produits du second à ceux du premier.
Il s’agit, selon lesdits arrêts, d’un effet qui doit être apprécié dans le cas concret, en faisant abstraction, selon toute évidence, de considérations relatives au caractère indispensable de la référence au signe distinctif du concurrent.
34 — Arrêt Siemens, précité (points 18 à 20).35 — Ibidem (points 22 à 24).
Quoi qu’il en soit, et sans que, aux fins de la présente procédure préjudicielle, il faille établir d’une façon générale les critères à suivre dans l’application de l’article 3 bis, paragraphe 1, sous g), de la directive 84/450, il suffit de relever que les arrêts précités Toshiba Europe et Siemens ne consacrent pas, voire excluent implicitement, le critère de l’indispensabilité (ou nécessité) en ce qui concerne l’utilisation d’une marque ou autre signe distinctif du concurrent dans une comparaison publicitaire.
On ne saurait affirmer, comme le fait O2, que, dès lors que cette utilisation n’est pas indispensable afin d’identifier le concurrent ou les produits ou
O2 HOLDINGS ET O2 (UK) ou d’un signe seulement similaire à la marque du concurrent.
services de ce dernier, la publicité comparative est ipso facto propre à apporter à l’annonceur un avantage indu, tiré de la notoriété de la marque ou du signe en question.
Comme l’observe la Commission, un tel avantage indu doit au contraire être vérifié in concreto, sans qu’il puisse être présumé du caractère non indispensable de la référence à la marque ou au signe en question dans la comparaison publicitaire.
D’ailleurs, comme l’observent tant H3G que la Court of Appeal dans la décision de renvoi, l’exigence, constamment réaffirmée dans la jurisprudence de la Cour en la matière, d’interpréter dans le sens le plus favorable à la publicité comparative les conditions de licéité que celleci doit satisfaire 36plaide contre l’affirmation de l’existence d’une telle condition d’indispensabilité.
Nous ajouterons, par ailleurs, sur un plan concret qui va cependant au-delà de ce qui est nécessaire pour répondre à la première partie de la deuxième question préjudicielle 37, qu’il semble difficile d’imaginer que H3G puisse avoir tiré indûment profit de l’utilisation, dans la publicité litigieuse, des images de bulles similaires aux marques aux bulles de O2, si l’on considère que la publicité en cause identifie également le concurrent de façon explicite par des références à la marque O2, dont la licéité de l’utilisation n’est plus contestée par O2, et que, comme il ressort de la décision de renvoi, dans un contexte de téléphonie mobile, les consommateurs associent les images de bulles à O2.
Aussi, si un effet de rattachement au concurrent se produit déjà par la référence à la marque O2, sans qu’il n’y ait à cet égard de contestations de la part de O2, nous ne voyons pas quel profit indu pour H3G pourrait être lié à l’utilisation, dans la publicité litigieuse, également de signes similaires aux marques aux bulles dont O2 est titulaire.
Les considérations que nous venons d’exposer, concernant l’utilisation dans une publicité comparative de la marque d’un concurrent, valent, bien entendu, également à l’égard de l’utilisation dans le même contexte d’un signe non pas identique, mais similaire à la marque en cause.
La question juridique posée à la Cour quant à l’existence, en vertu de l’article 3 bis de la directive 84/450, d’une condition de licéité relative au caractère indispensable de l’utilisation d’un signe visant à identifier le concurrent se pose, à notre avis, dans les mêmes termes, qu’il s’agisse de l’utilisation d’un signe identique
Puisque nous estimons que l’utilisation de la marque ou d’un signe similaire à la marque d’un concurrent, dans une publicité comparative, n’est pas interdite par l’article 3 bis de la directive 84/450 simplement parce qu’elle n’est pas indispensable afin d’identifier le concurrent ou ses produits ou services,
37 — Il incombera, bien entendu, au juge de renvoi, le cas échéant, d’établir si l’utilisation dans la publicité litigieuse des images de bulles permet à H3G de tirer indûment profit de la notoriété des marques aux bulles de O2 (voir, par analogie, arrêt Adam Opel, précité, point 36).
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-533/06 il n’est pas besoin que nous examinions la seconde partie de la deuxième question préjudicielle, ni la troisième question, qui supposent une solution opposée à celle que nous venons d’indiquer.
Par ailleurs, nous observerons, étant donné que O2 a particulièrement insisté, notamment à l’audience, sur le fait que la publicité litigieuse présentait une image déformée de ses marques aux bulles, portant ainsi atteinte au caractère distinctif et à la réputation de ces marques, que la déformation alléguée ne saurait fonder l’illicéité de ladite publicité sinon dans l’hypothèse où elle serait contraire à l’une des conditions prévues à l’article 3 bis de la directive 84/450.
et de l’interdiction de tirer indûment profit de celuici tant à l’article 5, paragraphe 2, de la directive 89/104 qu’à l’article 8, paragraphe 5, du règlement (CE) no 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire 38, tel que modifié, pour ce qui concerne les marques notoires, n’a en revanche pas été reprise — contrairement à l’exigence de protéger la réputation de la marque, également posée par les dispositions précitées, toujours en ce qui concerne les marques notoires — à l’article 3 bis de la directive 84/450, lequel, comme nous l’avons vu (voir point 59 des présentes conclusions), est d’interprétation stricte.
Or, il ne peut s’agir ici que d’un choix délibéré du législateur communautaire, qui a apparemment estimé devoir privilégier l’intérêt à une publicité comparative efficace qui serve d’instrument d’information des consommateurs et de stimulation de la concurrence entre fournisseurs de biens et de services (voir, en particulier, deuxième considérant de la directive 97/55) par rapport à celui de la protection du caractère distinctif des marques.
À la lumière des considérations exposées ci-dessus, nous suggérons à la Cour de répondre à la deuxième question préjudicielle de la façon suivante:
Parmi ces dernières se trouvent des conditions visant à protéger la réputation de la marque, comme celle du paragraphe 1, sous e), qui interdit de provoquer le discrédit ou le dénigrement de la marque, et celle du paragraphe 1, sous g), que nous venons d’examiner, qui interdit de tirer indûment profit de la notoriété de la marque.
En particulier, dans le cas où la déformation des marques aux bulles, dans la publicité litigieuse, était telle qu’elle présenterait de manière négative lesdites marques ou l’image de leur titulaire, O2 pourrait l’attaquer en invoquant la disposition nationale de transposition de l’article 3 bis, paragraphe 1, sous e), de la directive 84/450.
«L’article 3 bis de la directive 84/450 ne doit pas être interprété dans le sens qu’il admet l’utilisation, dans une publicité comparative, d’un signe identique ou similaire à la marque enregistrée d’un concurrent seulement lorsque ladite utilisation s’avère indispensable afin d’identifier le concurrent ou les produits ou services de ce dernier.»
Ne figure pas, en revanche, parmi les conditions visées au même article 3 bis, l’exigence, bien différente, de protéger le caractère distinctif de la marque.
Cette exigence, prévue dans son double aspect de l’interdiction de porter atteinte audit caractère
En conclusion, nous proposons à la Cour de répondre aux question préjudicielles posées par la Court of Appeal (England & Wales) (Civil Division) comme suit: «1) L’utilisation d’un signe identique ou similaire à la marque enregistrée d’un concurrent dans le cadre d’une publicité comparant les caractéristiques des produits ou des services commercialisés par ledit concurrent sous la marque en question avec celles des produits ou des services commercialisés par l’annonceur est régie de manière exhaustive par l’article 3 bis de la directive 84/450/CEE du Conseil, du 10 septembre 1984, en matière de publicité trompeuse et de publicité comparative, telle que modifiée par la directive 97/55/CE du Parlement européen et du Conseil, du 6 octobre 1997, et n’est pas soumise à l’application de l’article 5, paragraphe 1, sous a) ou b), de la première directive 89/104/CEE du Conseil, du 21 décembre 1988, rapprochant les législations des États membres sur les marques.
2) L’article 3 bis de la directive 84/450 ne doit pas être interprété dans le sens qu’il admet l’utilisation, dans une publicité comparative, d’un signe identique ou similaire à la marque enregistrée d’un concurrent seulement lorsque ladite utilisation s’avère indispensable afin d’identifier le concurrent ou les produits ou services de ce dernier.»
ARRÊT DE LA COUR (première chambre)12 juin 2008*
Dans l’affaire C-533/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par la Court of Appeal (England & Wales) (Civil Division) (Royaume-Uni), par décision du 14 décembre 2006, parvenue à la Cour le 28 décembre 2006, dans la procédure O2 Holdings Limited,
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano, A. Borg Barthet, M. Ilešič (rapporteur) et E. Levits, juges,
* Langue de procédure: l’anglais.
O2 HOLDINGS ET O2 (UK) avocat général: M. P. Mengozzi, greffier: M. J. Swedenborg, administrateur, vu la procédure écrite et à la suite de l’audience du 29 novembre 2007, considérant les observations présentées:
— pour Hutchison 3G UK Limited, par M. G. Hobbs, QC, et Mme E. Hinsworth, barrister, mandatés par MM. L. Silkin, G. Crown, N. Walker et S. Jones, solicitors,
— pour la Commission des Communautés européennes, par M. W. Wils, en qualité d’agent, ayant entendu l’avocat général en ses conclusions à l’audience du 31 janvier 2008, rend le présent
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant O2 Holdings Limited et O2 (UK) Limited [ci-après, ensemble, «O2 et O2 (UK)»] à Hutchison 3G UK Limited (ci-après «H3G») au sujet de l’utilisation par H3G, dans le cadre d’une publicité comparative, de marques dont O2 et O2 (UK) sont titulaires.
Le cadre juridique
La réglementation communautaire
L’article 5 de la directive 89/104, intitulé «Droits conférés par la marque», dispose:
Le titulaire est habilité à interdire à tous tiers, en l’absence de son consentement, de faire usage, dans la vie des affaires:
O2 HOLDINGS ET O2 (UK) a) d’un signe identique à la marque pour des produits ou des services identiques à ceux pour lesquels celleci est enregistrée; b) d’un signe pour lequel, en raison de son identité ou de sa similitude avec la marque et en raison de l’identité ou de la similitude des produits ou des services couverts par la marque et le signe, il existe, dans l’esprit du public, un risque de confusion qui comprend le risque d’association entre le signe et la marque.
L’article 6 de la directive 89/104, intitulé «Limitation des effets de la marque», prévoit, à son paragraphe 1:
«Le droit conféré par la marque ne permet pas à son titulaire d’interdire à un tiers l’usage, dans la vie des affaires, a) de son nom et de son adresse; b) d’indications relatives à l’espèce, à la qualité, à la quantité, à la destination, à la valeur, à la provenance géographique, à l’époque de la production du produit ou de la prestation du service ou à d’autres caractéristiques de ceux-ci; c) de la marque lorsqu’elle est nécessaire pour indiquer la destination d’un produit ou d’un service, notamment en tant qu’accessoires ou pièces détachées,
O2 HOLDINGS ET O2 (UK) pour autant que cet usage soit fait conformément aux usages honnêtes en matière industrielle ou commerciale.»
Les dispositions concernant la publicité comparative ont été introduites dans la directive 84/450 par la directive 97/55.
Les treizième à quinzième considérant de la directive 97/55 sont libellés comme suit:
«(13) considérant que l’article 5 de la […] directive 89/104 […] confère au titulaire d’une marque enregistrée des droits exclusifs, qui comportent, notamment, le droit d’interdire à tout tiers d’utiliser, dans la vie des affaires, un signe identique ou un signe similaire à la marque pour des produits ou des services identiques ou, le cas échéant, même pour d’autres produits;
(14) considérant, toutefois, qu’il peut être indispensable, afin de rendre la publicité comparative effective, d’identifier les produits ou services d’un concurrent en faisant référence à une marque dont ce dernier est titulaire ou à son nom commercial;
(15) considérant qu’une telle utilisation de la marque, du nom commercial ou d’autres signes distinctifs d’autrui n’enfreint pas ce droit exclusif, dans les cas où elle est faite dans le respect des conditions établies par la présente directive, le but visé étant uniquement de les distinguer et, donc, de mettre les différences objectivement en relief».
Selon son article 1er , la directive 84/450 a notamment pour objet d’établir les conditions dans lesquelles la publicité comparative est considérée comme licite.
L’article 2, point 2 bis, de cette directive définit la publicité comparative comme «toute publicité qui, explicitement ou implicitement, identifie un concurrent ou des biens ou services offerts par un concurrent».
«Pour autant que la comparaison est concernée, la publicité comparative est licite dès lors que les conditions suivantes sont satisfaites: a) elle n’est pas trompeuse au sens de l’article 2 point 2, de l’article 3 et de l’article 7 paragraphe 1;
[…] d) elle n’engendre pas de confusion sur le marché entre l’annonceur et un concurrent ou entre les marques, noms commerciaux, autres signes distinctifs, biens ou services de l’annonceur et ceux d’un concurrent; e) elle n’entraîne pas le discrédit ou le dénigrement des marques, noms commerciaux, autres signes distinctifs, biens, services, activités ou situation d’un concurrent;
O2 HOLDINGS ET O2 (UK) g) elle ne tire pas indûment profit de la notoriété attachée à une marque, à un nom commercial ou à d’autres signes distinctifs d’un concurrent ou de l’appellation d’origine de produits concurrents; h) elle ne présente pas un bien ou un service comme une imitation ou une reproduction d’un bien ou d’un service portant une marque ou un nom commercial protégés.»
La réglementation nationale
Les dispositions de la directive 89/104 ont été transposées en droit national par la loi de 1994 sur les marques (Trade Marks Act 1994).
Les dispositions de la directive 84/450 ont été transposées en droit national par les règlements de 1988 sur le contrôle de la publicité trompeuse (Control of Misleading Advertisements Regulations 1988, SI 1988/915), tels que modifiés par les règlements de 2003 (SI 2003/3183, ci-après les «UK Regulations»).
La lutte contre la publicité trompeuse et le respect des dispositions en matière de publicité comparative, prévus à l’article 4 de la directive 84/450, sont assurés, en application des UK Regulations, par le Director General of Fair Trading, une autorité administrative compétente soit pour statuer sur les plaintes, soit pour engager les poursuites judiciaires appropriées.
La règle 4A des UK Regulations précise, à son paragraphe 3:
«Les dispositions de la présente règle ne seront pas interprétées comme a) conférant un droit d’action à une procédure civile à propos d’une infraction quelconque à cette réglementation (à l’exception des stipulations expresses des présents Regulations); b) dérogeant à un droit d’action ou à un autre recours (civil ou pénal) dans une procédure engagée à un titre autre qu’à celui des présents Regulations.»
Le litige au principal et les questions préjudicielles
O2 et O2 (UK) exercent une activité de prestataire de services de téléphonie mobile.
Aux fins de la promotion de leurs services, elles utilisent des images de bulles de nombreuses façons.
Il est constant que, dans le domaine de la téléphonie mobile, les consommateurs associent les images de bulles dans l’eau, particulièrement sur un fond bleu dégradé, aux services que fournissent O2 et O2 (UK).
O2 et O2 (UK) sont notamment titulaires de deux marques nationales figuratives, consistant chacune en une image statique de bulles, enregistrées au Royaume-Uni pour les appareils et services de télécommunications (ci-après les «marques bulles»).
H3G est également prestataire de services de téléphonie mobile commercialisés sous le signe «3».
Au cours de l’année 2004, H3G a engagé une campagne publicitaire.
À cette fin, elle a notamment fait diffuser à la télévision une publicité dans laquelle elle comparait le prix de ses services avec ceux proposés par O2 et O2 (UK).
Cette publicité télévisée (ci-après la «publicité litigieuse») débutait par l’utilisation du nom «O2» et d’images de bulles en noir et blanc en mouvement, puis se poursuivait avec des images de «Threepay» et de «3», ainsi qu’avec un message indiquant que les services de H3G étaient moins chers d’une façon spécifique.
O2 et O2 (UK) ont introduit devant la High Court of Justice (England & Wales), Chancery Division, une action en contrefaçon de leurs marques bulles à l’encontre de H3G. 20
Elles ont admis, aux fins de la procédure au principal, que la comparaison des prix effectuée dans la publicité litigieuse était exacte et que cette publicité, dans son ensemble, n’était pas trompeuse.
En particulier, elle ne suggérait pas qu’il y eût un quelconque lien commercial entre O2 et O2 (UK), d’une part, et H3G, d’autre part.
Cette action en contrefaçon a été rejetée par arrêt du 23 mars 2006.
En substance, la High Court a considéré que l’utilisation des images de bulles dans la publicité litigieuse relevait de l’article 5, paragraphe 1, sous b), de la directive 89/104, mais que, cette publicité étant conforme à l’article 3 bis de la directive 84/450, une telle conformité fournissait à H3G un moyen de défense au titre de l’article 6, paragraphe 1, sous b), de la directive 89/104.
O2 et O2 (UK) ont formé un recours contre cet arrêt devant la Court of Appeal (England & Wales) (Civil Division). 23
La juridiction de renvoi demande, en premier lieu, l’interprétation de l’article 5, paragraphe 1, de la directive 89/104.
Elle cherche à savoir, d’une part, si l’usage visé à cette disposition est uniquement celui ayant pour objet de distinguer l’origine commerciale des produits ou des services commercialisés par le tiers.
Selon elle, une réponse affirmative aboutirait à ce que l’usage de la marque d’un concurrent dans le cadre de la publicité comparative ne relève pas de l’article 5, paragraphe 1, de la directive 89/104, car la marque n’y est pas utilisée pour indiquer l’origine des produits de l’annonceur.
D’autre part, elle se demande si, aux fins d’apprécier l’existence d’un risque de confusion au sens de l’article 5, paragraphe 1, sous b), de la directive 89/104, il convient d’opérer exclusivement une comparaison entre la marque et le signe litigieux et entre les produits ou les services pour lesquels la marque est enregistrée et ceux pour lesquels le signe est utilisé, ou si, au contraire, il convient de prendre en considération le contexte factuel dans lequel le signe est utilisé.
En second lieu, la juridiction de renvoi considère que la conformité avec l’article 3 bis de la directive 84/450 d’une publicité comparative dans laquelle est utilisée la marque d’un concurrent constitue un moyen de défense opposable au recours dirigé par le concurrent contre un tel usage de sa marque.
Aussi, dans l’hypothèse où la Cour interpréterait l’article 5, paragraphe 1, de la directive 89/104 en ce sens que, dans une situation telle que celle au principal, cette
O2 HOLDINGS ET O2 (UK) disposition habilite le titulaire d’une marque enregistrée à faire interdire l’usage de sa marque dans une publicité comparative, la juridiction de renvoi demande l’interprétation de l’article 3 bis, paragraphe 1, de la directive 84/450 aux fins de savoir si, pour qu’une publicité comparative dans laquelle est utilisé un signe identique ou similaire à la marque d’un concurrent soit licite, l’utilisation de ce signe doit être «indispensable» pour procéder à une comparaison entre les produits ou les services du concurrent et ceux de l’annonceur.
C’est dans ces conditions que la Court of Appeal (England & Wales) (Civil Division) a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes: «1) Lorsqu’un commerçant, dans une publicité pour ses propres produits ou services, fait usage d’une marque enregistrée détenue par un concurrent afin de comparer les caractéristiques (et en particulier le prix) de produits ou de services qu’il commercialise avec les caractéristiques (et en particulier le prix) des produits ou des services commercialisés sous cette marque par ledit concurrent, et de manière telle que l’usage concerné ne provoque pas de confusion ou ne porte pas atteinte à la fonction essentielle de la marque consistant à indiquer la provenance, l’usage concerné relève-t-il soit de l’article 5, [paragraphe 1], sous a), soit de l’article 5, [paragraphe 1], sous b), de la directive 89/104?
2) Lorsqu’un commerçant fait usage, dans une publicité comparative, de la marque enregistrée d’un concurrent, afin de respecter l’article 3 bis, [paragraphe 1], de la directive 84/450 […], l’usage concerné doit-il être ‘indispensable’ et, si oui, à partir de quels critères le caractère indispensable doit-il être apprécié?
3) En particulier, s’il y a une condition quant à un caractère indispensable, ladite condition fait-elle obstacle à tout usage d’un signe qui est non pas identique à la marque enregistrée, mais étroitement similaire à celle-ci?»
Sur les questions préjudicielles
Par ses questions, la juridiction de renvoi demande à la Cour l’interprétation à la fois de l’article 5, paragraphe 1, de la directive 89/104 et de l’article 3 bis, paragraphe 1, de la directive 84/450.
L’affaire au principal se caractérise en effet par la circonstance que O2 et O2 (UK) allèguent que l’utilisation, par H3G, d’un signe similaire à leurs marques bulles dans une publicité comparative porte atteinte au droit exclusif qui leur est conféré par lesdites marques.
Aussi est-il nécessaire, avant d’examiner les questions préjudicielles, de préciser la relation entre les directives 89/104 et 84/450.
Conformément à l’article 5, paragraphes 1 et 2, de la directive 89/104, la marque enregistrée confère à son titulaire un droit exclusif en vertu duquel il est habilité, sous certaines conditions, à interdire à tout tiers, en l’absence de son consentement, de faire usage, dans la vie des affaires, d’un signe identique ou similaire à sa marque.
Selon l’article 5, paragraphe 3, sous d), de cette directive, il peut notamment interdire à tout tiers d’utiliser un tel signe dans la publicité.
L’utilisation par un annonceur, dans une publicité comparative, d’un signe identique ou similaire à la marque d’un concurrent est susceptible de constituer un usage au sens de l’article 5, paragraphes 1 et 2, de la directive 89/104.
En effet, d’une part, l’article 5, paragraphes 1 et 2, de la directive 89/104 doit être interprété en ce sens qu’il vise l’usage d’un signe identique ou similaire à la marque pour des produits commercialisés ou des services fournis par le tiers [voir, en ce sens, s’agissant de l’article 5, paragraphe 1, sous a), de la directive 89/104, arrêt du 25 janvier 2007, Adam Opel, C-48/05, Rec. p. I-1017, point 28].
D’autre part, une publicité par laquelle l’annonceur compare les produits et les services qu’il commercialise avec ceux d’un concurrent vise, à l’évidence, à promouvoir les produits et les services de cet annonceur.
Par une telle publicité, l’annonceur cherche à distinguer ses produits et ses services, en comparant leurs caractéristiques avec celles de produits et de services concurrents.
Cette analyse est confirmée par le quinzième considérant de la directive 97/55, dans lequel le législateur communautaire a souligné que le but de la publicité comparative est de distinguer les produits et les services de l’annonceur de ceux de son concurrent (voir arrêt du 25 octobre 2001, Toshiba Europe, C-112/99, Rec. p. I-7945, point 53).
Dès lors, l’utilisation par un annonceur, dans une publicité comparative, d’un signe identique ou similaire à la marque d’un concurrent aux fins d’identifier les produits ou les services offerts par ce dernier s’analyse comme un usage pour les produits ou les services mêmes de l’annonceur, au sens de l’article 5, paragraphes 1 et 2, de la directive 89/104.
Un tel usage est donc susceptible d’être interdit, le cas échéant, en vertu desdites dispositions.
Toutefois, ainsi qu’il ressort des deuxième à sixième considérants de la directive 97/55, le législateur communautaire a entendu favoriser la publicité comparative, soulignant notamment, au deuxième considérant, que la publicité comparative «peut aussi stimuler la concurrence entre les fournisseurs de biens et services dans l’intérêts des consommateurs» et, au cinquième considérant, qu’elle «peut être un moyen légitime d’informer les consommateurs de leur intérêt».
Aux termes des treizième à quinzième considérants de la directive 97/55, le législateur communautaire a considéré que la nécessité de favoriser la publicité comparative commandait de limiter dans une certaine mesure le droit conféré par la marque.
Une telle limitation des effets de la marque aux fins de favoriser la publicité comparative apparaît nécessaire non seulement en cas d’utilisation, par l’annonceur, de la marque même d’un concurrent, mais également en cas d’utilisation d’un signe similaire à cette marque.
En effet, aux termes de l’article 2, point 2 bis, de la directive 84/450, on entend par «publicité comparative» toute publicité qui, explicitement ou implicitement, identifie un concurrent ou des biens ou des services offerts par un concurrent.
L’élément requis en vue de la constatation du caractère comparatif d’une annonce publicitaire est ainsi l’identification, explicite ou implicite, d’un concurrent de l’annonceur ou des biens ou des services qu’il offre (arrêts précités Toshiba Europe, point 29, et De Landtsheer Emmanuel, point 17).
Dès lors, lorsque l’utilisation dans une publicité d’un signe similaire à la marque d’un concurrent de l’annonceur est perçue par le consommateur moyen comme une référence à ce concurrent ou aux biens et aux services qu’il offre — comme dans l’affaire au principal —, il y a publicité comparative, au sens de l’article 2, point 2 bis, de la directive 84/450.
En conséquence, afin de concilier la protection des marques enregistrées et l’utilisation de la publicité comparative, les articles 5, paragraphes 1 et 2, de la directive 89/104 et 3 bis, paragraphe 1, de la directive 84/450 doivent être interprétés en ce sens que le titulaire d’une marque enregistrée n’est pas habilité à interdire l’usage, par un tiers, dans une publicité comparative qui satisfait à toutes les conditions de licéité énoncées audit article 3 bis, paragraphe 1, d’un signe identique ou similaire à sa marque.
Il convient toutefois de relever que, lorsque les conditions requises à l’article 5, paragraphe 1, sous b), de la directive 89/104 pour interdire l’usage d’un signe identique ou similaire à une marque enregistrée sont réunies, il est exclu que la publicité comparative dans laquelle ce signe est utilisé satisfasse à la condition de licéité énoncée à l’article 3 bis, paragraphe 1, sous d), de la directive 84/450.
En effet, d’une part, en cas de similitude entre la marque et le signe et entre les produits ou les services, le risque de confusion constitue la condition spécifique de la protection.
L’article 5, paragraphe 1, sous b), de la directive 89/104 n’a ainsi vocation à s’appliquer que si, en raison de l’identité ou de la similitude et des marques et des produits ou des services désignés, il existe, dans l’esprit du public, un risque de confusion (arrêt du 6 octobre 2005, Medion, C-120/04, Rec. p. I-8551, points 24 et 25).
D’autre part, il ressort de l’article 3 bis, paragraphe 1, sous d), de la directive 84/450 qu’une publicité comparative n’est pas licite s’il existe un risque de confusion entre l’annonceur et un concurrent ou entre les marques, biens ou services de l’annonceur et ceux d’un concurrent.
À la lumière des treizième à quinzième considérants de la directive 97/55, il convient de donner la même interprétation à la notion de «confusion» utilisée tant à l’article 5, paragraphe 1, sous b), de la directive 89/104 qu’à l’article 3 bis, paragraphe 1, sous d), de la directive 84/450.
Ainsi, dans l’hypothèse de l’utilisation par un annonceur, dans une publicité comparative, d’un signe identique ou similaire à la marque d’un concurrent, soit le concurrent n’établit pas l’existence d’un risque de confusion et, partant, n’est pas habilité à faire interdire l’utilisation de ce signe sur le fondement de l’article 5, paragraphe 1, sous b), de la directive 89/104, soit il établit l’existence d’un risque de confusion et, partant, l’annonceur ne peut s’opposer à une telle interdiction en application de l’article 3 bis, paragraphe 1, de la directive 84/450, faute pour la publicité en cause de satisfaire à toutes les conditions énoncées à cette disposition.
Il convient donc de répondre, à titre liminaire, que les articles 5, paragraphes 1 et 2, de la directive 89/104 et 3 bis, paragraphe 1, de la directive 84/450 doivent être interprétés en ce sens que le titulaire d’une marque enregistrée n’est pas habilité à interdire l’usage, par un tiers, dans une publicité comparative qui satisfait à toutes les conditions de licéité énoncées audit article 3 bis, paragraphe 1, d’un signe identique ou similaire à sa marque.
Toutefois, lorsque les conditions requises à l’article 5, paragraphe 1, sous b), de la directive 89/104 pour interdire l’usage d’un signe identique ou similaire à une marque enregistrée sont réunies, il est exclu que la publicité comparative dans laquelle ce signe est utilisé satisfasse à la condition de licéité énoncée à l’article 3 bis, paragraphe 1, sous d), de la directive 84/450.
Sur la première question, relative à l’interprétation de l’article 5, paragraphe 1, de la directive 89/104
Il est constant que, dans l’affaire au principal, H3G a utilisé non pas les marques bulles, telles qu’elles ont été enregistrées par O2 et O2 (UK), mais un signe similaire à ces marques.
Or, l’article 5, paragraphe 1, sous a), de la directive 89/104 s’applique uniquement dans l’hypothèse de l’usage d’un signe identique à la marque pour des produits ou des services identiques à ceux pour lesquels celleci est enregistrée.
Dès lors que cette disposition n’est pas susceptible de s’appliquer dans l’affaire au principal, il n’y a pas lieu de l’interpréter.
En conséquence, il y a lieu de comprendre la première question en ce sens que la juridiction de renvoi cherche à savoir si l’article 5, paragraphe 1, sous b), de la directive 89/104 doit être interprété en ce sens que le titulaire d’une marque enregistrée est habilité à faire interdire l’usage par un tiers, dans une publicité comparative, d’un signe similaire à cette marque pour des produits ou des services identiques ou similaires à ceux pour lesquels ladite marque a été enregistrée, lorsque cet usage ne fait pas naître, dans l’esprit du public, un risque de confusion.
Ainsi qu’il résulte de la jurisprudence de la Cour (arrêts Arsenal Football Club, précité; du 16 novembre 2004, Anheuser-Busch, C-245/02, Rec. p. I-10989; Medion, précité; Adam Opel, précité, et Céline, précité), le titulaire d’une marque enregistrée ne peut interdire l’usage par un tiers d’un signe identique ou similaire à sa marque, en application de l’article 5, paragraphe 1, sous b), de la directive 89/104, que si les quatre conditions suivantes sont réunies:
— cet usage doit avoir lieu dans la vie des affaires;
— il doit être fait sans le consentement du titulaire de la marque;
— il doit être fait pour des produits ou des services identiques ou similaires à ceux pour lesquels la marque a été enregistrée, et
— il doit porter atteinte ou être susceptible de porter atteinte à la fonction essentielle de la marque, qui est de garantir aux consommateurs la provenance des produits ou des services, en raison d’un risque de confusion dans l’esprit du public.
S’agissant plus particulièrement de la quatrième condition, d’une part, ainsi qu’il a été rappelé au point 47 du présent arrêt, l’article 5, paragraphe 1, sous b), de la directive 89/104 n’a vocation à s’appliquer que si, en raison de l’identité ou de la similitude et des marques et des produits ou des services désignés, il existe, dans l’esprit du public, un risque de confusion.
D’autre part, il est de jurisprudence constante que constitue un risque de confusion au sens de cette disposition le risque que le public puisse croire que les produits ou les services en cause proviennent de la même entreprise ou, le cas échéant, d’entreprises liées économiquement (voir, notamment, arrêts du 22 juin 1999, Lloyd Schuhfabrik Meyer, C-342/97, Rec. p. I-3819, point 17, et Medion, précité, point 26).
Ainsi, l’usage du signe identique ou similaire à la marque qui fait naître un risque de confusion dans l’esprit du public porte atteinte ou est susceptible de porter atteinte à la fonction essentielle de la marque.
Il est constant que, dans l’affaire au principal, l’usage par H3G du signe similaire aux marques bulles a eu lieu dans le contexte d’une activité commerciale visant à un avantage économique et non dans le domaine privé.
Par conséquent, il a été fait usage de ce signe dans la vie des affaires (voir, par analogie, arrêt Céline, précité, point 17).
Il est également constant que H3G a fait usage dudit signe sans le consentement de O2 et de O2 (UK), titulaires des marques bulles.
En outre, il s’agit d’un usage pour des services identiques à ceux pour lesquels lesdites marques ont été enregistrées.
En revanche, force est de constater que, selon les propres constatations de la juridiction de renvoi, l’usage par H3G, dans la publicité litigieuse, d’images de bulles similaires aux marques bulles n’a pas fait naître un risque de confusion dans l’esprit des consommateurs.
En effet, la publicité litigieuse, dans son ensemble, n’était pas trompeuse et, en particulier, ne suggérait pas qu’il y eût un quelconque lien commercial entre O2 et O2 (UK), d’une part, et H3G, d’autre part.
À cet égard, contrairement à ce que soutiennent O2 et O2 (UK), c’est à bon droit que, aux fins d’apprécier l’existence d’un risque de confusion, la juridiction de renvoi a limité son analyse au contexte dans lequel le signe similaire aux marques bulles a été utilisé par H3G.
Certes, la notion de risque de confusion est la même aux articles 4, paragraphe 1, sous b), et 5, paragraphe 1, sous b), de la directive 89/104 (voir, en ce sens, arrêt du 22 juin 2000, Marca Mode, C-425/98, Rec. p. I-4861, points 25 à 28).
Toutefois, dans le cadre de l’article 4, paragraphe 1, sous b), de la directive 89/104, est en cause une demande d’enregistrement d’une marque.
Une fois qu’une marque est enregistrée, le titulaire de cette marque a le droit de l’utiliser à sa guise, de sorte que, aux fins d’apprécier si la demande d’enregistrement relève du motif de refus prévu à cette disposition, il convient de vérifier s’il existe un risque de confusion avec la marque antérieure de l’opposant dans toutes les circonstances dans lesquelles la marque demandée, si elle devait être enregistrée, serait susceptible d’être utilisée.
En revanche, dans l’hypothèse visée à l’article 5, paragraphe 1, sous b), de la directive 89/104, le tiers utilisateur d’un signe identique ou similaire à une marque enregistrée ne revendique aucun droit de marque sur ce signe, mais en fait un usage ponctuel.
Dans ces conditions, aux fins d’apprécier si le titulaire de la marque enregistrée est en droit de s’opposer à cet usage spécifique, il convient de se limiter aux circonstances qui caractérisent ledit usage, sans qu’il y ait lieu de rechercher si un autre usage du même signe intervenant dans d’autres circonstances serait également susceptible de créer un risque de confusion.
Partant, la quatrième condition exigée pour que le titulaire d’une marque enregistrée soit autorisé à interdire l’usage d’un signe similaire à sa marque pour des produits ou des services identiques ou similaires à ceux pour lesquels ladite marque est enregistrée fait défaut dans l’affaire au principal.
En conséquence, il convient de répondre à la première question que l’article 5, paragraphe 1, sous b), de la directive 89/104 doit être interprété en ce sens que le titulaire d’une marque enregistrée n’est pas habilité à faire interdire l’usage par un tiers, dans une publicité comparative, d’un signe similaire à cette marque pour des produits ou des services identiques ou similaires à ceux pour lesquels ladite marque a été enregistrée, lorsque cet usage ne fait pas naître, dans l’esprit du public, un risque de confusion, et ce indépendamment du fait que ladite publicité comparative satisfait ou non à toutes les conditions de licéité énoncées à l’article 3 bis de la directive 84/450.
Sur les deuxième et troisième questions, relatives à l’interprétation de l’article 3 bis, paragraphe 1, de la directive 84/450
Par ses deuxième et troisième questions, la juridiction de renvoi demande si l’article 3 bis, paragraphe 1, de la directive 84/450 doit être interprété en ce sens qu’une publicité comparative dans laquelle l’annonceur utilise la marque d’un concurrent ou un signe similaire à cette marque n’est licite que si cette utilisation est indispensable pour effectuer la comparaison entre les produits ou les services de l’annonceur et
O2 HOLDINGS ET O2 (UK) ceux du concurrent et, le cas échéant, si l’utilisation d’un signe similaire à la marque du concurrent peut être considéré comme indispensable.
Toutefois, la juridiction de renvoi n’a sollicité l’interprétation de cette disposition que dans l’hypothèse où la Cour répondrait par l’affirmative à la première question préjudicielle.
Dès lors, il n’y a pas lieu d’examiner les deuxième et troisième questions préjudicielles.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (première chambre) dit pour droit:
1) Les articles 5, paragraphes 1 et 2, de la première directive 89/104/CEE du Conseil, du 21 décembre 1988, rapprochant les législations des États membres sur les marques, et 3 bis, paragraphe 1, de la directive 84/450/ CEE du Conseil, du 10 septembre 1984, en matière de publicité trompeuse et de publicité comparative, telle que modifiée par la directive 97/55/CE du Parlement européen et du Conseil, du 6 octobre 1997, doivent être interprétés en ce sens que le titulaire d’une marque enregistrée n’est pas habilité à interdire l’usage, par un tiers, dans une publicité comparative qui satisfait
Toutefois, lorsque les conditions requises à l’article 5, paragraphe 1, sous b), de la directive 89/104 pour interdire l’usage d’un signe identique ou similaire à une marque enregistrée sont réunies, il est exclu que la publicité comparative dans laquelle ce signe est utilisé satisfasse à la condition de licéité énoncée à l’article 3 bis, paragraphe 1, sous d), de la directive 84/450, telle que modifiée par la directive 97/55.
2) L’article 5, paragraphe 1, sous b), de la directive 89/104 doit être interprété en ce sens que le titulaire d’une marque enregistrée n’est pas habilité à faire interdire l’usage par un tiers, dans une publicité comparative, d’un signe similaire à cette marque pour des produits ou des services identiques ou similaires à ceux pour lesquels ladite marque a été enregistrée, lorsque cet usage ne fait pas naître, dans l’esprit du public, un risque de confusion, et ce indépendamment du fait que ladite publicité comparative satisfait ou non à toutes les conditions de licéité énoncées à l’article 3 bis de la directive 84/450, telle que modifiée par la directive 97/55.
Ordonnance de la Cour (deuxième chambre) du 12 juin 2008 . . . . . .
SOMMAIRE — AFFAIRES JOINTES C-23/07 ET C-24/07
Sommaire de l’ordonnance
Adhésion de nouveaux États membres aux Communautés — Hongrie — Organisation commune des marchés — Vin — Désignation et présentation des vins o 1429/2004) o 753/2002 et n
Agriculture — Organisation commune des marchés — Vin — Désignation et présentation des vins o
Agriculture — Organisation commune des marchés — Vin — Désignation et présentation des vins
34, § 2, al. 2, CE; règlement de la Commission no
Agriculture — Organisation commune des marchés — Vin — Désignation et présentation des vins o
Agriculture — Organisation commune des marchés — Vin — Désignation et présentation des vins
L’article 53 du règlement no 1493/1999, portant organisation commune du pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains vins de qualité produits dans une région déterminée (v.q.p.r.d.) italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
En effet, ces dispositions trouvent leur source dans un accord bilatéral.
Des mesures similaires figurent typiquement dans une série d’accords bilatéraux sur le commerce des vins conclus par la Communauté avec des États tiers.
Il s’agit de mesures qui sont graduellement mises en place pour résoudre des problèmes de dénomination de vins qui se posent dans le cadre du commerce de ces produits.
En effet, en adoptant les dispositions des règlements no 753/2002 et no 1429/2004 relatives à ladite interdiction, la
Commission s’est bornée à répertorier un dispositif déjà prévu dans un accord bilatéral, à savoir l’accord CE-Hongrie sur les vins, qui, ensuite, a été repris, en tant qu’acquis communautaire, dans l’acte d’adhésion.
L’article 34, paragraphe 2, deuxième alinéa, CE ne s’oppose pas aux dispositions du règlement no 753/2002,
Par ailleurs, la priorité donnée à l’indication géographique sur le nom d’un cépage y ressemblant s’accorde avec l’ensemble des dispositions de l’article 19 du règlement no 753/2002 et l’économie générale de cet article, selon lequel le nom d’un cépage ne peut pas figurer dans l’étiquetage d’un vin s’il comprend une indication géographique utilisée pour désigner un v.q.p.r.d.
L’interdiction d’utiliser un tel nom constitue donc la règle générale.
Ce n’est que par dérogation à cette règle générale que l’utilisation d’un tel nom est permise, et ce uniquement dans les conditions nationales et communautaires en application à la date d’entrée en vigueur de ce même règlement.
SOMMAIRE — AFFAIRES JOINTES C-23/07 ET C-24/07
ment no 753/2002, reprises par le règlement no 1429/2004, ayant pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
En effet, la disposition dudit article 24, paragraphe 6, de l’accord TRIPs, qui permet notamment à la Communauté d’appliquer, en tant que membre de l’OMC, les dispositions dudit accord en ce qui concerne une indication géographique de tout autre membre de l’OMC pour les produits de la vigne dont l’indication pertinente est identique au nom usuel d’une variété de raisin existant sur le territoire d’un État membre à la date d’entrée en vigueur de l’accord sur l’OMC, prévoit une faculté et non une obligation pour la Communauté d’accorder une protection à une variété de raisin ou de vigne communautaire, notamment si celleci est l’homonyme d’une indication géographique relative à un vin originaire d’un État tiers.
Dans les affaires jointes C-23/07 et C-24/07, ayant pour objet des demandes de décision préjudicielle au titre de l’article 234 CE, introduites par le Tribunale amministrativo regionale del Lazio (Italie), par décisions du 4 décembre 2006, parvenues à la Cour le 25 janvier 2007, dans les procédures
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans (rapporteur), président de chambre, MM. K. Schiemann, J. Makarczyk, J.-C. Bonichot et Mme C. Toader, juges, avocat général: Mme E. Sharpston, greffier: M. R. Grass, la juridiction de renvoi ayant été informée que la Cour se propose de statuer sur les première à cinquième questions par voie d’ordonnance motivée conformément à l’article 104, paragraphe 3, second alinéa, de son règlement de procédure, les intéressés visés à l’article 23 du statut de la Cour de justice ayant été invités à présenter leurs observations éventuelles à ce sujet, la Cour se proposant de statuer sur les sixième et septième questions par voie d’ordonnance motivée conformément à l’article 104, paragraphe 3, premier alinéa, de son règlement de procédure, l’avocat général entendu,
Commission, du 9 août 2004, modifiant le règlement n
Ces demandes ont été présentées dans le cadre de litiges opposant Confcooperative Friuli Venezia Giulia, M. Soini et Azienda Agricola Vivai Pinat Mario & Figlio (affaire C-23/07) ainsi que Cantina Produttori Cormòns Soc. cons. arl et M. Soini (affaire C-24/07) (ci-après, ensemble, «Confcooperative e.a.») au Ministero delle Politiche agricole, alimentari e forestali (ministère des Politiques agricoles, alimentaires et forestières) et à la Regione Friuli-Venezia Giulia (ci-après la «Regione»), au sujet de la validité du décret ministériel, du 28 juillet 2006, portant modifications du registre national des variétés de vigne (GURI no 193, du 21 août 2006, p. 16, ci-après le «décret du 28 juillet 2006»), en tant qu’il ajoute à la variété de vigne «Tocai friulano B» le synonyme «Friulano». I - 4283
Le cadre juridique
La réglementation internationale
La convention de Vienne sur le droit des traités
Aux termes de l’article 59, paragraphe 1, de la convention de Vienne sur le droit des traités du 23 mai 1969 (ci-après la «convention de Vienne»):
«Un traité est considéré comme ayant pris fin lorsque toutes les parties à ce traité concluent ultérieurement un traité portant sur la même matière et: a) s’il ressort du traité postérieur ou s’il est par ailleurs établi que selon l’intention des parties la matière doit être régie par ce traité; ou b) si les dispositions du traité postérieur sont incompatibles avec celles du traité antérieur à tel point qu’il est impossible d’appliquer les deux traités en même temps.»
Le droit issu de l’accord instituant l’Organisation mondiale du commerce
Les articles 22 à 24 de l’accord ADPIC figurent à la section 3, intitulée «Indications géographiques», de la partie II de celui-ci, elle-même intitulée «Normes concernant l’existence, la portée et l’exercice des droits de propriété intellectuelle».
Aux termes de l’article 22, paragraphe 1, de cet accord, intitulé «Protection des indications géographiques»:
«Aux fins du présent accord, on entend par indications géographiques des indications qui servent à identifier un produit comme étant originaire du territoire d’un Membre, ou d’une région ou localité de ce territoire, dans les cas où une qualité, réputation ou autre caractéristique déterminée du produit peut être attribuée essentiellement à cette origine géographique.»
L’article 23 dudit accord, intitulé «Protection additionnelle des indications géographiques pour les vins et les spiritueux», stipule:
Chaque Membre prévoira les moyens juridiques qui permettent aux parties intéressées d’empêcher l’utilisation d’une indication géographique identifiant des vins pour des vins qui ne sont pas originaires du lieu indiqué par l’indication géographique en question, ou identifiant des spiritueux pour des spiritueux qui ne sont pas originaires du lieu indiqué par l’indication géographique en question […]
En cas d’homonymie d’indications géographiques pour les vins, la protection sera accordée à chaque indication […].
Chaque Membre fixera les conditions pratiques dans lesquelles les indications homonymes en question seront différenciées les unes des autres, compte tenu de la nécessité d’assurer un traitement équitable des producteurs concernés et de faire en sorte que les consommateurs ne soient pas induits en erreur.
L’article 24 du même accord, intitulé «Négociations internationales; exceptions», prévoit:
Les Membres conviennent d’engager des négociations en vue d’accroître la protection d’indications géographiques particulières au titre de l’article 23. […]
Lorsqu’il mettra en œuvre la présente section, un Membre ne diminuera pas la protection des indications géographiques qui existait dans ce Membre immédiatement avant la date d’entrée en vigueur de l’Accord sur l’OMC.
Aucune disposition de la présente section n’exigera d’un Membre qu’il empêche un usage continu et similaire d’une indication géographique particulière d’un autre Membre identifiant des vins ou des spiritueux, en ce qui concerne des produits ou des services, par un de ses ressortissants ou une des personnes domiciliées sur son territoire qui a utilisé cette indication géographique de manière continue pour des produits ou services identiques ou apparentés sur le territoire de ce Membre soit a) pendant au moins 10 ans avant le 15 avril 1994, soit b) de bonne foi avant cette date.
6. […] Aucune disposition de la présente section n’exigera d’un Membre qu’il applique les dispositions de la présente section en ce qui concerne une indication géographique de tout autre Membre pour les produits de la vigne dont l’indication pertinente est identique au nom usuel d’une variété de raisin existant sur le territoire de ce Membre à la date d’entrée en vigueur de l’Accord sur l’OMC.
L’accord CE-Hongrie sur les vins
L’accord entre la Communauté européenne et la République de Hongrie relatif à la protection réciproque et au contrôle des dénominations de vins, signé à Bruxelles le 29 novembre 1993, a été conclu et approuvé au nom de la Communauté par la décision 93/724/CE du Conseil, du 23 novembre 1993 (JO L 337, p. 93, ci-après l’«accord CE-Hongrie sur les vins»).
Il est entré en vigueur le 1er avril 1994.
L’article 2, paragraphe 2, de l’accord CE-Hongrie sur les vins prévoit:
«Aux fins du présent accord et sauf disposition contraire explicite, on entend par:
— ‘indication géographique’: toute indication, y compris l’‘appellation d’origine’, qui est reconnue par les lois et réglementations d’une partie contractante aux fins de la désignation et de la présentation d’un vin originaire de son territoire ou d’une région ou localité dudit territoire, lorsqu’une qualité, la réputation ou une autre caractéristique de ce vin peut être attribuée essentiellement à son origine géographique,
Aux termes de l’article 4 dudit accord:
Les dénominations suivantes sont protégées: a) en ce qui concerne les vins originaires de la Communauté:
— les indications géographiques et mentions traditionnelles énumérées en annexe; b) en ce qui concerne les vins originaires de Hongrie:
— les indications géographiques et mentions traditionnelles utilisées dans la législation hongroise sur le vin […] et énumérées en annexe.
Dans la Communauté, les dénominations hongroises protégées:
— sont réservées exclusivement aux vins originaires de Hongrie auxquels elles s’appliquent et
— ne peuvent être utilisées qu’aux conditions établies par la législation et la réglementation hongroises.
Dans la partie B («Vins originaires de la République de Hongrie»), I («Indications géographiques»), point 3.4 («Région viticole Tokaj-Hegyalja»), de l’annexe de l’accord CE-Hongrie sur les vins, intitulée «Liste des dénominations protégées visées à l’article 4», figure notamment la dénomination «Tokaj».
La partie A («Vins originaires de la Communauté européenne») de cette annexe ne comporte aucune des mentions «Tocai friulano» ou «Tocai italico».
L’échange de lettres concernant l’article 4 de l’accord entre la Communauté européenne et la République de Hongrie relatif à la protection réciproque et au contrôle des dénominations de vins (JO 1993, L 337, p. 169), qui constitue l’un des actes visés à l’article 1er, premier alinéa, de la décision 93/724, est également entré en vigueur le 1er avril 1994.
Après s’être référés notamment à l’article 4, paragraphe 3, de l’accord CE-Hongrie sur les vins, les signataires desdites lettres confirment ce qui suit:
«1) Pendant une période transitoire de treize ans à compter de l’entrée en vigueur dudit accord, l’application de celuici ne fait pas obstacle à l’utilisation licite du terme ‘Tocai’ pour la désignation et la présentation de certains [vins de qualité produits dans une région déterminée (v.q.p.r.d.)] italiens dans les conditions suivantes.
Sans préjudice des dispositions particulières communautaires et, le cas échéant, nationales plus restrictives, ce vin doit être:
— issu de la variété de vigne ‘Tocai friulano’,
— produit à partir de raisins entièrement récoltés dans les régions italiennes du Veneto ou du Friuli,
— désigné et présenté uniquement par le nom de la variété ‘Tocai friulano’ ou par son synonyme ‘Tocai italico’, les deux termes de ces noms figurant ensemble sans mention intermédiaire et en caractères de même type et de mêmes dimensions sur une seule ligne et séparément du nom de l’unité géographique dont est issu le vin.
En outre, la dimension des caractères utilisés pour ces termes ne peut pas dépasser celle des caractères indiquant le nom de ladite unité géographique,
— commercialisé hors du territoire de la Hongrie.
4) […] la possibilité d’utiliser le terme ‘Tocai’, en conformité avec les conditions figurant au point 1, expire à la fin de la période transitoire visée au même point.
L’acte d’adhésion
L’article 2 de l’acte d’adhésion dispose:
«Dès l’adhésion, les dispositions des traités originaires et les actes pris, avant l’adhésion, par les institutions et la Banque centrale européenne lient les nouveaux États membres et sont applicables dans ces États dans les conditions prévues par ces traités et par le présent acte.»
Aux termes de l’article 20 de l’acte d’adhésion:
«Les actes énumérés dans la liste figurant à l’annexe II du présent acte font l’objet des adaptations définies dans ladite annexe.»
L’article 24 de l’acte d’adhésion prévoit:
«Les mesures énumérées dans la liste figurant aux annexes V, VI, VII, VIII, IX, X, XI, XII, XIII et XIV du présent acte sont applicables en ce qui concerne les nouveaux États membres dans les conditions définies par lesdites annexes.»
À l’annexe X de l’acte d’adhésion, intitulée «Liste visée à l’article 24 de l’acte d’adhésion: Hongrie», le chapitre 5, A, point 3, dispose: o
«32002 R 0753: Règlement (CE) n
Par dérogation à l’annexe II du règlement (CE) no 753/2002, l’utilisation du nom ‘Rizlingszilváni’ comme synonyme de la variété ‘Müller-Thurgau’ est autorisée jusqu’au 31 décembre 2008 pour les vins produits en Hongrie et exclusivement commercialisés en Hongrie.»
La réglementation communautaire o
L’article 19, paragraphe 1, du règlement n
«Les États membres établissent un classement des variétés de vigne destinées à la production de vin. […]»
Les règles relatives à la désignation, à la dénomination et à la présentation de certains produits vitivinicoles ainsi qu’à la protection de certaines indications et mentions et de certains termes figurent aux articles 47 à 53 et aux annexes VII et VIII dudit règlement.
L’article 50 du règlement n
Aux termes de l’article 52, paragraphe 1, de ce règlement:
Sans préjudice des dispositions communautaires concernant spécifiquement certains types de v.q.p.r.d., les États membres peuvent admettre, selon des conditions de production qu’ils déterminent, que le nom d’une région déterminée soit combiné avec une précision concernant le mode d’élaboration ou le type de produit, ou avec le nom d’une variété de vigne ou son synonyme.
L’annexe VII, B, points 1 et 4, du règlement n
L’étiquetage des produits élaborés dans la Communauté peut être complété par les indications suivantes dans des conditions à déterminer:
ORDONNANCE DU 12. 6.
— le nom d’une ou plusieurs variétés de vigne,
Les États membres producteurs peuvent rendre obligatoires certaines indications visées aux points 1 et 2, les interdire ou en limiter l’utilisation, pour les vins obtenus sur leur territoire.»
L’article 53 de ce règlement énonce:
Ces modalités portent notamment sur les dérogations, conditions et autorisations prévues auxdites annexes.
e) les conditions d’utilisation des indications visées à l’annexe VII, point B 1 […]
L’article 54, paragraphe 4, dudit règlement dispose:
«Les États membres communiquent à la Commission la liste des v.q.p.r.d. qu’ils ont reconnus, en indiquant, pour chacun de ces v.q.p.r.d., la référence aux dispositions nationales qui régissent leur production et leur élaboration.» o 1493/1999 ont été mis
L’article 19 du règlement nodispose:
ORDONNANCE DU 12. 6.
La Commission assure, par tous moyens adéquats, la publicité de ces mesures.»
À l’annexe II du règlement no 753/2002, intitulée «Noms des variétés de vigne ou de leurs synonymes qui comprennent une indication géographique et qui peuvent figurer dans l’étiquetage des vins en application de l’article 19, paragraphe 2», figure notamment, pour l’Italie, la mention «Tocai friulano, Tocai italico».
Selon une note en bas de page relative à cette mention, «[l]e nom ‘Tocai friulano’ et le synonyme
Cette annexe n’a, sur ce point, pas subi de modifications à la suite de l’intervention du règlement no o 753/2002 à la suite de
1429/2004 qui visait à adapter le règlement n l’élargissement de l’Union européenne et de l’adhésion à cette dernière, notamment, de la République de Hongrie.
La réglementation nationale
«Les conditions nationales pour l’utilisation, par dérogation à l’article 19, paragraphe 1, sous c), du règlement (CE) no 753/2002, des noms des variétés de vigne et de leurs synonymes comprenant une indication géographique, énumérés à l’annexe II
Figure notamment à l’annexe I du décret du 26 septembre 2002, sous la rubrique «Noms de variétés de vigne ou de leurs synonymes», la mention «Tocai friulano» ou «Tocai italico» à laquelle correspond, sous la rubrique «Étendue de la dérogation (territoire administratif et/ou [v.q.p.r.d.] spécifique et/ou [vins à indication géographique typique])», la mention suivante:
«Pour quelques [v.q.p.r.d.] des [R]égions [du] Frioul-Vénétie Julienne et [de] Vénétie, pour une période transitoire prenant fin au 31 mars 2007, conformément à l’accord entre l’[Union européenne] et la République de Hongrie.»
Le décret du 28 juillet 2006 prévoit à son article unique:
«Le registre national des variétés de vigne, modifié en dernier lieu par le décret ministériel du 30 mars 2006 visé dans le préambule, est complété comme suit: à l’annexe 1, section I — cépages à raisin de cuve — au code 235 — variété Tocai friulano B — est ajouté, dans la colonne en regard, le synonyme ‘Friulano’, avec l’annotation suivante: ‘destiné exclusivement à la désignation des v.q.p.r.d. issus de raisins récoltés dans la [R]égion [du] Frioul-Vénétie Julienne’.»
Le litige au principal et les questions préjudicielles
Dans ses décisions, la juridiction de renvoi relève que, au soutien de leur demande d’annulation du décret du 28 juillet 2006, Confcooperative e.a. ont fait valoir les moyens suivants:
— erreur sur les conditions d’application de l’accord CE-Hongrie sur les vins dès lors que, dans l’arrêt du 12 mai 2005, Regione autonoma Friuli-Venezia Giulia et ERSA (C-347/03, Rec. p. I-3785), la Cour aurait confirmé la validité de cet accord, mais n’aurait pas tenu compte de l’adhésion de la République de Hongrie à l’Union.
Or, l’entrée en vigueur de l’acte d’adhésion aurait eu pour effet, conformément à l’article 59, paragraphe 1, sous a) et b), de la convention de Vienne, d’invalider l’accord CE-Hongrie sur les vins, dès lors que ce dernier devrait s’effacer en tant que traité antérieur incompatible avec le traité postérieur que constituerait l’acte d’adhésion;
— incompétence de la Commission pour supprimer le droit à l’utilisation de dénominations de vins dans le cadre de l’article 19 du règlement no 753/2002;
— violation du principe de nondiscrimination énoncé à l’article 34, paragraphe 2, deuxième alinéa, CE dès lors que la discrimination des producteurs italiens par rapport aux producteurs hongrois serait illégale, les dénominations respectivement utilisées n’étant pas susceptibles d’être confondues;
— violation du principe de proportionnalité dès lors que la gravité des conséquences pour les producteurs italiens de l’interdiction d’utiliser la dénomination «Tocai» à l’issue de la période transitoire expirant le 31 mars 2007 serait disproportionnée par rapport à l’importance de l’objectif poursuivi par cette interdiction;
— violation du droit au respect de la propriété prévu à l’article 1er du protocole additionnel à la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée à Rome le 4 novembre 1950, en ce qu’il interdit la privation de la propriété si ce n’est pour cause d’utilité publique et aux conditions fixées par la loi et le droit international;
— violation du principe de la primauté du droit international figurant dans l’accord ADPIC, en particulier les dispositions de cet accord sur l’homonymie, dont celles de l’article 24, paragraphe 6, dudit accord, et
— violation du principe de cohérence en ce que l’application de l’accord ADPIC à l’ensemble des États parties à cet accord à l’exclusion de l’État italien aurait pour résultat anormal que la Communauté aurait admis l’utilisation du nom «Tokay» pour des vins australiens, y compris pour les ventes dans la Communauté, alors que l’utilisation du nom «Tocai friulano» serait au contraire supprimée pour les vins italiens concernés.
La juridiction de renvoi indique que, dans le préambule du décret du 28 juillet 2006, il est indiqué que, au titre de la dérogation prévue à l’article 19, paragraphe 2, du règlement no 753/2002, l’utilisation de la variété de vigne «Tocai friulano» est autorisée exclusivement pour la désignation et la présentation de certains v.q.p.r.d. pour une période transitoire prenant fin le 31 mars 2007, conformément aux dispositions prévues par l’accord CE-Hongrie sur les vins.
Elle ajoute que, dans ce préambule, il est également affirmé que, après l’expiration de cette période, cette utilisation sera interdite au motif que le terme «Tocai» est de nature à provoquer une confusion avec l’appellation d’origine hongroise «Tokaji» réservée aux producteurs hongrois en vertu de la réglementation communautaire en matière de protection des dénominations géographiques des vins.
Selon la même juridiction, cette mesure a été prise également au vu de la demande de la Regione visant à insérer dans le registre national, pour la variété de vigne «Tocai friulano B», le synonyme «Friulano B», identifié par les producteurs des v.q.p.r.d. concernés comme étant la seule alternative valable au nom «Tocai friulano B», qui pourrait être utilisé dans l’étiquetage de ces vins, puisqu’il serait de nature à bien identifier une variété de vigne traditionnellement inhérente au territoire régional.
La juridiction de renvoi relève que c’est au regard de ces considérations que le décret du 28 juillet 2006 a, à titre tout à fait exceptionnel, procédé à la reconnaissance du synonyme «Friulano B» pour la variété de vigne «Tocai friulano B», exclusivement pour la désignation et la présentation des v.q.p.r.d. concernés, au titre de la dérogation prévue à l’article 19, paragraphe 2, du règlement no 753/2002.
Il apparaît dès lors clairement, selon cette juridiction, que le préjudice invoqué dans les recours au principal, à savoir celui résultant de l’interdiction d’utiliser la dénomination «Tocai friulano» ou «Tocai italico» au-delà du 31 mars 2007, découle directement de deux sources normatives communautaires, à savoir l’accord CE-Hongrie sur les vins visé par la décision 93/724 et le règlement no 753/2002.
La juridiction de renvoi estime que des doutes sérieux subsistent quant à l’interprétation de ces dispositions communautaires dès lors que, dans les précédentes décisions de la Cour, il n’aurait pas été suffisamment tenu compte des circonstances suivantes, à savoir:
— l’entrée en vigueur de l’acte d’adhésion, ce dernier n’ayant pas expressément repris lesdites dispositions communautaires, aurait pu mettre fin à l’accord CE-Hongrie sur les vins en application de l’article 59, paragraphe 1, sous a) et b), de la convention de Vienne;
— dès lors que ces mêmes dispositions communautaires n’ont pas été reprises dans l’acte d’adhésion, des doutes seraient permis quant au pouvoir que la Commission s’est attribué pour édicter une limitation dans le temps de l’usage de la dénomination «Tocai friulano» sur le fondement de l’article 19 du règlement no 753/2002;
— le règlement no 1429/2004 ayant été adopté par la Commission après l’adhésion de la République de Hongrie à l’Union, le principe de nondiscrimination énoncé à l’article 34, paragraphe 2, deuxième alinéa, CE pourrait s’opposer à ladite limitation dans le temps;
— cette limitation dans le temps pourrait comporter une violation de l’article 1er du protocole additionnel à la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, et
— enfin, des aspects découlant de l’applicabilité de l’accord ADPIC n’auraient pas été examinés précédemment.
Dans ces conditions, le Tribunale amministrativo regionale del Lazio, estimant qu’une réponse à certaines questions de droit communautaire était indispensable à la solution des deux affaires dont il est saisi, a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes, formulées en des termes identiques dans chacune desdites affaires:
2) L’article 52 du règlement no 1493/1999 constitue-t-il une base juridique suffisante pour autoriser la Commission […] à supprimer la dénomination d’un vin, en l’espèce ‘Tocai friulano’, résultant d’une variété de vigne valablement enregistrée dans les registres appropriés de l’État italien et figurant dans les règlements communautaires correspondants?
3) L’article 34, paragraphe 2, deuxième alinéa, CE, qui interdit toute discrimination entre producteurs ou consommateurs de produits agricoles à l’intérieur de la Communauté […], comporte-t-il l’interdiction de discriminer les producteurs ou les utilisateurs d’une seule dénomination de vin, [à savoir] celle relative au vin ‘Tocai friulano’, parmi les 122 dénominations énumérées à l’annexe [II] du o 753/2002, tel que modifié par le règlement n o 1429/2004, en faisant règlement n obstacle à ce que cette dénomination puisse continuer à être utilisée après le 31 mars 2007?
o 753/2002, qui consacre la légalité de
5) En cas de réponse affirmative à la question précédente, l’article 34, paragraphe 2, deuxième alinéa, CE, qui prohibe toute discrimination entre producteurs ou consommateurs de produits agricoles à l’intérieur de la Communauté […], interdit-il à la Commission d’appliquer, dans le règlement no 753/2002, le critère de l’homonymie de la manière résultant de l’annexe [II] de ce règlement, c’est-à-dire de façon à reconnaître la légalité de l’utilisation de nombreux noms de variétés de vigne qui contiennent des dénominations partiellement ou totalement homonymes avec autant d’indications géographiques, en excluant cette légalité de l’utilisation pour un seul nom de variété de vigne, à savoir ‘Tocai friulano’, qui est légitimement utilisé depuis des siècles sur le marché européen?
7) La référence explicite aux articles 23 et 24 de l’accord ADPIC, figurant au cinquante-sixième considérant et à l’article 50 du règlement no 1493/1999, rend- elle directement applicable dans l’ordre juridique communautaire, au regard de la jurisprudence de la Cour, la disposition de l’article 24, paragraphe 6, [de cet accord] qui consacre le droit des États parties audit accord de protéger les dénominations homonymes?»
Par ordonnance du président de la Cour du 26 mars 2007, les affaires C-23/07 et C-24/07 ont été jointes aux fins de la procédure écrite et orale ainsi que de l’arrêt.
Sur les questions préjudicielles
Sur la recevabilité
La Commission estime que les demandes de décision préjudicielle sont irrecevables dès lors qu’elles ne sont manifestement pas pertinentes pour la solution du litige au principal.
Elle soutient que Confcooperative e.a. demandent l’annulation du décret du 28 juillet 2006, alors que celuici se limite à introduire le nouveau nom de cépage «Friulano».
Or, même si ce décret devait être annulé, les producteurs italiens ne pourraient toujours pas utiliser les dénominations «Tocai friulano» ou «Tocai italico» dès lors que l’interdiction de cette utilisation, effective depuis le 1eravril 2007, est prévue dans un autre décret, à savoir celui du 26 septembre 2002.
Les demandes de décision préjudicielle seraient également irrecevables dès lors que la juridiction de renvoi n’aurait pas expliqué en quoi l’interprétation sollicitée de la Cour est nécessaire pour résoudre le litige au principal.
Cette argumentation ne saurait être retenue.
Selon une jurisprudence constante, les questions relatives à l’interprétation du droit communautaire posées par le juge national dans le cadre réglementaire et factuel qu’il définit sous sa responsabilité, et dont il n’appartient pas à la Cour de vérifier l’exactitude, bénéficient d’une présomption de pertinence.
Le refus de la Cour de statuer sur une demande formée par une juridiction nationale n’est possible que s’il apparaît de manière manifeste que l’interprétation sollicitée du droit communautaire n’a aucun rapport avec la réalité ou l’objet du litige au principal, lorsque le problème est de nature hypothétique ou encore lorsque la Cour ne dispose pas des éléments de fait et de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées (voir, en ce sens, arrêt du 7 juin 2007, van der Weerd e.a., C-222/05 à C-225/05, Rec. p. I-4233, point 22 et jurisprudence citée).
En l’espèce, la question de savoir si, comme le soutient la Commission, en cas d’annulation du décret du 28 juillet 2006, les producteurs italiens ne pourraient toujours
En outre, ainsi qu’il ressort du préambule du décret du 28 juillet 2006 tel que rappelé par la juridiction de renvoi (points 35 à 38 de la présente ordonnance), l’introduction par ce décret du nouveau nom de cépage résulte du fait que l’utilisation des dénominations «Tocai friulano» et «Tocai italico» est interdite à compter du 1er avril 2007.
Il s’agit donc de mesures qui semblent être inextricablement liées.
Il n’apparaît donc pas, à tout le moins de manière manifeste, que l’interprétation sollicitée du droit communautaire n’a aucun rapport avec la réalité ou l’objet des litiges au principal.
Partant, la présomption de pertinence dont bénéficient les demandes de décision préjudicielle n’est pas renversée par les éléments qu’avance la Commission (voir, notamment, arrêt van der Weerd e.a., précité, points 22 et 23).
Dès lors, il y a lieu, pour la Cour, de répondre aux questions préjudicielles.
Sur le fond
Conformément à l’article 104, paragraphe 3, du règlement de procédure, à savoir, notamment, lorsque la réponse à une question posée à titre préjudiciel peut être clairement déduite de la jurisprudence ou lorsque la réponse à une telle question ne laisse place à aucun doute raisonnable, la Cour peut statuer par voie d’ordonnance motivée.
Sur les première à cinquième questions
Considérant que la réponse aux première à cinquième questions ne laisse place à aucun doute raisonnable, la Cour a, conformément à l’article 104, paragraphe 3, second alinéa, de son règlement de procédure, informé la juridiction de renvoi qu’elle se proposait de statuer par voie d’ordonnance motivée et invité les intéressés visés à l’article 23 du statut de la Cour de justice à présenter leurs observations éventuelles à ce sujet.
Confcooperative e.a., la Regione, les gouvernements italien et hongrois ainsi que la Commission ont répondu à l’invitation de la Cour.
Le gouvernement hongrois et la Commission ont indiqué dans leurs réponses qu’ils n’avaient pas d’objection à ce que la Cour statue par voie d’ordonnance motivée.
Confcooperative e.a., la Regione et le gouvernement italien ont en substance réitéré les arguments déjà soulevés dans leurs observations écrites.
La Regione a demandé à ce qu’une audience soit fixée par la Cour.
Toutefois, ces éléments ne conduisent pas la Cour à écarter la voie procédurale envisagée.
— Sur la première question
Il ressort des décisions de renvoi que la première question procède de la thèse, défendue par Confcooperative e.a., la Regione et le gouvernement italien, selon laquelle l’acte d’adhésion a mis fin à l’accord CE-Hongrie sur les vins pour ce qui concerne l’interdiction pour les producteurs italiens concernés d’utiliser le terme «Tocai» après la période transitoire expirant le 31 mars 2007.
Cela découlerait du fait que le traité ultérieur que constitue l’acte d’adhésion ne prévoit pas, à tout le moins explicitement, cette interdiction.
Partant, conformément à l’article 59 de la convention de Vienne, seul cet acte, devant être considéré comme constituant un traité postérieur dont les dispositions sont contraires à un traité antérieur, régirait la matière.
Or, ledit acte ne comporterait pas une telle interdiction.
Partant, les dénominations italienne et hongroise pourraient coexister.
Cette thèse ne peut être retenue.
En effet, l’interdiction d’utiliser le terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007, si elle trouve, certes, son origine dans l’accord CE-Hongrie sur les vins, a, avant l’entrée en vigueur de l’acte d’adhésion, été reprise dans le règlement no 753/2002.
Ce règlement, y compris ladite interdiction, fait partie intégrante de l’acquis communautaire en vertu de l’article 2 de l’acte adhésion.
En outre, ledit règlement figure expressément au chapitre 5, A, point 3, de l’annexe X dudit acte.
Ce point 3 prévoit par ailleurs que, par dérogation à l’annexe II du règlement no 753/2002, l’utilisation du nom «Rizlingszilváni» comme synonyme de la variété
«Müller-Thurgau» est autorisée jusqu’au 31 décembre 2008 pour les vins produits en Hongrie et exclusivement commercialisés en Hongrie.
L’existence de cette dérogation confirme que l’acte d’adhésion n’a nullement entendu mettre en cause la pérennité du régime prévu à ladite annexe II pour ce qui concerne l’utilisation des dénominations «Tocai friulano» ou «Tocai italico».
À la suite de l’adhésion de la République de Hongrie à l’Union, l’acte d’adhésion a intégré, en tant que faisant partie de l’acquis communautaire, l’interdiction, telle que prévue par le règlement no 753/2002, d’utiliser le terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
Cela est résumé de manière adéquate au cinquième considérant du règlement no 382/2007 qui énonce:
«Le terme ‘Tokaj’ désigne un ‘vin de qualité produit dans une région déterminée’ issu d’une région située à la frontière entre la Hongrie et la Slovaquie et est également une composante des dénominations de cépages françaises et italiennes suivantes ‘Tocai italico’, ‘Tocai friulano’ et ‘Tokay Pinot gris’.
La coexistence de ces trois dénominations de cépages et de l’indication géographique est limitée dans le temps, à savoir jusqu’au 31 mars 2007, et résulte de l’accord [CE-Hongrie sur les vins], qui est intégré à l’acquis depuis le 1er mai 2004.
À compter du 1er avril 2007, ces trois dénominations de cépages sont supprimées de l’annexe II du règlement (CE) no 753/2002, et la
— Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi interroge la Cour sur le point de savoir si la Commission pouvait juridiquement se fonder sur l’article 52 du règlement no 1493/1999 pour supprimer la dénomination de variété de vigne «Tocai friulano».
Selon la juridiction de renvoi, il est permis d’avoir des doutes sur le pouvoir de la Commission de décider de cette suppression dès lors que celleci n’aurait pas été prévue dans l’acte d’adhésion.
À cet égard, ainsi qu’il a déjà été dit au point 68 de la présente ordonnance, l’acte d’adhésion doit être interprété en ce sens qu’il convient de considérer que, conformément à l’article 2 de cet acte, les dispositions du règlement no 753/2002, en ce qu’elles ont pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007, font partie intégrante de l’acquis communautaire existant
au 1er mai 2004 et ont continué à s’appliquer au-delà de cette date après avoir été reprises par le règlement no 1429/2004.
Il en découle que l’acte d’adhésion ne permet pas de mettre en doute le pouvoir de la Commission d’adopter lesdites dispositions du règlement no 753/2002.
Au contraire, le pouvoir de la Commission est, en l’occurrence, d’autant moins contestable puisque, en adoptant les dispositions des règlements nos 753/2002 et
1429/2004 relatives à l’interdiction d’utiliser le terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007, celleci s’est bornée à répertorier un dispositif déjà prévu dans un accord bilatéral, à savoir l’accord CE-Hongrie sur les vins, qui, ensuite, a été repris, en tant qu’acquis communautaire, dans l’acte d’adhésion.
Cela est confirmé par le libellé de l’article 19, paragraphe 2, sous b), du règlement no 753/2002 selon lequel les noms de cépage figurant à l’annexe II de ce règlement, annexe dans laquelle figure ladite interdiction, peuvent être utilisés «dans les conditions nationales et communautaires en application à la date de l’entrée en vigueur du présent règlement».
En outre, il convient de constater qu’il ressort des visas des règlements nos 753/2002 et 1429/2004 que ces actes ont été adoptés sur le fondement non pas de l’article 52 o du règlement n
1493/1999, mais de l’article 53 de ce règlement.
Selon le paragraphe 1 de ce dernier article, les modalités d’application du chapitre duquel relève cet article, intitulé «Désignation, dénomination, présentation et protection de certains produits», sont arrêtées selon la procédure prévue à l’article 75 du règlement no 1493/1999, procédure de comitologie de type dit «de gestion», et
Aux termes de l’article 53, paragraphe 2, sous e), du règlement no 1493/1999, sont arrêtées selon cette procédure de comitologie les dispositions portant sur les conditions d’utilisation des indications visées à l’annexe VII, B, point 1, de ce règlement.
Or, l’annexe VII, B, point 1, sous b), du règlement no 1493/1999 mentionne spécifiquement que l’étiquetage des produits élaborés dans la Communauté peut être complété par certaines indications, dans des conditions à déterminer, pour les vins de table avec indication géographique et les v.q.p.r.d., en particulier le nom d’une ou de plusieurs variétés de vigne.
Au vu de ce qui précède, il y a lieu de répondre à la deuxième question que l’article 53 du règlement no 1493/1999 constitue une base juridique suffisante pour permettre à o la Commission d’adopter les dispositions du règlement n
753/2002, reprises par le règlement no 1429/2004, ayant pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
— Sur la troisième question
dispositions ne doivent pas être considérées comme étant discriminatoires en raison du fait qu’elles ne visent que la seule dénomination de cépage italienne «Tocai friulano» parmi les 122 dénominations figurant à l’annexe II du règlement no 753/2002.
Force est de constater, d’emblée, que de telles mesures, trouvant également leur source dans l’accord CE-Hongrie sur les vins, à savoir l’interdiction d’utiliser le nom d’un cépage à l’issue d’une période transitoire de treize ans expirant le 31 mars 2007, s’appliquent à la dénomination française de cépage «Tokay Pinot gris».
S’agissant de dénominations de cépage ressemblant à l’indication géographique hongroise «Tokaji» ou «Tokaj», il est donc constant que des situations comparables sont strictement traitées de la même manière.
Comme le fait observer la Commission, des mesures similaires figurent typiquement dans une série d’accords bilatéraux sur le commerce des vins conclus par la Communauté avec des États tiers.
Il s’agit de mesures qui sont graduellement mises en place pour résoudre des problèmes de dénomination de vins qui se posent dans le cadre du commerce de ces produits.
Dans leurs observations écrites, Confcooperative e.a., la Regione ainsi que le gouvernement italien soutiennent que les dispositions des règlements nos 753/2002 et
1429/2004 en cause au principal accordent une priorité injustifiée à la dénomination hongroise «Tokaj» au détriment des dénominations italiennes «Tocai friulano» et «Tocai italico» qui s’en trouveraient discriminées.
Or, il doit, à cet égard, être rappelé que, ainsi que la Cour l’a mis en exergue aux points 88 à 97 et 108 de l’arrêt Regione autonoma Friuli-Venezia Giulia et ERSA, précité, les dénominations respectives ne se trouvent pas dans une situation comparable.
En effet, il est constant que les dénominations italiennes «Tocai friulano» et «Tocai italico» correspondent au nom d’une variété de vigne ou d’un cépage, alors que la dénomination hongroise «Tokaj» est constitutive d’une indication géographique.
Cette circonstance différencie d’ailleurs de manière décisive le présent cas d’espèce de celui en cause dans l’affaire ayant donné lieu à l’arrêt du 18 mai 1994, Codorniu/Conseil (C-309/89, Rec. p. I-1853, points 28, 33 et 34), auquel se réfère le gouvernement italien.
La priorité donnée à l’indication géographique sur le nom d’un cépage y ressemblant s’accorde par ailleurs avec l’ensemble des dispositions de l’article 19 du règlement no 753/2002 et l’économie générale de cet article.
En effet, selon le paragraphe 1, sous c), dudit article, le nom d’un cépage ne peut pas figurer dans l’étiquetage d’un vin s’il comprend une indication géographique utilisée pour désigner un v.q.p.r.d.
L’interdiction d’utiliser un tel nom constitue donc la règle générale.
Aux termes du paragraphe 2, sous b), de ce même article, ce n’est que «par dérogation» à cette règle générale que l’utilisation d’un tel nom est permise, et ce uniquement dans les conditions nationales et communautaires en application à la date d’entrée en vigueur du règlement no 753/2002.
Au vu de ce qui précède, il y a lieu de répondre à la troisième question que l’article 34, paragraphe 2, deuxième alinéa, CE ne s’oppose pas aux dispositions du règlement o no
753/2002, reprises par le règlement n
1429/2004, ayant pour effet d’interdire l’uti- lisation du terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
— Sur la quatrième question
Par sa quatrième question, la juridiction de renvoi demande si l’article 19, paragraphe 2, du règlement no 753/2002, qui consacre la légalité de l’utilisation des déno- minations des variétés de vigne énumérées à l’annexe II de ce même règlement, doit être interprété en ce sens qu’il convient de considérer comme possible et légalement admise l’existence de cas d’homonymie entre des noms de variétés de vigne et des indications géographiques pour les vins produits dans la Communauté.
À cet égard, il ressort déjà des points 87 à 89 de la présente ordonnance qu’il découle de l’article 19, paragraphe 1, sous c), du règlement no 753/2002 que, en règle générale, le nom d’un cépage ne peut pas figurer dans l’étiquetage d’un vin s’il comprend une indication géographique utilisée pour désigner un v.q.p.r.d. et que ce n’est qu’à titre de dérogation à cette règle que le paragraphe 2, sous b), de ce même article prévoit que l’utilisation d’un tel nom est permise, et ce uniquement dans les conditions nationales et communautaires en application à la date d’entrée en vigueur dudit règlement.
Il convient donc de répondre à la quatrième question que l’article 19, paragraphe 2, du règlement no 753/2002 doit être interprété en ce sens qu’il ne s’oppose pas aux dispositions du règlement no
753/2002, reprises par le règlement no
1429/2004, ayant pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
Dès lors que la cinquième question n’est posée qu’en cas de réponse affirmative à la quatrième question, il n’y a pas lieu d’y répondre.
Sur les sixième et septième questions
— Sur la sixième question
La réponse à cette question peut être clairement déduite de la jurisprudence de la Cour.
En effet, ainsi que la Cour l’a mis en exergue aux points 88 à 97 et 108 de l’arrêt Regione autonoma Friuli-Venezia Giulia et ERSA, précité, les dénominations italiennes «Tocai friulano» et «Tocai italico» correspondent au nom d’une variété de vigne ou d’un cépage et, contrairement aux dénominations hongroises «Tokaj» ou «Tokaji», lesdites dénominations italiennes ne constituent pas des indications géographiques.
Au point 115 dudit arrêt Regione autonoma Friuli-Venezia Giulia et ERSA, la Cour a jugé que les articles 22 à 24 de l’accord ADPIC doivent être interprétés en ce sens que, s’agissant d’un cas tel que celui au principal qui concerne une homonymie entre une indication géographique d’un État tiers et une dénomination reprenant le nom d’un cépage utilisé pour la désignation et la présentation de certains vins communautaires qui en sont issus, ces dispositions n’exigent pas que cette dénomination puisse continuer à être utilisée à l’avenir nonobstant la double circonstance qu’elle a été utilisée dans le passé par les producteurs concernés soit de bonne foi soit pendant au moins dix ans avant le 15 avril 1994 et qu’elle indique clairement l’État, la région ou la zone d’origine du vin protégé de sorte à ne pas induire le consommateur en erreur.
Pour ce qui concerne en particulier l’article 24, paragraphe 6, de l’accord ADPIC, la Cour a également jugé, au point 113 de l’arrêt Regione autonoma Friuli-Venezia Giulia et ERSA, précité, que cette disposition permet notamment à la Communauté d’appliquer, en tant que membre de l’OMC, les dispositions dudit accord en ce qui concerne une indication géographique de tout autre membre de l’OMC pour les produits de la vigne dont l’indication pertinente est identique au nom usuel d’une variété de raisin existant sur le territoire d’un État membre à la date d’entrée en vigueur de l’accord sur l’OMC.
La Cour en a conclu au point 114 du même arrêt que ladite disposition, tout comme celles de l’article 24, paragraphe 4, de l’accord ADPIC, prévoit une faculté et non une obligation pour la Communauté d’accorder une protection à une variété de raisin ou de vigne communautaire, notamment si celleci est l’homonyme d’une indication géographique relative à un vin originaire d’un État tiers.
Compte tenu de cette réponse, il n’y a plus lieu de répondre à la septième question dans la mesure où cette dernière, relative à l’éventuel effet direct des articles 22 à 24 de l’accord ADPIC, n’est pertinente que dans l’hypothèse où le règlement no 753/2002, en tant qu’il a pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007, serait susceptible d’être incompatible avec lesdites dispositions de l’accord ADPIC dès lors que celles-ci exigeraient que, en cas d’homonymie, chacune des dénominations puisse continuer à être utilisée à l’avenir.
Il découle en effet de la réponse apportée à la sixième question et, en particulier, du point 102 de la présente ordonnance qu’une telle hypothèse n’est, en tout état de cause, pas vérifiée dans les affaires en cause au principal qui concernent un dispositif, mis en place par l’accord CE-Hongrie sur les vins et repris par le règlement no 753/2002, visant à réglementer une situation d’homonymie entre une indication géographique hongroise et une dénomination italienne reprenant le nom d’un cépage utilisé pour la désignation et la présentation de certains vins communautaires.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les
dépens. Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (deuxième chambre) dit pour droit:
Commission des Communautés européennes contre
«Manquement d’État — Détachement de travailleurs — Libre prestation des services — Directive 96/71/CE — Dispositions d’ordre public — Repos hebdomadaire — Obligation de présentation des documents relatifs à un détachement sur simple demande des autorités nationales — Obligation de désigner un mandataire ad hoc résidant au Luxembourg et conservant tous les documents nécessaires aux fins des contrôles»
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 19 juin 2008 . . . . . . . . .
Sommaire de l’arrêt
Libre prestation des services — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Directive 96/71 — Conditions de travail et d’emploi — Dispositions d’ordre public — Notion
Libre prestation des services — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Directive 96/71 — Conditions de travail et d’emploi — Dispositions d’ordre public
SOMMAIRE — AFFAIRE C-319/06
Libre prestation des services — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Directive 96/71 — Conditions de travail et d’emploi — Dispositions d’ordre public
Libre prestation des services — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Directive 96/71 — Conditions de travail et d’emploi — Dispositions d’ordre public — Dispositions résultant de conventions collectives déclarées d’obligation générale
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé
Libre prestation des services — Restrictions — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Contrôles par l’État membre d’accueil
Libre prestation des services — Restrictions — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Contrôles par l’État membre d’accueil
L’article 3, paragraphe 10, premier tiret, de ladite directive reconnaît néanmoins aux États membres la possibilité, dans le respect du traité CE, d’imposer de manière non discriminatoire, aux entreprises qui détachent des travailleurs sur leur territoire, des conditions de travail et d’emploi concernant des matières autres que celles visées au paragraphe 1, premier alinéa, de cet article, dans la mesure où il s’agit de dispositions d’ordre public.
À cet égard, la qualification de dispositions nationales de lois de police et de sûreté par un État membre vise les dispositions dont l’observation a été jugée cruciale pour la sauvegarde de l’organisation politique, sociale ou économique
L’article 3, paragraphe 1, premier alinéa, de la directive 96/71, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services, prévoit que les États membres veillent à ce que, quelle que soit la loi applicable à la relation de travail, les entreprises établies dans un autre État membre, qui détachent des travailleurs sur leur propre territoire dans le cadre d’une prestation de services transnationale, garantissent aux travailleurs détachés les conditions de travail et d’emploi, concernant les matières visées par le même article, qui sont fixées dans l’État membre sur le territoire duquel le travail est exécuté.
Pour ce faire, cette disposition énonce limitativement les matières dans lesquelles les États membres peuvent faire prévaloir les règles en vigueur dans l’État membre d’accueil.
COMMISSION / LUXEMBOURG de l’État membre concerné, au point d’en imposer le respect à toute personne se trouvant sur le territoire national de cet État membre ou à tout rapport juridique localisé dans celui-ci.
Dès lors, l’exception d’ordre public constitue une dérogation au principe fondamental de la libre prestation des services, devant être entendue strictement et dont la portée ne saurait être déterminée unilatéralement par les États membres.
réglementation nationale portant transposition de la directive 96/71 qui obligent les entreprises concernées, d’une part, à ne détacher que du personnel lié à l’entreprise par un contrat de travail écrit ou par un autre document réputé analogue aux termes de la directive 91/533, relative à l’obligation de l’employeur d’informer le travailleur des conditions applicables au contrat ou à la relation de travail, et, d’autre part, à respecter la législation nationale en matière de travail à temps partiel et à durée déterminée.
Dans le contexte de la directive 96/71, l’article 3, paragraphe 10, premier tiret, de celleci constitue une dérogation au principe selon lequel les matières dans lesquelles l’État membre d’accueil peut imposer sa législation auxdites entreprises sont limitativement énoncées à l’article 3, paragraphe 1, premier alinéa, de cette directive et doit, par conséquent, faire l’objet d’une interprétation stricte.
Ladite disposition n’exonère notamment pas les États membres de respecter les obligations qui leur incombent en vertu du traité, et en particulier celles relatives à la libre prestation des services.
En effet, de telles dispositions ont pour effet de soumettre les entreprises qui détachent des travailleurs dans l’État membre d’accueil à une obligation à laquelle elles sont déjà soumises dans l’État membre dans lequel elles sont établies.
Au demeurant, l’objectif de la directive 96/71, consistant à garantir le respect d’un noyau minimal de règles de protection des travailleurs, rend d’autant plus superflue l’existence d’une telle obligation supplémentaire qui, eu égard aux procédures qu’elle implique, est susceptible de dissuader les entreprises établies dans un autre État membre d’exercer leur liberté de prestation des services.
Manque aux obligations qui lui incombent en vertu du l’article 3, paragraphe 10, premier tiret, de la directive 96/71, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services, un État membre déclarant que constituent des dispositions de police relevant de l’ordre public national les dispositions d’une
Or, si le droit communautaire ne s’oppose pas à ce que les États membres étendent leur législation ou les conventions collectives de travail conclues par les partenaires sociaux à toute personne effectuant un travail salarié, même de caractère temporaire, quel que soit l’État membre d’établissement de l’employeur, il n’en demeure pas moins qu’une telle faculté est subordonnée à la condition
SOMMAIRE — AFFAIRE C-319/06 public au sens de ladite disposition de la directive.
que les travailleurs concernés, qui exécutent temporairement des travaux dans l’État membre d’accueil, ne jouissent pas déjà de la même protection, ou d’une protection essentiellement comparable, en vertu des obligations auxquelles leur employeur est déjà soumis dans l’État membre dans lequel il est établi.
Dès lors, cette réserve, prévue à l’article 3, paragraphe 10, premier tiret, de la directive 96/71, constitue une exception au système mis en place par cette directive ainsi qu’une dérogation au principe fondamental de la libre prestation des services sur lequel se fonde ladite directive et doit faire l’objet d’une interprétation stricte.
En particulier, la libre prestation des services, en tant que principe fondamental du traité, ne peut être limitée que par des réglementations justifiées par des raisons impérieuses d’intérêt général et s’appliquant à toute personne ou entreprise exerçant une activité sur le territoire de l’État membre d’accueil, dans la mesure où cet intérêt n’est pas sauvegardé par les règles auxquelles le prestataire est soumis dans l’État membre où il est établi.
(cf. points 41-44, 60 et disp.)
Manque aux obligations qui lui incombent en vertu de l’article 3, paragraphe 10, premier tiret, de la directive 96/71, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services, un État membre qui impose aux entreprises effectuant un détachement sur son territoire la prescription relative à l’adaptation automatique des salaires autres que les salaires minimaux à l’évolution du coût de la vie, dans la mesure où il n’a pas démontré à suffisance de droit que cette mesure nationale relève de dispositions d’ordre
Ainsi, si les États membres restent, pour l’essentiel, libres de déterminer, conformément à leurs besoins nationaux, les exigences de l’ordre public, cependant, dans le contexte communautaire et, notamment, en tant que justification d’une dérogation au principe fondamental de la libre prestation des services, cette notion doit être entendue strictement, de sorte que sa portée ne saurait être déterminée unilatéralement par chacun des États membres sans contrôle des institutions de la Communauté européenne.
Il en découle que l’ordre public ne peut être invoqué qu’en cas de menace réelle et suffisamment grave, affectant un intérêt fondamental de la société.
En effet, les raisons susceptibles d’être invoquées par un État membre afin de justifier une
COMMISSION / LUXEMBOURG dérogation au principe de la libre prestation des services doivent être accompagnées d’une analyse de l’opportunité et de la proportionnalité de la mesure restrictive adoptée par cet État, ainsi que des éléments précis permettant d’étayer son argumentation.
Dès lors, afin de permettre d’apprécier si les mesures en cause sont nécessaires et proportionnées par rapport à l’objectif de sauvegarde de l’ordre public, un État membre est tenu de présenter des éléments permettant d’établir si et dans quelle mesure l’application aux travailleurs détachés sur son territoire national de la prescription relative à l’adaptation automatique des salaires à l’évolution du coût de la vie est susceptible de contribuer à la réalisation de cet objectif.
les dispositions ayant trait aux conventions collectives de travail, à savoir celles qui en encadrent l’élaboration et la mise en œuvre, puissent, per se et sans autre précision, relever de la notion d’ordre public.
Un tel constat s’impose, deuxièmement, s’agissant des dispositions mêmes de ces conventions collectives qui ne sauraient non plus relever d’une telle notion, dans leur ensemble et au simple motif qu’elles émanent de ce type d’actes.
Troisièmement, l’article 3, paragraphe 10, second tiret, de la directive 96/71 se rapportant exclusivement aux conditions de travail et d’emploi fixées par des conventions collectives déclarées d’application générale, une réglementation nationale visant expressément les simples conventions collectives de travail ne saurait prétendre concrétiser in fine la permission accordée aux États membres au titre dudit article.
(cf. points 49-52, 54, 55 et disp.)
(cf. points 64-67 et disp.)
Manque aux obligations qui lui incombent en vertu de l’article 3, paragraphe 10, premier tiret, de la directive 96/71, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services, un État membre déclarant que les dispositions résultant, notamment, de conventions collectives déclarées d’obligation générale, constituent des dispositions de police relevant de l’ordre public national.
L’existence d’un manquement doit être appréciée en fonction de la situation de l’État membre telle qu’elle se présentait au terme du délai fixé dans l’avis motivé et les changements intervenus par la suite ne sauraient être pris en compte par la Cour.
Une telle réglementation nationale ne saurait constituer une exception d’ordre public au sens de l’article 3, paragraphe 10, premier tiret, de la directive 96/71.
Premièrement, rien ne justifie que
(cf. point 72)
SOMMAIRE — AFFAIRE C-319/06
comporte, incompatible avec l’article 49 CE.
(cf. points 80-82 et disp.)
Manque aux obligations qui lui incombent en vertu de l’article 49 CE un État membre énonçant, dans une réglementation de droit interne établissant une procédure de déclaration préalable en cas de détachement de travailleurs, les conditions d’accès aux indications essentielles indispensables à un contrôle par les autorités nationales compétentes d’une manière manquant de la clarté nécessaire pour assurer la sécurité juridique des entreprises désirant détacher des travailleurs sur le territoire dudit État membre.
Manque aux obligations qui lui incombent en vertu de l’article 49 CE un État membre obligeant les entreprises ayant leur siège social en dehors du territoire national et y détachant des travailleurs à déposer auprès d’un mandataire ad hoc résidant sur le territoire national les documents nécessaires au contrôle des obligations leur incombant en application de la législation nationale, avant le début du détachement, et à les y laisser pendant une période indéterminée suivant la fin de la prestation.
De telles exigences constituant une restriction à la libre prestation des services, elles ne sauraient être justifiées, dès lors qu’un contrôle effectif du respect de la législation du travail peut être assuré par des mesures moins restrictives.
En effet, l’obligation pour toute entreprise de rendre accessible aux autorités nationales avant le commencement des travaux, sur simple demande et dans le plus bref délai possible, les indications essentielles indispensables à un contrôle n’est pas dénuée d’ambiguïtés susceptibles de dissuader les entreprises désirant détacher des travailleurs sur le territoire dudit État membre d’exercer leur liberté de prestation de services.
D’une part, l’étendue des droits et des obligations de ces entreprises ne résultant pas précisément de ladite réglementation, et, d’autre part, les entreprises n’ayant pas observé les obligations prévues par ladite disposition encourant des sanctions non négligeables, une telle réglementation nationale est, de par son manque de clarté et en raison des ambiguïtés qu’elle
(cf. points 90-95 et disp.)
MME VERICA TRSTENJAKprésentées le 13 septembre 2007 1
— Cadre juridique .............................................................
A — Droit communautaire ..................................................
IV — Procédure devant la Cour et conclusion des parties ..............................
— Principaux arguments des parties .............................................
A — Sur le premier grief: transposition incorrecte de l’article 3, paragraphes 1 et 10, de la directive 96/71 ....................................................
— Prescriptions relatives au contrat écrit ou au document établi en vertu de la directive 91/533 (article 1er, paragraphe 1, point 1, de la loi du 20 décembre 2002) .............................................................
— Adaptation automatique de la rémunération à l’évolution du coût de la vie (article 1er, paragraphe 1, point 2, de la loi du 20 décembre 2002) .........
— Respect de la réglementation du travail à temps partiel et à durée déterminée (article 1er, paragraphe 1, point 8, de la loi du 20 décembre 2002) ...
— Respect des conventions collectives de travail (article 1er, paragraphe 1, point 11, de la loi du 20 décembre 2002) ...............................
B — Sur le deuxième grief: transposition incomplète de l’article 3, paragraphe 1, sous a), de la directive 96/71 .............................................
C — Sur le troisième grief: absence de clarté quant aux modalités de contrôle ......
D — Sur le quatrième grief: exigence d’un mandataire ad hoc ....................
Cadre d’appréciation juridique .......................................
Sur le premier grief .....................................................
Les dispositions de l’article 1er, paragraphe 1, points 1, 2, 8 et 11, de la loi du 20 décembre 2002 .........................................
— Adaptation automatique de la rémunération à l’évolution du coût de la vie ....................................................
— Prescription relative à la réglementation du travail à temps partiel et à durée déterminée ........................................
Sur le deuxième grief ...................................................
Sur le troisième grief ...................................................
Sur le quatrième grief ...................................................
VII — Sur les dépens ...............................................................
I — Introduction établis dans un État de la Communauté autre que celui du destinataire de la prestation.
L’article 50, premier alinéa, CE définit ces services comme des prestations fournies normalement contre rémunération, dans la mesure où elles ne sont pas régies par les dispositions relatives à la libre circulation des marchandises, des capitaux et des personnes.
Selon le dernier alinéa de l’article 50 CE, le prestataire peut, pour l’exécution de sa prestation, exercer, à titre temporaire, son activité dans l’État où la prestation est fournie, dans les mêmes conditions que celles que cet État impose à ses propres ressortissants.
La présente affaire a pour objet un recours en manquement introduit par la Commission des Communautés européennes en vertu de l’article 226 CE, par lequel celleci demande à la Cour de constater que le Grand-Duché de Luxembourg a manqué aux obligations qui lui incombent en vertu de l’article 3, paragraphes 1 et 10, de la directive 96/71/ CE du Parlement européen et du Conseil, du 16 décembre 1996, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services 2, ainsi que des articles 49 CE et 50 CE en imposant des conditions aux entreprises qui ont leur siège dans un autre État membre et qui détachent au Luxembourg des travailleurs dans le cadre d’une prestation de services.
L’article 3, paragraphes 1 et 10, de la directive 96/71 prévoit sous le titre «Conditions de travail et d’emploi»:
II — Cadre juridique
A — Droit communautaire paragraphe 1 garantissent aux travailleurs détachés sur leur territoire les conditions de travail et d’emploi concernant les matières visées ci-après qui, dans l’État membre sur le territoire duquel le travail est exécuté, sont fixées:
Selon l’article 49, premier alinéa, CE, les restrictions à la libre prestation des services à l’intérieur de la Communauté sont interdites à l’égard des ressortissants des États membres
— par des dispositions législatives, réglementaires ou administratives
TRSTENJAK — AFFAIRE C-319/06 et/ou f) les mesures protectrices applicables aux conditions de travail et d’emploi des femmes enceintes et des femmes venant d’accoucher, des enfants et des jeunes;
— par des conventions collectives ou sentences arbitrales déclarées d’application générale au sens du paragraphe 8, dans la mesure où elles concernent les activités visées en annexe: g) l’égalité de traitement entre hommes et femmes ainsi que d’autres dispositions en matière de non-discrimination.
a) les périodes maximales de travail et les périodes minimales de repos;
Aux fins de la présente directive, la notion de taux de salaire minimal visée au second tiret point c) est définie par la législation et/ou la pratique nationale(s) de l’État membre sur le territoire duquel le travailleur est détaché.
[…] c) les taux de salaire minimal, y compris ceux majorés pour les heures supplémentaires; le présent point ne s’applique pas aux régimes complémentaires de retraite professionnels;
— des conditions de travail et d’emploi concernant des matières autres que celles visées au paragraphe 1 premier alinéa, dans la mesure où il s’agit de dispositions d’ordre public; e) la sécurité, la santé et l’hygiène au travail;
— des conditions de travail et d’emploi fixées dans des conventions collectives ou sentences arbitrales au sens du paragraphe 8 et concernant des activités autres que celles visées à l’annexe.»
Lors de l’adoption de la directive, une déclaration a été adoptée (déclaration no 10)
«(1) Constituent des dispositions de police relevant de l’ordre public national, en ce qui concerne notamment les dispositions d’ordre conventionnel ou contractuel conformément aux termes de la loi du 27 mars 1986 portant approbation de la Convention de Rome du 19 juin 1980 sur la loi applicable aux obligations contractuelles, et sont comme telles applicables à tous les travailleurs exerçant une activité sur le territoire du Grand-Duché de Luxembourg, y compris ceux qui font l’objet d’un détachement temporaire, quelle que soit sa durée ou sa nature, toutes les dispositions légales, réglementaires, administratives, ainsi que celles résultant de conventions collectives déclarées d’obligation générale ou d’une décision d’arbitrage ayant un champ d’application similaire à celui des conventions collectives d’obligation générale, ayant trait: selon laquelle «les mots ‘dispositions d’ordre public’ devaient être considérés comme couvrant celles des dispositions obligatoires à l’égard desquelles on ne peut pas déroger et qui, par leur nature et leur objectif, répondent aux exigences impératives de l’intérêt public.
Ces dispositions peuvent inclure, en particulier, l’interdiction du travail forcé ou l’implication d’autorités publiques dans la surveillance du respect de la législation concernant les conditions de travail» 3.
B — Droit national au contrat de travail écrit ou au document établi en vertu de la directive 91/533/CEE [du Conseil], du 14 octobre 1991, relative à l’obligation de l’employeur d’informer le travailleur des conditions applicables au contrat ou à la relation de travail [JO L 288, p. 32];
L’article 1er de la loi luxembourgeoise du 20 décembre 2002 portant sur la transposition de la directive 96/71 et sur le contrôle de l’application du droit du travail 4(ci-après la «loi du 20 décembre 2002») énonce:
3 — La déclaration no 10 n’a pas été publiée au Journal officiel.
Toutefois, son contenu a été repris dans la communication de la Commission au Conseil, au Parlement européen, au Comité économique et social et au Comité des régions du 25 juillet 2003 [COM(2003) 458 final, p. 13].
o à la durée du travail et au repos hebdomadaire;
au congé payé;
12. à l’inactivité obligatoire conformément à la législation sur le chômage intempéries et le chômage technique;
13. au travail clandestin ou illégal, y compris les dispositions concernant les autorisations de travail pour travailleurs non ressortissants d’un État membre de l’Espace économique européen;
aux jours fériés légaux;
à la réglementation du travail intérimaire et du prêt de main d’œuvre;
à la réglementation du travail à temps partiel et à durée déterminée;
14. à la sécurité et la santé des travailleurs sur le lieu de travail en général et plus particulièrement aux prescriptions minimales de sécurité et de santé établies par voie de règlement grandducal à prendre sur avis obligatoire du Conseil d’État et de l’assentiment de la Conférence des Présidents de la Chambre des Députés sur base de l’article 14 de la loi modifiée du 17 juin 1994 concernant la sécurité et la santé des travailleurs au travail.
aux mesures de protection applicables aux conditions de travail et d’emploi des enfants et des jeunes, des femmes enceintes et des femmes venant d’accoucher;
(2) Les dispositions du paragraphe premier du présent article s’appliquent aux travailleurs, quelle que soit leur nationalité, au service de toute entreprise, sans préjudice quant à la nationalité et au lieu juridique ou effectif du siège social de celle-ci.»
L’article 2 de cette même loi énonce:
«(1) Les dispositions de l’article premier de la présente loi s’appliquent également
aux entreprises, à l’exception du personnel navigant de la marine marchande maritime, qui, dans le cadre d’une prestation de services transnationale, détachent des travailleurs sur le territoire du Grand-Duché de Luxembourg.
le détachement, sans préjudice de l’application de la loi du 19 mai 1994 portant réglementation du travail intérimaire et du prêt temporaire de maind’œuvre, par une entreprise de travail intérimaire, ou dans le cadre d’un prêt de maind’œuvre, d’un travailleur auprès d’une entreprise utilisatrice établie ou exerçant son activité sur le territoire du Grand-Duché de Luxembourg, et ce même pour une durée courte ou prédéterminée.
(2) On entend notamment par ‘détachement’, au sens du paragraphe (1) qui précède, les opérations suivantes effectuées par les entreprises concernées, pour autant qu’il existe une relation de travail entre l’entreprise d’envoi et le travailleur pendant la période de détachement:
(3) On entend par travailleur détaché, tout travailleur travaillant habituellement à l’étranger et qui exécute son travail, pendant une période limitée, sur le territoire du Grand-Duché de Luxembourg.
(4) La notion de relation de travail est déterminée conformément au droit luxembourgeois.»
L’article 7 de la loi du 20 décembre 2002 prévoit: le détachement d’un travailleur, même pour une durée courte ou prédéterminée, pour le compte et sous la direction des entreprises, telles que visées au paragraphe (1) du présent article, sur le territoire du Grand-Duché de Luxembourg, dans le cadre d’un contrat conclu entre l’entreprise d’envoi et le destinataire de la prestation de services établi ou exerçant son activité au Luxembourg;
«(1) Aux fins de l’application de la présente loi, l’entreprise, y compris celle dont le siège est établi hors du territoire du Grand-Duché de Luxembourg ou qui effectue son travail habituellement hors du territoire luxembourgeois, dont un ou plusieurs travailleurs exercent une activité au Luxembourg, y compris ceux qui font l’objet d’un détachement temporaire conformément aux dispositions des articles 1 et 2 de la présente loi, doit, avant le commencement des travaux, rendre le détachement, même pour une durée courte ou prédéterminée, d’un travailleur sur le territoire du Grand-Duché de Luxembourg dans un établissement appartenant à l’entreprise d’envoi ou dans une entreprise appartenant au groupe dont fait partie l’entreprise d’envoi;
TRSTENJAK — AFFAIRE C-319/06 travailleurs sont affiliés pendant leur séjour sur le territoire luxembourgeois; accessible à l’Inspection du travail et des mines, sur simple demande et dans le plus bref délai possible, les indications essentielles indispensables à un contrôle, et notamment:
— les noms, prénoms, date et lieu de naissance, état civil, nationalité et profession des travailleurs;
— la copie du contrat de travail ou du document établi en vertu de la directive 91/533/CEE du 14 octobre 1991, relative à l’obligation de l’employeur d’informer le travailleur des conditions applicables au contrat ou à la relation de travail.
— la qualification exacte des travailleurs;
(2) Un règlement grandducal pourra préciser l’application du présent article.»
— la qualité dans laquelle ils sont engagés dans l’entreprise et l’occupation à laquelle ils y sont régulièrement affectés;
L’article 8 de cette même loi énonce:
— le domicile et, le cas échéant, la résidence habituelle des travailleurs;
— s’il y a lieu, l’autorisation de séjour ou le permis de travail;
— le ou les lieux de travail au Luxembourg et la durée des travaux;
«Toute entreprise généralement quelconque, établie et ayant son siège social à l’étranger, ou qui n’a pas d’établissement stable au Luxembourg au sens de la loi fiscale, dont un ou plusieurs travailleurs exercent, à quelque titre que ce soit, des activités au Luxembourg, est tenue de conserver au Luxembourg, entre les mains d’un mandataire ad hoc y résidant, les documents nécessaires au contrôle des obligations lui incombant en application de la présente loi, et notamment de l’article 7 qui précède.
Lesdits documents doivent être présentés dans le plus bref délai possible à l’Inspection du travail et des mines, sur simple demande de celle-ci.
L’Inspection du travail et des mines est obligatoirement informée au préalable du lieu précis du dépôt des pièces, moyennant lettre recommandée à la poste avec accusé de réception, par les soins de l’entreprise ou de son mandataire
— la copie du formulaire E 101, ou, le cas échéant, l’indication précise des organismes de sécurité sociale auxquels les
COMMISSION / LUXEMBOURG visé à l’alinéa qui précède, au plus tard avant l’exercice de l’activité salariée envisagée.»
— l’article 7 de la loi du 20 décembre 2002, qui imposerait l’obligation aux entreprises dont un travailleur exerce une activité permanente ou temporaire au Luxembourg de rendre accessible à l’inspection du travail et des mines «avant le commencement des travaux», «sur simple demande» et «dans le plus bref délai possible», les indications essentielles indispensables à un contrôle, n’aurait pas la clarté nécessaire permettant d’assurer la sécurité juridique;
Par lettre de mise en demeure du 1er avril 2004, la Commission a attiré l’attention du gouvernement luxembourgeois sur l’existence de certaines incohérences dans la loi du 20 décembre 2002.
La Commission a soulevé les griefs suivants dans le cadre d’une éventuelle violation de la directive 96/71 ainsi que des articles 49 CE et 50 CE:
— l’article 8 de la loi du 20 décembre 2002 limiterait la libre prestation de services en ce qu’elle imposerait à chaque entreprise l’obligation de désigner un mandataire «ad hoc», résidant au Luxembourg, chargé de conserver les documents nécessaires au contrôle des obligations incombant auxdites entreprises.
— la loi du 20 décembre 2002 obligerait les entreprises qui ont leur siège dans un autre État membre et qui détachent des travailleurs au Luxembourg pour y fournir leurs services à respecter des conditions de travail et d’emploi qui vont au-delà de ce qui est prévu à l’article 3, paragraphes 1 et 10, de la directive 96/71;
Dans sa réponse du 30 août 2004, le gouvernement luxembourgeois a déclaré que les dispositions légales critiquées par la Commission concernant l’application des conditions de travail et d’emploi constituaient des dispositions d’ordre public au sens de l’article 3, paragraphe 10, de la directive 96/71.
S’agissant du deuxième grief, le gouvernement luxembourgeois a reconnu le caractère incomplet de la transposition de la directive 96/71.
— la loi du 20 décembre 2002 transposerait la directive 96/71 de manière incomplète en ce sens que le droit national limiterait la notion de «périodes minimales de repos» au seul repos hebdomadaire, à l’exclusion d’autres périodes de repos comme le repos journalier ou le temps de pause;
— en énonçant, dans l’article 7, paragraphe 1, de cette loi des conditions formulées d’une manière manquant de la clarté nécessaire pour assurer la sécurité juridique;
S’agissant des troisième et quatrième griefs soulevés par la Commission, le gouvernement luxembourgeois a qualifié les dispositions de l’article 7 de la loi du 20 décembre 2002 comme étant conformes au droit communautaire, car l’obligation de désigner un mandataire ad hoc résidant au Luxembourg, chargé de conserver les documents nécessaires au contrôle des obligations incombant auxdites entreprises, ne serait ni une exigence soumise à l’obligation de déclaration préalable ni une obligation discriminatoire.
Bien au contraire, il s’agirait de mesures sans lesquelles les autorités nationales compétentes ne pourraient remplir leur fonction de contrôle.
Par ailleurs, la Commission a mis le Grand-Duché de Luxembourg en demeure d’adopter dans les deux mois les mesures nécessaires pour se conformer à l’avis motivé.
La Commission a considéré que cette réponse n’était pas satisfaisante et a dès lors décidé de transmettre, le 18 octobre 2005, au gouvernement luxembourgeois un avis motivé dans lequel elle lui reproche d’avoir manqué aux obligations qui lui incombent en vertu de l’article 3, paragraphes 1 et 10, de la directive 96/71 ainsi que des articles 49 CE et 50 CE:
Par courrier du 22 décembre 2005, le gouvernement luxembourgeois a demandé le report de ce délai afin de pouvoir exposer son point de vue.
Toutefois, l’avis motivé de la Commission est resté sans réponse.
Dès lors, la Commission a introduit son recours.
— en déclarant que les dispositions de l’article 1er, paragraphe 1, points 1, 2, 8 et 11, de la loi du 20 décembre 2002 constituent des dispositions de police relevant de l’«ordre public national»;
IV — Procédure devant la Cour et conclusion des parties
Dans sa requête inscrite au greffe de la Cour le 20 juillet 2006, la Commission conclut qu’il plaise à la Cour:
— condamner le Grand-Duché de Luxembourg aux dépens.
1) en déclarant que les dispositions de l’article 1er, paragraphe 1, points 1, 2, 8 et 11, de la loi du 20 décembre 2002 constituent des dispositions de police relevant de l’«ordre public national»,
Dans son mémoire en défense du 5 octobre 2006, le gouvernement luxembourgeois a conclu qu’il plaise à la Cour rejeter le recours comme non fondé et condamner la Commission aux dépens.
2) en ayant transposé de manière incomplète les dispositions de l’article 3, paragraphe 1, sous a), de la directive 96/71 dans l’article 1er, paragraphe 1, point 3, de cette loi,
Après réception du mémoire en réplique de la Commission du 10 novembre 2006 et de la duplique du gouvernement luxembourgeois du 12 janvier 2007, la procédure écrite a été clôturée.
Il n’y a pas eu d’audience.
3) en énonçant, dans l’article 7, paragraphe 1, de cette loi, des conditions formulées d’une manière manquant de la clarté nécessaire pour assurer la sécurité juridique,
V — Principaux arguments des parties
La Commission fonde son recours sur quatre griefs dirigés contre la réglementation luxembourgeoise de transposition.
le Grand-Duché de Luxembourg a manqué aux obligations qui lui incombent en vertu de l’article 3, paragraphes 1 et 10, de la directive 96/71, ainsi que des articles 49 CE et 50 CE;
A — Sur le premier grief: transposition incorrecte de l’article 3, paragraphes 1 et 10, de la directive 96/71 dispositions de la directive 91/533 incombe uniquement aux autorités de l’État d’établissement qui ont transposé la directive et non à celles de l’État d’accueil.
— Adaptation automatique de la rémunération à l’évolution du coût de la vie (article 1er, paragraphe 1, point 2, de la loi du 20 décembre 2002)
La Commission reproche au Grand-Duché de Luxembourg d’avoir procédé à une transposition incorrecte de la directive 96/71 et ce premier grief vise plus particulièrement quatre dispositions de la loi du 20 décembre 2002.
Selon la Commission, le Grand-Duché de Luxembourg, en déclarant à tort que l’ensemble des dispositions nationales constituent des dispositions relevant de l’ordre public, a imposé des obligations aux entreprises détachant des travailleurs au Grand-Duché allant au-delà de ce que prescrit la directive 96/71.
Selon elle, la transposition se fonde sur une interprétation trop extensive de la notion de «dispositions d’ordre public» à l’article 3, paragraphe 10, de la directive 96/71.
De telles dispositions devraient s’apprécier à la lumière de la déclaration no 10 relative à la directive 96/71, qui précise cette notion.
La Commission considère que la législation luxembourgeoise, en exigeant l’adaptation automatique de la rémunération à l’évolution du coût de la vie, est contraire à la directive 96/71 qui prévoit uniquement une régulation du salaire minimal par l’État de détachement.
— Prescriptions relatives au contrat écrit ou au document établi en vertu de la directive 91/533 (article 1er, paragraphe 1, point 1, de la loi du 20 décembre 2002)
— Respect de la réglementation du travail à temps partiel et à durée déterminée (article 1er, paragraphe 1, point 8, de la loi du 20 décembre 2002)
Selon la Commission, l’État d’accueil n’a pas le droit, selon la directive 96/71, d’imposer sa législation en matière de travail à temps partiel et à durée déterminée aux entreprises qui détachent des travailleurs.
B — Sur le deuxième grief: transposition incomplète de l’article 3, paragraphe 1, sous a), de la directive 96/71 la loi du 20 décembre 2002)
Le gouvernement luxembourgeois reconnaît la transposition incomplète de la directive 96/71 et se réfère à la modification de la loi du 19 mai 2006.
La Commission soutient que les conventions collectives de travail ne peuvent constituer des règles administratives relevant de l’«ordre public national» indépendamment de leur contenu matériel.
La Commission soutient qu’elle n’a reçu aucune information à ce sujet.
C — Sur le troisième grief: absence de clarté quant aux modalités de contrôle
Le gouvernement luxembourgeois se réfère amplement à ce qu’il a exposé dans sa réponse du 30 août 2004 à l’avis motivé, selon laquelle les dispositions de l’article 1erde la loi du 20 décembre 2002 constituent des règles d’ordre public, car elles visent à protéger les travailleurs.
Même si le gouvernement luxembourgeois considère qu’en principe la référence que fait la Commission à la déclaration no 10 de la directive 96/71 est correcte, il rappelle que ladite déclaration n’a pas été publiée au Journal officiel et que, par conséquent, elle ne peut servir d’élément d’interprétation.
En tout état de cause, le gouvernement luxembourgeois considère que les dispositions prévues à l’article 1er de la loi du 20 décembre 2002 sont justifiées par des raisons impératives d’intérêt général.
Enfin, pour soutenir sa thèse, il fait référence à la procédure législative ayant conduit à la proposition de la Commission relative à une directive sur les services dans le marché intérieur 5.
5 — Proposition modifiée de la directive du Parlement européen et du Conseil relative aux services dans le marché intérieur du 4 avril 2006 [COM(2006) 160 final].
Selon la Commission, l’article 7, paragraphe 1, de la loi du 20 décembre 2002 n’est pas formulé de manière suffisamment claire pour assurer aux entreprises qui veulent détacher des travailleurs au Luxembourg la sécurité juridique indispensable.
Dans la mesure où cette disposition augmente le risque des entreprises de violer la loi, elle constituerait une limitation injustifiée de la libre prestation de services.
En tout état de cause, l’obligation de mettre à la disposition de l’inspection du travail avant le commencement des travaux, sur simple demande et dans le plus bref délai possible, les indications essentielles indispensables à un contrôle constitue une obligation de déclaration préalable non compatible avec l’article 49 CE.
TRSTENJAK — AFFAIRE C-319/06 des travaux sans tenir compte du moment du détachement.
En revanche, le gouvernement luxembourgeois considère que le texte législatif est suffisamment clair.
En tout état de cause, le libellé de l’article 7, paragraphe 1, de la loi du 20 décembre 2002 ne constituerait pas une obligation de déclaration préalable.
D — Sur le quatrième grief: exigence d’un mandataire ad hoc
La Commission considère que la désignation prévue à l’article 8 de la loi du 20 décembre 2002 d’un mandataire ad hoc résidant au Luxembourg, chargé de conserver les documents nécessaires au contrôle des obligations incombant à ces entreprises pour une période s’étendant même au-delà de la prestation de services, constitue une restriction à la libre prestation de services.
Cette obligation ne serait pas uniquement superflue compte tenu du système organisé de coopération ou d’échange d’informations prévu à l’article 4 de la directive 96/71, mais également en raison des coûts exposés par les entreprises en cause.
La directive 96/71 impose aux travailleurs détachés l’application de certaines conditions de travail et d’emploi impératives de l’État d’accueil.
L’adoption de ces conditions minimales de travail et d’emploi poursuit la réalisation de trois objectifs distincts: éviter les distorsions de concurrence, garantir les droits des travailleurs détachés et éliminer les obstacles et les ambiguïtés affectant la libre prestation de services.
De son côté, le gouvernement luxembourgeois soutient que le système organisé de coopération ou d’échange d’informations auquel fait référence la Commission ne permet pas aux autorités compétentes d’effectuer les contrôles avec l’efficacité requise.
Par ailleurs, la loi du 20 décembre 2002 n’imposerait aucune forme juridique particulière pour l’exercice de la fonction de mandataire ad hoc.
Enfin, le dépôt des documents nécessaires auprès d’un mandataire ad hoc ne serait requis que le jour même du début
COMMISSION / LUXEMBOURG les conditions de travail applicables et à augmenter dès lors la sécurité juridique 8.
Cadre d’appréciation juridique accomplissent habituellement leur travail.
Selon les réflexions du législateur, la promotion de la prestation de services nécessite une concurrence loyale et des mesures garantissant le respect des droits des travailleurs 6.
Compte tenu des différences existant entre les États membres en ce qui concerne le contenu des conditions de travail à respecter ainsi que celles pouvant s’appliquer dans l’État d’accueil, il pourrait s’avérer que les travailleurs détachés perçoivent des rémunérations inférieures et soient soumis à d’autres conditions de travail que celles s’appliquant dans l’État d’accueil.
Cela aurait des effets sur la concurrence loyale entre les entreprises et sur le principe de l’égalité de traitement entre les entreprises nationales et étrangères, ce qui serait considéré comme inacceptable d’un point de vue social.
Le fait d’appliquer un «noyau dur» du droit du travail de l’État d’accueil aux entreprises étrangères permettrait d’éviter de telles distorsions de concurrence.
S’agissant des cadres juridique et factuel, à la lumière desquels la Cour est appelée à juger de la compatibilité des dispositions luxembourgeoises litigieuses avec le droit communautaire, nous faisons observer que la directive 96/71 ne réalise qu’une œuvre d’harmonisation partielle en matière de détachement des travailleurs 9. La directive 96/71
8 — Les septième à onzième considérants de la directive 96/71 examinent le lien existant avec la convention de Rome, dont l’article 6 concerne les contrats de travail et les relations de travail individuelles.
Selon ces dispositions, le critère déterminant pour le choix du droit applicable en tant que loi du contrat «est la loi du pays où le travailleur, en exécution du contrat, accomplit habituellement son travail, même s’il est détaché à titre temporaire dans un autre pays» [article 6, paragraphe 2, sous a), de la convention de Rome].
Cette disposition a été modifiée par la directive 96/71 en ce sens que le droit du lieu du travail s’applique aux conditions de travail et d’emploi mentionnées dans la directive lorsque la loi du contrat de travail désignée par l’article 6 de la convention de Rome ne prévoit pas de conditions plus favorables.
Par ailleurs, les problèmes que soulève l’internationalisation de la relation de travail quant aux droits applicables à cette relation de travail devraient être résolus 7.
Dans la mesure où la directive définit quelles sont les dispositions nationales qui doivent s’appliquer en matière de détachement des travailleurs en tant que dispositions impératives au sens de l’article 7 de la convention de Rome sur la loi applicable aux obligations contractuelles (ci-après la «convention de Rome»), elle vise à permettre de prévoir
9 — Voir conclusions de l’avocat général Léger du 23 février 2006 dans l’affaire Commission/Autriche (arrêt du 21 septembre 2006, C-168/04, Rec. p. I-9041), point 28.
La matière du détachement des travailleurs ne fait pas encore l’objet d’une harmonisation.
Selon le quatre-vingt-sixième considérant de la directive 2006/123/CEE, du Parlement européen et du Conseil, du 12 décembre 2006, relative aux services dans le marché intérieur (JO L 376, p. 36), cette matière est expressément exclue.
Voir, à ce sujet, proposition modifiée d’une directive du Parlement européen et du Conseil du 4 avril 2006 [COM(2006) 160 final, p. 15 et 16].
6 — Voir cinquième considérant.7 — Voir sixième considérant.
TRSTENJAK — AFFAIRE C-319/06 doit être considérée tout d’abord comme une réglementation relevant des règles de conflit en droit communautaire du travail qui concerne les détails et les conditions de la relation de travail des travailleurs détachés 10.
En revanche, l’objectif normatif de la directive 96/71 ne vise pas la question de l’entrée et du séjour sur le territoire de l’État membre d’accueil 11, de sorte qu’en principe les restrictions à la libre prestation de services en matière de détachement transfrontalier des travailleurs doivent être appréciées à la lumière des dispositions pertinentes du traité CE et en premier lieu de l’article 49 CE.
S’agissant du contrôle juridictionnel de la légalité en droit communautaire d’une mesure nationale dans le cadre d’une procédure en manquement au titre de l’article 226 CE, il en résulte qu’il y a lieu d’examiner si le manquement allégué concerne uniquement la directive 96/71 ou bien directement l’article 49 CE.
Si des réglementations étatiques sur les prestations de travail transnationales sont contraires à la directive, l’application du traité est écartée, bien que, celuici constituant son fondement juridique, toute violation de la directive implique, en fin de compte, celle du traité.
Toutefois, si elles contreviennent directement au traité, échappant ainsi à la réglementation détaillée de la directive qui le met en œuvre, la seule référence possible est le traité luimême 12.
S’agissant de la répartition de la charge de la preuve, il convient de noter que, dans le cadre d’une procédure en manquement, il incombe à la Commission d’établir le manquement allégué.
Par ailleurs, il lui appartient d’apporter à la Cour les éléments nécessaires à la vérification par celleci de l’existence de ce manquement, sans que la Commission puisse se fonder sur des présomptions 13.
À cet égard, il incombe à l’État membre mis en cause de contester de manière substantielle et détaillée les données
12 — Voir, également, en ce sens point 28 des conclusions de l’avocat général Ruiz-Jarabo Colomer du 14 décembre 2006 dans l’affaire Commission/Allemagne (arrêt du 18 juillet 2007, C-490/04, Rec. p. I-6095), ainsi que points 144 à 163 des conclusions rendues dans l’affaire Laval un Partneri (précitée à la note 10).
L’article 66 du traité ferait référence aux possibilités d’aménagement et aux restrictions en matière de liberté d’établissement et ordonnerait son application en matière de prestation de services.
Selon l’article 57, paragraphe 2, CE, le Conseil arrête des directives visant la coordination des dispositions législatives, réglementaires et administratives des États membres afin de simplifier l’exercice des libertés fondamentales (droit d’établissement et/ou prestation de services).
Si l’on considère l’objet de cette disposition, cela aurait été effectué.
La directive coordonnerait les conditions en droit du travail que le prestataire de services doit respecter.
En revanche, les différences résultant des différents droits nationaux du travail seraient maintenues même après l’entrée de la directive 96/71, car celleci ne prévoirait aucune harmonisation du contenu. Borgmann, B., «Kollisionsrechtliche Aspekte des Arbeitnehmer-Entsendegesetzes», Praxis des internationalen Privat- und Verfahrensrechts, 1996, p. 319, considère que la directive 96/71 constitue une coordination des règles impératives internationales en matière de droit du travail.
Au point 58 de ses conclusions du 23 mai 2007 dans l’affaire pendante devant la Cour Laval un Partneri (C-341/05), l’avocat général Mengozzi précise que la directive 96/71 a pour objet de coordonner les règles de conflit des lois des États membres afin de déterminer le droit national applicable à une prestation de services transfrontalière dans une situation de détachement temporaire de travailleurs au sein de la Communauté, sans harmoniser ni les règles matérielles des États membres relatives au droit du travail et aux conditions de travail et d’emploi concernant notamment le taux de salaire, ni le droit de recourir à l’action collective.
13 — Arrêts du 25 mai 1982, Commission/Pays-Bas (96/81, Rec. p. 1791, point 6); du 23 octobre 1997, Commission/France (C-159/94, Rec. p. I-5815, point 102); du 8 mars 2001, Commission/Allemagne (C-68/99, Rec. p. I-1865, point 38); du 29 mai 2001, Commission/Italie (C-263/99, Rec. p. I-4195, point 27); du 14 avril 2005, Commission/Allemagne (C-341/02, Rec. p. I-2733, point 35), et du 12 mai 2005, Commission/Belgique (C-287/03, Rec. p. I-3761, point 27).
COMMISSION / LUXEMBOURG supplémentaires constituent des règles d’ordre public 15.
Elle permet également présentées et les conséquences qui en découlent 14.
d’étendre les conditions de travail et d’emploi prévues dans les conventions collectives générales et dans les décisions arbitrales à d’autres activités que les travaux de construction mentionnés en annexe.
Sur le premier grief
Dans la mesure où la Commission reproche une transposition incorrecte de l’article 3, paragraphes 1 et 10, de la directive 96/71, ce grief a pour objet principal une violation d’une règle de droit dérivé.
Toutefois, les États membres ne peuvent pas utiliser de manière illimitée cette habilitation, ils doivent notamment tenir compte à cet égard des libertés fondamentales ainsi que de la finalité de la directive 16.
Cela s’explique à la fois par la primauté de la libre prestation de services dont la réalisation fait partie des objectifs auxquels la directive 96/71 tend à contribuer, selon son centième considérant, et par le principe de l’interprétation restrictive des dispositions dérogatoires aux libertés
La notion d’ordre public de l’article 3, paragraphe 10, de la directive 96/71 l’objectif de la directive visant à clarifier et à donner de la e o année, n
6449 des sécurité juridique (Agence Europe, 4327 et 28 mars 1995).
Le gouvernement luxembourgeois soutient que, en déclarant l’ensemble des dispositions régissant les matières visées à l’article 1er, paragraphe 1, de la loi du 20 décembre 2002 comme étant des dispositions impératives du droit national, il a donné suite à la permission prévue à l’article 3, paragraphes 1 et 10, de la directive 96/71.
Cette disposition permet aux États membres d’étendre les conditions de travail et d’emploi à d’autres matières si ces conditions
Les auteurs reconnaissent ainsi que, en cas de référence à l’article 3, paragraphe 10, de la directive 96/71, certaines conditions doivent être respectées et parmi celles-ci figurent nécessairement à la fois la réalisation de la libre circulation de services et les objectifs précis du législateur européen.
L’avocat général Mengozzi considère, au point 212 de ses conclusions du 23 mai 2007 rendues dans l’affaire Laval un Partneri précitée, que, ainsi qu’il ressort de l’article 3, paragraphe 10, de la directive 96/71 et de la jurisprudence relative à l’article 49 CE, l’appartenance de règles nationales à la catégorie de dispositions d’ordre public ou à celles de lois de police ne les soustrait pas au respect des dispositions du traité.
14 — Arrêt du 22 septembre 1988, Commission/Grèce (272/86, Rec. p. 4875, point 21).
TRSTENJAK — AFFAIRE C-319/06 fondamentales 17.
Ce dernier point a été souligné à plusieurs reprises et de manière explicite par la Cour en lien avec l’exception de l’ordre public 18.
Communauté 20.
Toutefois, cela n’exclut pas que les circonstances spécifiques permettent de justifier d’avoir recours à la notion d’ordre public de sorte que, dans certains cas, il faut reconnaître aux autorités nationales compétentes une marge d’appréciation dans les limites imposées par le traité 21.
La notion d’ordre public constitue une notion autonome du droit communautaire qui s’étend au champ d’application des libertés fondamentales et qui, par conséquent, doit être définie de manière autonome et non en s’inspirant d’un ordre juridique national ou de plusieurs d’entre eux 19.
Comme telle, elle relève de l’interprétation de la Cour de sorte qu’il est défendu aux États membres de définir unilatéralement sa portée sans contrôle postérieur par les organes de la
Nonobstant ces principes généraux, la notion d’ordre public peut toutefois revêtir différentes significations selon la portée de l’ordre juridique communautaire et la fonction de la norme en cause 22.
Dans le présent cas d’espèce, la notion d’ordre public dans ses caractéristiques de l’article 3, paragraphe 10, de la directive 96/71 déploie ses effets en tant qu’exception, car elle ne prévoit une extension du noyau dur des règles de protection minimales prévues à l’article 3, paragraphe 1, de la directive 96/71 que sous certaines conditions.
17 — S’agissant des restrictions à la libre prestation de services et au droit d’établissement, voir point 53 des conclusions de l’avocat général Ruiz-Jarabo Colomer du 16 mai 2006 dans l’affaire Placanica e.a. (arrêt du 6 mars 2007, C-338/04, C-359/04 et C-360/04, Rec. p. I-1891). Georgiadis, N., Derogation clauses: the protection of national interests in EC law, Bruxelles, 2006, p. 72, souligne que l’ensemble des clauses dérogatoires et en particulier l’exception d’ordre public sont soumises au principe de l’interprétation restrictive.
En effet, déjà en tant que dispositions contractuelles d’exception, il résulte que la clause d’ordre public doit être interprétée strictement.
Dès lors, la référence à l’ordre public implique que des intérêts souverains essentiels de l’État membre soient affectés.
20 — Selon une jurisprudence constante, le recours par une autorité nationale à la notion d’ordre public suppose, en tout état de cause, l’existence, en dehors du trouble social que constitue toute infraction à la loi, d’une menace réelle et suffisamment grave, affectant un intérêt fondamental de la société (arrêts précités note 18, Rutili, point 28; Bouchereau, point 35; Orfanopoulos et Oliveri, point 66; Commission/Espagne, point 46; du 27 avril 2006, Commission/Allemagne, point 35, et du 7 juin 2007, Commission/Pays-Bas, point 43).
21 — Voir arrêt du 4 décembre 1974, Van Duyn (41/74, Rec. p. 1337, points 18 et 19).
18 — La Cour a toujours souligné que l’exception d’ordre public constitue une dérogation au principe fondamental de la libre circulation des personnes, devant être entendue strictement et dont la portée ne saurait être déterminée unilatéralement par les États membres.
22 — Il existe de nombreuses dispositions de droit communautaire — notamment, en droit primaire, les articles 30 CE, 39, paragraphe 3, CE, 46 CE, 55 CE et 58, paragraphe 1, sous b), CE devenus significatifs en tant que «limites aux libertés fondamentales» — qui, sous certaines conditions, permettent des restrictions aux libertés accordées par le droit primaire en matière de circulation des personnes, des marchandises, des services et des capitaux.
19 — Arrêts du 23 mars 1982, Levin (53/81, Rec. p. 1035, points 10 à 12), et du 2 avril 1998, EMU Tabac e.a. (C-296/05, Rec. p. I-1605, point 30).
S’agissant des conditions précises de l’utilisation de cette permission, la notion d’ordre public a été précisée lors de l’adoption de la directive 96/71 par la déclaration no 10 du Conseil et de la Commission en ce sens que les termes «dispositions d’ordre public devaient être considérés comme couvrant celles des dispositions obligatoires à l’égard desquelles on ne peut pas déroger et qui, par leur nature et leur objectif, répondent aux exigences impératives de l’intérêt public».
permis de se prévaloir de la déclaration no 10 en tant qu’aide à l’interprétation.
Compte tenu des considérations qui précèdent, nous sommes d’avis que les États membres ne sont pas libres d’exiger des prestataires de services établis dans un autre État membre le respect de l’ensemble des dispositions contraignantes de leur droit du travail 25.
Dans l’intérêt de la mise en œuvre la plus étendue possible de la libre circulation des services, il convient d’approuver la Commission en ce sens que seules peuvent être prises en compte les conditions de travail et d’emploi prescrites par la loi qui sont indispensables pour l’ordre juridique
Nous considérons que rien ne s’oppose à une interprétation de l’article 3, paragraphe 10, de la directive 96/71 à la lumière de cette déclaration.
S’agissant de la possibilité de se référer aux déclarations figurant dans un procès-verbal de réunion relatives à l’interprétation du droit dérivé, la Cour a jugé que la question peut se poser uniquement si le contenu de la déclaration ne trouve aucune expression dans les textes de la disposition en cause et n’a, dès lors, pas de portée juridique 23.
À ce sujet, il convient de noter que la déclaration no 10 ne s’oppose pas à la notion d’ordre public et contribue en revanche à la détermination du contenu de l’exception.
Dans la mesure où «elle fait référence aux exigences impératives de l’intérêt public», elle est également conforme à la jurisprudence portant sur les restrictions intrinsèques aux libertés fondamentales que la Cour a développée également au cas du détachement transfrontalier.
24 — Toute réserve à l’encontre du contenu de cette déclaration no 10, bien qu’elle provienne du Conseil en tant qu’institution et donc notamment du gouvernement luxembourgeois, contredirait le principe de droit «venire contra factum proprium nemini licet», selon lequel personne ne peut s’opposer à son propre comportement.
TRSTENJAK — AFFAIRE C-319/06 des États membres 26.
Il y a lieu d’examiner plus en détail si les dispositions litigieuses respectent cette exigence.
l’article 1er, paragraphe 1, point 1, de la loi du 20 décembre 2002, il convient de répondre à la Commission qu’en principe l’État d’accueil n’est pas tenu d’assurer le contrôle du respect des dispositions de la directive 91/533.
20 décembre 2002
S’agissant de la prescription relative au contrat écrit ou au document établi en vertu de la directive 91/533 prévue à
La directive 91/533 a pour objet l’harmonisation des dispositions relatives à la forme des contrats de travail que certains États membres ont adoptées compte tenu de la multiplication des types de relations de travail afin de protéger les travailleurs salariés contre une éventuelle méconnaissance de leurs droits et pour assurer une organisation transparente des relations de travail 27.
Cela vise également la preuve évoquée par les parties du respect de l’obligation de l’employeur, en vertu des dispositions combinées des articles 2, paragraphe 1, et 3, paragraphe 1, de la directive 91/533, de porter par écrit à la connaissance du travailleur salarié les éléments essentiels du contrat ou de la relation de travail ainsi que des conditions de son détachement à l’étranger en vertu de l’article 4, paragraphe 1, de la directive 91/533.
L’employeur respecte son obligation de preuve lorsqu’il rédige les documents
Ainsi, une extension des conditions de travail et d’emploi de l’État d’accueil ne serait possible qu’à la condition qu’une «menace effective et suffisamment grave des intérêts fondamentaux de la société se présente».
Il s’agirait au contraire du salaire minimal et des congés minimaux, de sorte que les salaires supérieurs d’un travailleur qualifié, les compléments usuels ainsi que les régimes de pension professionnels, etc., ne jouent aucun rôle.
On peut en conclure que, s’il est vrai que la directive 96/71 vise à établir un noyau de dispositions de protection minimale, elle vise en même temps à éviter des restrictions à la libre prestation de services fondées sur des considérations tenant à l’ordre public.
COMMISSION / LUXEMBOURG munis des informations nécessaires et qu’il les remet au travailleur avant son départ 28.
chement a déjà fait usage de ses pouvoirs de contrôle, alors il ne peut plus être question d’une éventuelle compétence de l’État d’accueil compte tenu de l’harmonisation prévue par la directive 91/533.
Une telle compétence ne peut pas non plus se déduire de la directive 91/533.
Elle ne peut pas non plus être justifiée par le fait que le Grand-Duché de Luxembourg a qualifié le respect des obligations d’information précitées comme étant des règles de protection de l’ordre public.
Une telle exigence, ainsi que le prévoit l’article 1er, paragraphe 1, point 1, de loi du 20 décembre 2002, ne relève pas du noyau dur des conditions de travail et d’emploi prévu à l’article 3, paragraphe 1, de la directive 96/71.
La décision du législateur de ne pas reprendre dans cette dernière disposition les obligations d’information au titre de la directive 91/533 doit être respectée 29.
Selon son dernier considérant, «les États membres adoptent les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la présente directive ou s’assurent que les partenaires sociaux mettent en place les dispositions nécessaires par voie d’accord, les États membres devant prendre toute disposition nécessaire leur permettant d’être à tout moment en mesure de garantir les résultats imposés par la présente directive».
Ainsi qu’il ressort de la formulation de ce considérant, l’obligation de transposition des États vise une simple intervention législative pour mettre en œuvre ces dispositions, en ce compris le contrôle de leur respect.
Cette obligation s’impose aux États membres en cas de détachement des travailleurs et à cet égard, selon l’article 4, paragraphe 1, de la directive 91/533, il y a lieu de veiller à ce que le travailleur reçoive auparavant les informations supplémentaires relatives aux conditions de son détachement. Si l’État de déta-
Enfin, les arguments du gouvernement luxembourgeois concernant la procédure législative ayant conduit à l’adoption de la directive 2006/123 doivent être écartés comme étant dépourvus de pertinence dans le cadre de l’examen de ce grief.
En effet, la loi luxembourgeoise litigieuse n’a aucun lien matériel ou chronologique avec la directive 2006/123.
Bien au contraire, elle transpose exclusivement la directive 96/71.
28 — Selon les dispositions combinées des articles 2, paragraphe 1, et 3, paragraphe 1, de la directive 91/533, l’employeur est tenu de porter à la connaissance du travailleur salarié les éléments essentiels du contrat ou de la relation de travail deux mois au plus tard après le début de son travail.
L’article 2, paragraphe 2, de cette même directive prévoit un contenu minimal à cette obligation d’information.
Par ailleurs, selon l’article 4, paragraphe 1, de ladite directive, si le travailleur est amené à exercer son travail dans un ou plusieurs États autres que l’État membre à la législation et/ou à la pratique duquel le contrat ou la relation de travail est soumis, l’obligation d’information écrite doit comporter les informations relatives à i) la durée du travail exercé à l’étranger; ii) la devise servant au paiement de la rémunération; iii) le cas échéant, les avantages en espèces et en nature liés à l’expatriation, et, le cas échéant, les conditions de rapatriement du travailleur et, même dans ces cas, les informations relatives à la devise servant au paiement de la rémunération ainsi qu’aux avantages liés au séjour à l’étranger peuvent résulter d’une référence aux dispositions législatives, réglementaires et administratives ou statutaires, ou aux conventions collectives régissant les matières y visées.
Ces documents doivent être en possession du travailleur avant son départ.
29 — S’agissant du lien juridique existant entre la directive 96/71 et la directive 2006/123, voir considérations faites à la note 9.
TRSTENJAK — AFFAIRE C-319/06 juridictions nationales à cette disposition 30.
Toutefois, le libellé de l’article 1er, para-
— Adaptation automatique de la rémunération à l’évolution du coût de la vie
S’agissant de l’adaptation automatique de la «rémunération» à l’évolution du coût de la vie prévue à l’article 1er, paragraphe 1, point 2, de la loi du 20 décembre 2002, le gouvernement luxembourgeois soutient qu’elle vise à protéger le travailleur et contribue au maintien de la paix sociale au Luxembourg.
Il ajoute qu’une telle adaptation automatique est implicitement prévue à l’article 3, paragraphe 1, de la directive 96/71.
— Prescription relative à la réglementation du travail à temps partiel et à durée déterminée
Néanmoins, le grief de la Commission ne porte pas sur le caractère automatique de ce mécanisme, mais bien contre le fait incontestable qu’en droit luxembourgeois il est prévu une adaptation générale de la «rémunération» qui vise à la fois les salaires réels et les salaires minimaux.
Dans un courrier du 30 août 2004, le gouvernement luxembourgeois a déjà exposé qu’en droit luxembourgeois le salaire minimal était également soumis au mécanisme général d’adaptation.
Toutefois, selon la Commission, cela n’est pas conforme à ce qui est prévu à l’article 3, paragraphe 1, sous c), de la directive 96/71, qui mentionne exclusivement les «taux de salaire minimal».
Si une disposition nationale permet différentes interprétations — l’une étant conforme au droit communautaire, l’autre non —, il appartient alors à la Commission d’établir que les juridictions nationales n’interprètent pas la disposition en cause conformément au droit communautaire.
Toutefois, dans la présente affaire, le libellé de l’article 1er, paragraphe 1, point 2, de la loi du 20 décembre 2002 est dépourvu d’ambiguïté et ne permet aucune autre interprétation que celle allant dans le sens d’une violation de l’article 3, paragraphe 1, sous c), de la directive 91/533.
La Commission considère, à juste titre, que le libellé de la disposition luxembourgeoise de transposition s’écarte de la directive 96/71.
Lors de l’examen de la compatibilité d’une disposition de droit national avec le droit communautaire, il y a lieu de tenir compte de l’interprétation que donnent les
Luxembourg soit rendue moins attrayante pour des entreprises étrangères.
2002 ne rentre dans aucune des catégories mentionnées à l’article 3, paragraphe 1, de la directive 96/71, mais, en revanche, elle va au-delà du noyau dur des conditions communautaires de travail et d’emploi.
Dans la mesure où elle se fonde sur l’habilitation prévue à l’article 3, paragraphe 10, de la directive 96/71, elle doit être soumise à un examen à la lumière de la notion d’ordre public au sens de la déclaration no 10 dont le contenu reprend pour l’essentiel la jurisprudence de la Cour relative à l’article 49 CE 31.
Par ailleurs, la Cour a déclaré que la libre prestation des services en tant que principe fondamental du traité ne peut être limitée que par des réglementations justifiées par des raisons impérieuses d’intérêt général et s’appliquant à toute personne ou entreprise exerçant une activité sur le territoire de l’État membre d’accueil, dans la mesure où cet intérêt n’est pas sauvegardé par les règles auxquelles le prestataire est soumis dans l’État membre où il est établi 33.
Il est de jurisprudence constante que l’article 49 CE exige non seulement l’élimination de toute discrimination à l’encontre du prestataire de services établi dans un autre État membre en raison de sa nationalité, mais également la suppression de toute restriction, même si elle s’applique indistinctement aux prestataires nationaux et à ceux des autres États membres, lorsqu’elle est de nature à prohiber, à gêner ou à rendre moins attrayantes les activités du prestataire établi dans un autre État membre, où il fournit légalement des services analogues 32.
Selon cette définition, pour être qualifiée de restriction à la libre prestation de services au sens de l’article 49 CE, il suffit que les réglementations luxembourgeoises du travail à temps partiel et à durée déterminée soient plus sévères que celles en vigueur dans l’État de détachement et qu’ainsi la prestation de services au
Ainsi que le déclare le gouvernement luxembourgeois, cette réglementation a pour objectif de protéger les droits des travailleurs qui sont déjà garantis dans l’ordre juridique communautaire par les
31 — Voir point 45.
33 — Arrêts du 25 octobre 2001, Finalarte (C-49/98, C-50/98, C-52/98 à C-54/98 et C-68/98 à C-71/98, Rec. p. I-7831, point 31), et du 23 novembre 1999, Arblade e.a.
(C-369/96 et C-376/96, Rec. p. I-8453, point 34).
35 directives 97/81/CE 34 et 1999/70/CE
Par ailleurs, cette disposition ne ferait que transposer des principes qui auraient leur origine dans l’ordre public communautaire.
Par conséquent, des réglementations s’appliquant au prestataire de services dans l’État membre dans lequel il réside protègent déjà leurs intérêts.
Il s’ensuit que le gouvernement luxembourgeois ne peut se prévaloir des raisons impérieuses d’intérêt général pour qualifier les réglementations nationales litigieuses de dispositions d’ordre public.
Nous ne partageons pas ces arguments.
Le fait que le législateur communautaire n’ait pas repris à l’article 3, paragraphe 1, de la directive 96/71 l’objet normatif des directives précitées, à savoir la réglementation du travail à temps partiel et du travail à durée déterminée, plaide pour la thèse selon laquelle cette partie du droit communautaire du travail ne relève pas précisément de l’ordre public communautaire.
Par ailleurs, il s’agit à cet égard de réglementations qui, ainsi que l’admet le gouvernement luxembourgeois lui-même, font déjà l’objet, sur le plan communautaire, des directives 97/81 et 1999/70 et qui, par conséquent, doivent être transposées par l’ensemble des États
La Commission a des doutes sur la légalité de la transposition et reproche en substance au Grand-Duché de Luxembourg d’élever une catégorie d’actes au rang de dispositions obligatoires de droit interne indépendamment de leur nature
34 — Directive du Conseil, du 15 décembre 1997, concernant l’accordcadre sur le travail à temps partiel conclu par l’UNICE, le CEEP et la CES (JO 1998, L 14, p. 9).
L’accès au travail à temps partiel est simplifié; des recommandations sont adressées aux employeurs sur la manière dont ils peuvent tenir compte des souhaits des travailleurs en ce qui concerne des modalités de travail plus flexibles.
35 — Directive du Conseil, du 28 juin 1999, concernant l’accordcadre CES, UNICE et CEEP sur le travail à durée déterminée (JO L 175, p. 43).
Elle invite les États membres à adopter des sanctions en cas de violation de ses prescriptions minimales.
De plus, elle prévoit des clauses dérogatoires afin de limiter la charge administrative pouvant résulter pour les petites et moyennes entreprises en raison de l’application de ces nouvelles dispositions.
COMMISSION / LUXEMBOURG juridique et de leur contenu matériel, en violation de la permission prévue à l’article 3, paragraphe 10, de la directive 96/71.
Un autre aspect de la question concerne le fait de faire relever une certaine catégorie d’actes au rang de dispositions d’ordre public indépendamment de leur nature juridique et de leur contenu matériel.
Pour pouvoir apprécier si une réglementation collective donnée peut être considérée comme impérative au sens de la déclaration no 10, nous considérons qu’il est nécessaire que l’État membre concerné indique avec précision les réglementations collectives concernées 38.
En revanche, la référence générale aux «conventions collectives de travail» en vertu de l’article 1er, paragraphe 1, point 11, de la loi du 20 décembre 2002, présente les caractéristiques d’un acte incomplet dépourvu d’un minimum de clarté et de certitude.
Cette clarté est absolument indispensable, car on ne peut exclure qu’il peut y avoir des circonstances dans lesquelles l’application des conventions collectives aux travailleurs détachés soit incompatible avec la libre prestation de services 39.
Par conséquent, il convient d’examiner, dans chaque cas, si la réglementation en cause, considérée objectivement, assure la protection des travailleurs détachés et si elle comporte pour les travailleurs concernés un avantage réel qui contribue, de manière significative, à leur protection
La Commission conteste ainsi deux aspects de cette réglementation qui doivent être examinés séparément.
Il convient tout d’abord d’approuver la Commission en ce que la notion de «conventions collectives de travail» a une signification différente, d’une part, à la première phrase de l’article 1er, paragraphe 1, de la loi du 20 décembre 2002 et, d’autre part, au point 11 de cette disposition.
Si, dans le premier cas, il est question de «conventions collectives déclarées d’application générale», le point 11 fait référence de manière générale aux «conventions collectives de travail».
Dans ce dernier cas, il ne peut s’agir que des conventions collectives qui n’ont pas été déclarées d’application générale.
Toutefois, en raison du libellé clair de l’article 3, paragraphe 1, deuxième tiret, de la directive 96/71, qui fait uniquement référence aux «conventions collectives déclarées d’application générale», elles ne peuvent en tant que telles relever du champ d’application de ladite directive, ce qui a pour conséquence que ces conventions collectives ne peuvent être considérées comme le noyau dur des conditions de travail et d’emploi 37.
39 — C’est ce que la Cour a jugé, dans l’arrêt Portugaia Construções (précité à la note 25, points 28 et 29), en ce qui concerne l’application de dispositions nationales relatives au salaire minimal des prestataires de services.
Par conséquent, il appartient aux autorités nationales et/ou aux juges nationaux de vérifier si, considérée objectivement, la réglementation en cause assure la protection des travailleurs détachés et si elle comporte, pour les travailleurs concernés, un avantage réel qui contribue, de manière significative, à leur protection sociale.
Ainsi, la Cour affirmait clairement que des réglementations nationales en matière de conditions de travail et d’emploi, telles que le salaire minimal, qui semblent manifestement avantageuses, peuvent ne pas toujours être avantageuses pour les travailleurs détachés.
Nous pensons qu’il en va de même des réglementations collectives.
En ce sens, voir également l’avocat général Mengozzi au point 237 de ses conclusions dans l’affaire Laval un Partneri (précitée à la note 10) qui fait référence à l’arrêt Portugaia Construções.
Sur le deuxième grief sociale.
Toutefois, le fait de se référer de manière générale aux «conventions collectives de travail» empêche précisément la Cour de procéder à un examen approfondi.
Dans sa lettre de mise en demeure, la Commission avait souligné que l’article 3, paragraphe 1, sous a), de la directive 96/71 obligeait les États membres à veiller à ce que les entreprises établies dans un autre État membre garantissent aux travailleurs détachés sur leur territoire le respect des périodes minimales de travail et des périodes minimales de repos.
Elle avait relevé que l’article 1er, paragraphe 1, point 3, de la loi du 20 décembre 2002 limitait l’application des règles luxembourgeoises sur les périodes minimales de repos au repos hebdomadaire.
Or, la notion de «périodes minimales de repos» comprendrait non seulement la période minimale de repos hebdomadaire, mais également, ainsi que le prévoient les articles 3 et 4 de la directive 2003/88/CE 41, d’autres périodes de repos, comme le repos journalier ou le temps de pause.
Sur le plan de la procédure, le gouvernement luxembourgeois n’a pas rempli son obligation de se défendre de manière substantielle et complète à l’encontre des griefs soulevés par le fait que, dans son mémoire en défense, il se réfère aux conventions collectives de travail qu’il a jointes dans sa lettre en réponse du 30 août 2004 40.
Ainsi que la Commission l’a souligné à juste titre, il s’agit à cet égard de conventions collectives de travail déclarées d’application générale par le règlement grandducal au sens de la première phrase de l’article 1er, paragraphe 1, et non des autres «conventions collectives de travail» litigieuses auxquelles fait référence l’article 1er, paragraphe 1, point 11, de la loi du 20 décembre 2002.
Dans sa réponse, le gouvernement luxembourgeois reconnaissait déjà la transposition incomplète de la directive 96/71 42.
Par conséquent, l’article 1er, paragraphe 1, point 11, de la loi du 20 décembre 2002 n’est pas conforme à l’article 3, paragraphes 1 et 10, de la directive 96/71.
42 — Il a en outre annoncé la préparation d’un projet de loi par lequel l’article 1er, paragraphe 1, point 3, de la loi du 20 décembre 2002 fera une référence au repos journalier et au temps de pause.
COMMISSION / LUXEMBOURG transposition de la directive 96/71, mais bien directement l’article 49 CE.
Ainsi, ce n’est qu’après l’écoulement du délai de deux mois fixé dans l’avis motivé du 12 octobre 2005 de la Commission que le gouvernement luxembourgeois a rempli ses obligations.
Il est de jurisprudence constante que l’existence d’un manquement doit être appréciée en fonction de la situation de l’État membre telle qu’elle se présentait au terme du délai fixé dans l’avis motivé et les changements intervenus par la suite ne sauraient être pris en compte par la Cour 43.
Dans la mesure où le gouvernement luxembourgeois ne conteste pas la transposition tardive, le grief est dès lors fondé pour ce motif.
Sur le troisième grief
Ainsi que nous l’avons déjà expliqué, l’article 49 CE ne prescrit pas uniquement l’élimination des discriminations frappant les prestataires de services établis dans un autre État membre en raison de leur nationalité, mais également la suppression de toutes les restrictions 44.
Il est de jurisprudence constante que l’application des réglementations nationales de l’État d’accueil aux prestataires de services est de nature à prohiber, à gêner ou à rendre moins attrayantes les activités du prestataire et doit par conséquent être considérée comme une restriction à la libre prestation des services, dans la mesure où il en résulte des frais et des charges administratives et économiques supplémentaires 45.
44 — Arrêts Säger (précité à la note 32, point 12), Vander Elst (précité à la note 32, point 14), Guiot (précité à la note 32, point 10), Reisebüro Broede (précité à la note 32, point 25), Parodi (précité à la note 32, point 18), Portugaia Construções (précité à la note 39, point 16), et du 19 janvier 2006, Commission/Allemagne (précité à la note 11, point 30).
Le grief de la Commission relatif à une restriction injustifiée à la libre prestation des services fondée sur l’interprétation de l’obligation imposée aux entreprises établies à l’étranger en vertu de l’article 7, paragraphe 1, de la loi du 20 décembre 2002 «de rendre accessibles à l’autorité de contrôle avant le commencement des travaux, sur simple demande et dans le plus bref délai possible, les indications essentielles indispensables à un contrôle» ne concerne pas la
45 — Dans l’arrêt Arblade e.a. (précité à la note 33, point 50), la Cour devait juger de la compatibilité de la réglementation nationale avec le droit communautaire qui obligeait l’employeur, agissant en qualité de prestataire de services au sens du traité, à verser des cotisations patronales au fonds de l’État membre d’accueil, en plus des cotisations qu’il a déjà versées au fonds de l’État membre où il avait son établissement.
La Cour a considéré qu’il s’agissait d’une restriction à la libre prestation des services, car une telle obligation entraîne des frais et des charges administratives et économiques supplémentaires pour les entreprises établies dans un autre État membre, de sorte que ces dernières ne se trouvent pas sur un pied d’égalité, du point de vue de la concurrence, avec les employeurs établis dans l’État membre d’accueil et qu’elles peuvent ainsi être dissuadées de fournir des prestations dans l’État membre d’accueil.
Voir, également, arrêt Finalarte (précité à la note 33, point 30), qui faisait quant à lui référence à l’arrêt Mazzoleni et ISA (précité à la note 25, point 24).
Dans ce dernier arrêt, la Cour a jugé que l’application des règles nationales relatives aux salaires minimaux aux prestataires de services établis dans une région d’un autre État membre frontalière de l’État membre d’accueil peut entraîner des charges administratives supplémentaires disproportionnées lorsque la rémunération des travailleurs qui sont simplement détachés dans l’État d’accueil est calculée de manière séparée.
TRSTENJAK — AFFAIRE C-319/06 dispositions nationales et communautaires en matière de prestations de services.
De même, elle a admis le bien-fondé de mesures de contrôle nécessaires pour vérifier le respect d’exigences elles-mêmes justifiées par des raisons d’intérêt général 47.
Le gouvernement luxembourgeois justifie la disposition prévue à l’article 7, paragraphe 1, de la loi du 20 décembre 2002 en se fondant à la fois sur la protection des travailleurs et sur la nécessité de procéder à des contrôles aux fins de lutter contre les abus et les activités transnationales illégales.
Selon la jurisprudence, tant la protection sociale des travailleurs que la lutte contre les abus sont considérées comme des objectifs légitimes 48.
La réglementation prévue à l’article 7, paragraphe 1, de la loi du 20 décembre 2002 vise à permettre à l’inspection du travail luxembourgeoise de contrôler l’identité et la régularité du séjour du travailleur dans le cadre d’un détachement.
Elle soumet les entreprises ayant leur siège en dehors du territoire grandducal à une procédure administrative préalable obligatoire qui les oblige à présenter des documents relatifs au statut en droit social, en droit du travail et en droit de séjour du travailleur détaché, avant le début des travaux, de sorte que, en tout état de cause, cette réglementation implique pour les entreprises concernées des formalités administratives susceptibles de rendre le détachement des travailleurs au Luxembourg moins attrayant que le travail sur le territoire national.
Selon la définition étendue de la jurisprudence, cette circonstance suffit déjà pour reconnaître à cette réglementation un caractère restrictif 46.
La Cour a toutefois également jugé que les contrôles des autorités de contrôle doivent respecter les limites que pose le droit
47 — Arrêts Commission/Autriche (précité à la note 9, point 43), du 19 janvier 2006, Commission/Allemagne (précité à la note 32, point 36), et Arblade e.a. (précité à la note 33, point 38).
Par ailleurs, il convient également de rappeler que la Cour a reconnu aux États membres la faculté de vérifier le respect des
46 — Voir arrêts Finalarte (précité à la note 33, point 36), et du 21 octobre 2004, Commission/Luxembourg (C-445/03, Rec. p. I-10191, point 41), dans lequel la Cour a reconnu que l’obligation de respecter les formalités administratives suffisait pour reconnaître l’existence d’une restriction à la libre circulation des personnes.
Dans ses conclusions du 15 juillet 2004 dans l’affaire Commission/Luxembourg, précitée (point 17), l’avocat général Ruiz-Jarabo Colomer souligne que les prestataires de services qui exercent le droit de fournir leurs services sur le territoire d’un autre État membre, au moyen du détachement du personnel disponible, sont confrontés à divers inconvénients.
L’un résulte de l’obligation d’obtenir une autorisation dont la délivrance est non seulement discrétionnaire, mais également peu aisée à obtenir et requiert l’accomplissement de formalités administratives plus ou moins longues, complexes ou coûteuses.
Un autre tient à l’obligation de se soumettre à des contrôles qui viennent s’ajouter à ceux qu’effectue l’État d’établissement, lorsqu’ils ne font pas double emploi avec ces derniers.
Toutes ces formalités impliquent fréquemment de renoncer à la prestation ou de souffrir de retards préjudiciables.
Compte tenu de ces éléments, il convient de s’en tenir à cette jurisprudence.
48 — S’agissant de la jurisprudence relative à la protection sociale des travailleurs, voir arrêts du 17 décembre 1981, Webb (279/80, Rec. p. 3305, point 19); du 3 février 1982, Seco et Desquenne et Giral (62/81 et 63/81, Rec. p. 223, point 10); du 27 mars 1990, Rush Portuguesa (C-113/89, Rec. p. I-1417, point 18); Vander Elst (précité à la note 32, point 25); Guiot (précité à la note 32, point 16); Arblade e.a. (précité à la note 33, point 36); Finalarte (précité à la note 33, points 40 et 45); du 12 octobre 2004, Wolff & Müller (C-60/03, Rec. p. I-9553, point 35), et Commission/Autriche (précité à la note 9, point 47), ainsi que point 249 des conclusions de l’avocat général Mengozzi dans l’affaire Laval un Partneri (précitée à la note 10). S’agissant de la jurisprudence relative à la lutte contre les abus, voir arrêt Commission/Autriche (précité à la note 9, point 56). Le refus du droit communautaire de protéger les abus et les fraudes résulte par ailleurs de l’arrêt du 2 mai 1996, Paletta II (C-206/94, Rec. p. I-2357, point 28), dans lequel la Cour a jugé qu’il n’est pas interdit à l’employeur d’apporter les éléments de preuve qui permettront, le cas échéant, à la juridiction nationale de constater l’existence d’un comportement abusif ou frauduleux résultant du fait que le travailleur, bien qu’il fasse état d’une incapacité de travail établie conformément à l’article 18 du règlement (CEE) no 574/72 du Conseil, du 21 mars 1972, fixant les modalités d’application du règlement (CEE) no 1408/71 relatif à l’application des régimes de sécurité sociale aux travailleurs salariés et à leur famille qui se déplacent à l’intérieur de la Communauté (JO L 74, p. 1), n’a pas été malade. I - 4356
COMMISSION / LUXEMBOURG communautaire et ne doivent pas rendre illusoire la libre prestation de services 49.
doivent notamment être propres à garantir la réalisation de l’objectif qu’ils poursuivent et ne pas aller au-delà de ce qui est nécessaire pour qu’il soit atteint 50.
Toutefois, il existe selon nous des éléments permettant de considérer que la réglementation luxembourgeoise est élaborée comme une mesure de contrôle préalable visant à déceler les abus.
En effet, l’article 7, paragraphe 1, de la loi du 20 décembre 2002 doit se lire en lien avec les articles 13 à 17 de la loi du 4 avril 1974 portant réorganisation de l’inspection du travail et des mines 51(ci-après la «loi du 4 avril 1974»); cette dernière permet, en cas de violation de l’obligation d’information de l’employeur, d’ordonner l’arrêt des activités du travailleur détaché sur le territoire du Grand-Duché avec effet immédiat.
La reprise du travail ne peut être autorisée à nouveau par l’inspection du travail qu’après que l’ensemble des documents nécessaires ont été fournis 52et, à cet égard, l’article 28 de la loi du 4 avril 1974 prévoit, pour les infractions à cette injonction, des peines d’emprisonnement et des amendes.
Néanmoins, si, premièrement, une «autorisation» est nécessaire pour reprendre le travail et que, deuxièmement, le non-respect de l’obligation d’information est sanctionné par le droit pénal, alors la réglementation prévue à l’article 7, paragraphe 1, de la loi du 20 décembre 2002 peut uniquement être interprétée en ce sens qu’il existe une interdiction sous réserve d’autorisation
49 — Arrêts Commission/Autriche (précité à la note 9, point 43), et Rush Portuguesa (précité à la note 48, point 17).
51 — Selon l’article 11 de la loi du 20 décembre 2002, «l’inspection du travail et des mines et l’administration des douanes et accises, chacune en ce qui la concerne, sont chargées d’assurer la surveillance de l’application des dispositions de la présente loi».
52 — Voir ordonnance exécutoire par provision de l’inspection du travail du 29 avril 2004 adressée à une entreprise et ordonnant la cessation de prestations de travail détachées non déclarées, jointe en copie à l’annexe A 5 de la requête.
50 — Arrêts Arblade e.a. (précité à la note 33, point 35), Mazzoleni et ISA (précité à la note 25, point 26) et Wolff & Müller (précité à la note 48, point 34). Teyssié, B., Droit européen du travail, deuxième édition, Paris, 2003, p. 158 et 159, soutient que l’obligation de maintien d’une formalité administrative ne peut être justifiée que si elle sert les intérêts des travailleurs en cause. La cause de justification légitime qu’est la protection sociale des travailleurs ne doit pas servir de prétexte pour l’adoption de dispositions légales qui font obstacle à la libre prestation des services. I - 4357
TRSTENJAK — AFFAIRE C-319/06 des particuliers et prévoit des sanctions en cas d’infraction.
préalable de la prestation de services au Luxembourg au moyen du détachement de travailleurs 53.
Cela est d’autant plus grave que la formulation de cette disposition ne satisfait pas aux exigences de sécurité juridique et de clarté.
Il est de jurisprudence constante que les États membres, pour garantir la pleine application du droit communautaire, doivent non seulement conformer leur droit national au droit communautaire, mais en outre mettre en place une situation certaine, claire et transparente, de sorte que les particuliers puissent connaître l’intégralité de leurs droits et les invoquer devant les juridictions nationales 54.
Ce principe doit a fortiori s’appliquer dans l’hypothèse où le droit de l’État membre en cause impose des obligations à
Il y a lieu de constater que le libellé ambigu de la réglementation prévoit que l’octroi d’une autorisation relève largement du pouvoir d’appréciation de l’administration et que, par ailleurs, le risque des entreprises de se voir infliger des sanctions administratives et/ou pénales est accru de manière injustifiée.
Ainsi, selon les documents de preuve que la Commission a remis à la Cour, l’inspection du travail interprète manifestement l’article 7, paragraphe 1, de la loi du 20 décembre 2002 en ce qu’elle requiert que la transmission intégrale des documents se fasse préalablement à la prestation de services 55, de sorte que, contrairement aux affirmations du gouvernement luxembourgeois, il ne suffit pas que les documents soient déposés le même jour, juste avant le début des travaux.
Des difficultés lors de la transposition effective de l’article 7, paragraphe 1, de la loi du 20 décembre 2002 pourraient par ailleurs apparaître en raison du fait que l’obligation de notification et ainsi la procédure administrative elle-même naissent en principe uniquement après le dépôt d’une «demande» de l’inspection du travail et, à cet égard, on ne voit pas clairement quel est le rôle attribué à l’entreprise en amont de cette procédure ni si l’entreprise doit éventuellement déclencher
53 — Toutefois, le législateur n’interdit pas certains actes (ou certains projets) au motif qu’ils doivent être interdits de manière générale, mais bien parce qu’ils doivent faire l’objet d’un examen préalable par l’administration pour déterminer si, en l’espèce, ils violent certaines dispositions légales de fond.
Si la vérification se déroule de manière positive et que l’acte est conforme au droit matériel, il y a lieu d’accorder l’autorisation.
Dès lors, l’interdiction s’applique sous réserve d’accorder l’autorisation lorsque la procédure d’autorisation ne fait apparaître aucun motif de refus légal.
Par conséquent, dans le cas de l’«autorisation», on peut parler également d’une «interdiction sous réserve d’autorisation» (voir, à cet égard, Maurer, H., Allgemeines Verwaltungsrecht, quinzième édition, Munich, 2004, point 51, p. 218).
Le caractère restrictif de la réglementation luxembourgeoise prévue à l’article 7, paragraphe 1, de la loi du 20 décembre 2002 est clairement lié à l’existence d’une telle interdiction sous réserve d’autorisation.
S’agissant du détachement de travailleurs d’un État tiers par une entreprise de services établie dans la Communauté, la Cour a en effet déjà jugé qu’une réglementation nationale qui subordonne l’exercice de certaines prestations de services sur le territoire national par une entreprise établie dans un autre État membre à la délivrance d’une autorisation administrative constitue une restriction à la libre prestation de services au sens de l’article 49 CE.
Voir arrêts Commission/Autriche (précité à la note 9, point 40); du 21 octobre 2004, Commission/Luxembourg (précité à la note 46, point 24), et Vander Elst (précité à la note 32, point 15).
54 — Voir, en ce sens, s’agissant de directives, arrêts du 28 février 1991, Commission/Italie (C-360/87, Rec. p. I-791, point 12), et du 15 juin 1995, Commission/Luxembourg (C-220/94, Rec. p. I-1589, point 10).
Par conséquent, en prévoyant de facto à l’article 7, paragraphe 1, de la loi du 20 décembre 2002 une réserve d’autorisation, le gouvernement luxembourgeois va au-delà de ce que la Cour considère comme étant proportionné.
elle-même cette «demande».
Dans la mesure où, à défaut d’une telle «demande», une entreprise ne peut en fin de compte pas faire usage de la libre circulation des services sans se voir exposée à des sanctions administratives ou pénales, cette restriction a l’effet d’une interdiction absolue, ce qui, compte tenu de la possibilité de recourir à des moyens moins contraignants, ne peut être considéré comme nécessaire pour garantir la protection du travailleur.
Il résulte des considérations qui précèdent que cette réglementation constitue un contrôle préalable des abus qui n’est pas compatible avec l’article 49 CE.
Par conséquent, ce grief est également fondé.
Sur le quatrième grief
Parmi les exigences administratives supplémentaires ayant pour effet de rendre plus difficile le détachement de travailleurs par des entreprises ayant leur siège dans un autre État membre, il y a la nomination d’un mandataire ad hoc résidant au Luxembourg prévu à l’article 8 de la loi du 20 décembre 2002, qui constitue une restriction à la libre prestation des services au sens de l’article 49 CE 58.
Par conséquent, il y a lieu d’examiner
Enfin, il est indispensable selon nous de rappeler dans ce contexte que la Cour a jugé récemment dans un arrêt Commission/Luxembourg 56relatif au caractère disproportionné d’une autorisation en tant que condition du commencement d’un emploi et concernant l’application de moyens moins contraignants: «Or, l’obligation faite à une entreprise prestataire de services de signaler au préalable aux autorités locales la présence d’un ou de plusieurs travailleurs salariés détachés, la durée prévue de cette présence et la ou les prestations de services justifiant le détachement constituerait une mesure aussi efficace et moins restrictive que l’exigence en cause.
Elle serait de nature à permettre à ces autorités de contrôler le respect de la réglementation sociale luxembourgeoise pendant la durée du détachement en tenant compte des obligations auxquelles l’entreprise est déjà soumise en vertu des règles de droit social applicables dans l’État membre d’origine».
Dans ces circonstances, il est plutôt indiqué que l’État membre d’accueil limite son intervention à l’examen des informations nécessaires fournies par le prestataire de services au moment d’entamer ses activités dans l’État membre d’accueil et ne prenne des sanctions que lorsque cela apparaît
58 — Cela est reconnu implicitement par le gouvernement luxembourgeois à la page 5 de sa lettre en réponse à la mise en demeure de la Commission.
Il y reconnaît les contraintes particulières causées par l’obligation imposée aux entreprises étrangères de désigner un mandataire ad hoc résidant au Luxembourg.
56 — Arrêt du 21 octobre 2004, précité à la note 46, point 31.
TRSTENJAK — AFFAIRE C-319/06 si les restrictions à la libre prestation de services résultant de ces dispositions nationales sont justifiées par un but d’intérêt général et, dans l’affirmative, si elles sont nécessaires pour atteindre ce but, et ce avec les moyens appropriés.
selon laquelle les entreprises de fourniture de travail temporaire qui souhaitent mettre de la main-d’œuvre à la disposition d’utilisateurs établis en Italie doivent avoir leur siège social ou une succursale sur le territoire national n’est pas jugée compatible avec la libre prestation des services, dans la mesure où elle rend impossible la prestation, dans ledit État membre, de services par des entreprises établies dans d’autres États membres.
Le gouvernement luxembourgeois se fonde sur la protection des travailleurs, la lutte contre les abus ainsi que sur la nécessité d’un contrôle efficace.
Ainsi que nous l’avons déjà expliqué, tant la protection sociale des travailleurs que la lutte contre les abus sont considérées comme étant des objectifs légitimes 59, alors que la réalisation de contrôles en vue de la mise en œuvre des dispositions protectrices de droit national est considérée comme étant compatible avec le droit communautaire, dans la mesure où ce contrôle s’effectue dans le cadre des limites fixées par le droit communautaire 60.
Le gouvernement luxembourgeois soutient en substance que rien dans l’article 8 de la loi du 20 décembre 2002 ne fait référence aux caractéristiques précises du mandataire ad hoc litigieux.
Il ne serait ni exigé que celuici soit une personne morale ou physique ni qu’il doive s’agir d’un organe rémunéré.
La seule chose importante serait que l’inspection du travail connaisse le nom du dépositaire des informations requises.
Dans le secteur de la construction, le mandataire ad hoc au sens de cette disposition pourrait être soit l’entrepreneur général, soit le maître de l’ouvrage, soit une administration ordonnatrice des travaux.
Il convient tout d’abord d’observer qu’un État membre ne peut subordonner la réalisation de la prestation de services sur son territoire à l’observation de toutes les conditions requises pour un établissement, sous peine de priver de tout effet utile les dispositions du traité destinées précisément à assurer la libre prestation des services 61.
Dans ce contexte, la Cour a jugé, dans l’arrêt Commission/Italie 62, que l’exigence
59 — Voir point 71.60 — Voir point 72.
61 — Voir arrêts Säger (précité à la note 32, point 13), et Mazzoleni et ISA (précité à la note 25, point 23).
62 — Arrêt du 7 février 2002 (C-279/00, Rec. p. I-1425, points 17 et 18).
À ce sujet, il convient de répondre que cette interprétation ne trouve aucune expression à l’article 8 de la loi du 20 décembre 2002.
Elle est même contraire aux dispositions légales.
En revanche, il résulte clairement du libellé de celles-ci que ledit mandataire ad hoc doit être «résident» au Luxembourg, c’est-à-dire qu’il doit y avoir son centre d’activités, qu’il y soit établi d’une manière habituelle.
Ainsi que la Commission le fait observer à juste titre, cette caractéristique implique un «domicile permanent» ou, à tout le moins, une résidence dépassant la durée des travaux.
Il en résulte que les exigences de l’article 8 de la loi du 20 décembre 2002 ne
COMMISSION / LUXEMBOURG sont pas satisfaites lorsque, par exemple, les documents requis sont conservés par un des travailleurs détachés.
Comme tous les autres États membres, le Grand-Duché de Luxembourg est tenu de participer audit système de coopération afin de contrôler le respect des conditions de travail et d’emploi en cause.
Dans cette mesure, le gouvernement luxembourgeois n’a pas respecté l’obligation procédurale d’établissement des preuves.
Nous considérons que cette conclusion n’est pas conforme à la jurisprudence de la Cour.
Dans l’arrêt Arblade e.a. 63, la Cour a en effet jugé que l’obligation de tenir à disposition et de conserver certains documents au domicile d’une personne physique domiciliée dans l’État membre d’accueil, qui les conserve en tant que mandataire ou préposé de l’employeur qui l’a désignée, même après que l’employeur a cessé d’occuper des travailleurs dans cet État, ne peut être considérée comme légale que si les autorités de cet État ne peuvent exercer efficacement leur mission de contrôle en l’absence d’une telle obligation.
Nonobstant ce qui précède, le contrôle du respect des réglementations liées à la protection sociale des travailleurs peut très bien être assuré par des mesures moins restrictives.
En effet, il y a lieu de considérer que, pour remplir cette obligation de contrôle, il suffit de désigner un des travailleurs détachés, par exemple un assistant qui assure le lien entre l’entreprise étrangère et l’inspection du travail et qui, le cas échéant, met à disposition les documents nécessaires soit sur le chantier, soit dans un lieu clairement défini et accessible sur le territoire de l’État membre d’accueil 65.
Certes, nous partageons la thèse du gouvernement luxembourgeois en ce sens que la réalisation de contrôles sur place est indispensable pour assurer le respect des dispositions nationales de protection.
Toutefois, nous lui reprochons de ne pas avoir établi ni prouvé de manière suffisante que les autorités luxembourgeoises n’auraient pas pu remplir leurs obligations de contrôle sans la participation d’un mandataire ad hoc résidant au Luxembourg.
En effet, pour justifier une restriction à la libre prestation de services aussi sérieuse que celle en cause, il ne suffit pas d’exprimer sans justifications sérieuses des doutes ou de simples réserves quant à l’efficacité du régime de coopération ou d’échange d’informations entre États membres prévu à l’article 4
64 — Dans l’arrêt Arblade e.a. (précité à la note 33, point 79), la Cour a jugé qu’«[i]l convient de souligner que le système organisé de coopération ou d’échange d’informations entre États membres prévu à l’article 4 de la directive 96/71 rendra prochainement superflue la conservation des documents dans l’État membre d’accueil après que l’employeur aura cessé d’y employer des travailleurs».
Selon cette disposition, les États membres sont tenus de mettre en place des organes permettant une coopération étroite des États membres en matière de conditions de travail et d’emploi.
Ainsi, il est prévu notamment de donner aux tribunaux des États membres la possibilité de prendre connaissance des conditions d’emploi du lieu de travail dans d’autres États membres.
Parmi ces organes, on songe en particulier aux bureaux de liaison ou à d’autres offices de coopération.
La coopération des autorités compétentes pour le contrôle des conditions de travail et d’emploi en cause prévues dans la directive est d’une importance particulière.
Cette coopération consiste dans le fait de fournir des réponses aux questions des autorités d’autres États membres qui concernent i) la mise à disposition transfrontalière de travailleurs, ii) les infractions manifestes et iii) les cas dans lesquels il existe un soupçon d’une activité transfrontalière illégale.
La coopération mutuelle doit s’effectuer sans rémunération (voir, à cet effet, Forgó, K., «Aktuelles zur Entsenderichtlinie», précité à la note 10, p. 817).
65 — Voir arrêt Arblade e.a. (précité à la note 33, points 65 et 74) concernant la protection sociale des travailleurs dans le secteur de la construction.
63 — Arrêt précité à la note 33, point 76, et arrêt du 4 décembre 1986, Commission/Allemagne (205/84, Rec. p. 3755, point 54).
VII — Sur les dépens
Une telle mesure de protection sociale des travailleurs portant moins atteinte à la libre circulation des personnes serait compatible avec le principe de proportionnalité.
Aux termes de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens.
Le Grand-Duché de Luxembourg ayant succombé en l’essentiel de ses moyens, il y a lieu de le condamner aux dépens.
C’est la raison pour laquelle nous concluons que les conditions posées par l’article 8 de la loi du 20 décembre 2002 sont disproportionnées et violent l’article 49 CE.
Par conséquent, le quatrième grief est lui aussi fondé.
Eu égard à l’ensemble de ces considérations, nous proposons de:
1) en déclarant que les dispositions de l’article 1er, paragraphe 1, points 1, 8 et 11, de la loi du 20 décembre 2002 portant sur la transposition de la directive 96/71/CE du Parlement européen et du Conseil, du 16 décembre 1996, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services, et sur le contrôle de l’application du droit du travail, constituent des dispositions de police relevant de l’«ordre public national»,
2) en ayant transposé de manière incomplète les dispositions de l’article 3, paragraphe 1, sous a), de la directive 96/71 dans l’article 1er, paragraphe 1, point 3, de cette loi,
3) en énonçant, dans l’article 7, paragraphe 1, de cette loi, des conditions dépourvues de la clarté nécessaire pour assurer la sécurité juridique,
4) en imposant, dans l’article 8 de cette loi, la conservation au Luxembourg, entre les mains d’un mandataire ad hoc y résidant, des documents nécessaires au contrôle, le Grand-Duché de Luxembourg a manqué aux obligations qui lui incombent en vertu de l’article 3, paragraphes 1 et 10, de la directive 96/71 ainsi que des articles 49 CE et 50 CE;
— rejeter le recours pour le surplus comme non fondé;
— condamner le Grand-Duché de Luxembourg aux dépens.
ARRÊT DE LA COUR (première chambre)19 juin 2008*
Dans l’affaire C-319/06, ayant pour objet un recours en manquement au titre de l’article 226 CE, introduit le 20 juillet 2006,
Commission des Communautés européennes, représentée par MM. J. Enegren et G. Rozet, en qualité d’agents, ayant élu domicile à Luxembourg, partie requérante, contre
Grand-Duché de Luxembourg, représenté par M. C. Schiltz, en qualité d’agent, partie défenderesse,
* Langue de procédure: le français.
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano, A. Borg Barthet, M. Ilešič et E. Levits (rapporteur), juges, avocat général: Mme V. Trstenjak, greffier: M. R. Grass, vu la procédure écrite, ayant entendu l’avocat général en ses conclusions à l’audience du 13 septembre 2007, rend le présent
Arrêt
Par sa requête, la Commission des Communautés européennes demande à la Cour de constater que:
— en déclarant que les dispositions de l’article 1er, paragraphe 1, points 1, 2, 8 et 11, de la loi du 20 décembre 2002 portant transposition de la directive 96/71/ CE du
Parlement européen et du Conseil du 16 décembre 1996 concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services et réglementation du contrôle de l’application du droit du travail (Mémorial A 2002, p. 3722, ci-après la «loi du 20 décembre 2002») constituent des dispositions de police relevant de l’ordre public national;
— en énonçant, à l’article 7, paragraphe 1, de la loi du 20 décembre 2002, les conditions relatives à l’accès aux indications essentielles indispensables à un contrôle par les autorités nationales compétentes d’une manière manquant de la clarté nécessaire pour assurer la sécurité juridique des entreprises désirant détacher des travailleurs au Luxembourg, et
— en imposant, à l’article 8 de cette loi, la conservation au Luxembourg, entre les mains d’un mandataire ad hoc y résidant, des documents nécessaires au contrôle, le Grand-Duché de Luxembourg a manqué aux obligations qui lui incombent en vertu de l’article 3, paragraphes 1 et 10, de la directive 96/71, ainsi que des articles 49 CE et 50 CE.
Le cadre juridique
La réglementation communautaire
Sous l’intitulé «Conditions de travail et d’emploi», l’article 3 de la directive 96/71 dispose:
— par des dispositions législatives, réglementaires ou administratives et/ou
— par des conventions collectives ou sentences arbitrales déclarées d’application générale au sens du paragraphe 8, dans la mesure où elles concernent les activités visées en annexe: a) les périodes maximales de travail et les périodes minimales de repos;
ARRÊT DU 19. 6.
Aux fins de la présente directive, la notion de taux de salaire minimal visée au second tiret point c) est définie par la législation et/ou la pratique nationale(s) de l’État membre sur le territoire duquel le travailleur est détaché.
— des conditions de travail et d’emploi concernant des matières autres que celles visées au paragraphe 1, premier alinéa, dans la mesure où il s’agit de dispositions d’ordre public;
— des conditions de travail et d’emploi fixées dans des conventions collectives ou sentences arbitrales au sens du paragraphe 8 et concernant des activités autres que celles visées à l’annexe.»
«Le Conseil et la Commission ont déclaré:
“Les mots ‘dispositions d’ordre public’ devraient être considérés comme couvrant celles des dispositions obligatoires à l’égard desquelles on ne peut pas déroger et qui, par leur nature et leur objectif, répondent aux exigences impératives de l’intérêt public.
Ces dispositions peuvent inclure, en particulier, l’interdiction du travail forcé ou l’implication d’autorités publiques dans la surveillance du respect de la législation concernant les conditions de travail”.»
La réglementation luxembourgeoise er
L’article 1 de la loi du 20 décembre 2002 dispose:
«(1) Constituent des dispositions de police relevant de l’ordre public national, en ce qui concerne notamment les dispositions d’ordre conventionnel ou contractuel conformément aux termes de la loi du 27 mars 1986 portant approbation de la Convention de Rome du 19 juin 1980 sur la loi applicable aux obligations contractuelles, et sont comme telles applicables à tous les travailleurs exerçant une activité sur le territoire du Grand-Duché de Luxembourg, y compris ceux qui font l’objet d’un détachement temporaire, quelle que soit sa durée ou sa nature, toutes les dispositions légales, réglementaires, administratives, ainsi que celles résultant de conventions collectives déclarées d’obligation générale ou d’une décision d’arbitrage ayant un champ d’application similaire à celui des conventions collectives d’obligation générale, ayant trait:
2. au salaire social minimum et à l’adaptation automatique de la rémunération à l’évolution du coût de la vie;
3. à la durée du travail et au repos hebdomadaire;
4. au congé payé;
6. aux jours fériés légaux;
7. à la réglementation du travail intérimaire et du prêt de main-d’œuvre;
8. à la réglementation du travail à temps partiel et à durée déterminée;
9. aux mesures de protection applicables aux conditions de travail et d’emploi des enfants et des jeunes, des femmes enceintes et des femmes venant d’accoucher;
12. à l’inactivité obligatoire conformément à la législation sur le chômage intempéries et le chômage technique;
13. au travail clandestin ou illégal, y compris les dispositions concernant les autorisations de travail pour travailleurs non ressortissants d’un État membre de l’Espace économique européen;
14. à la sécurité et la santé des travailleurs sur le lieu de travail en général et plus particulièrement aux prescriptions de prévention des accidents de l’Association d’assurance contre les accidents édictées conformément à l’article 154 du Code des assurances sociales et aux prescriptions minimales de sécurité et de santé établies par voie de règlement grandducal à prendre sur avis obligatoire du Conseil d’État et de l’assentiment de la Conférence des Présidents de la Chambre des Députés sur base de l’article 14 de la loi modifiée du 17 juin 1994 concernant la sécurité et la santé des travailleurs au travail.
(2) Les dispositions du paragraphe premier du présent article s’appliquent aux travailleurs, quelle que soit leur nationalité, au service de toute entreprise, sans préjudice quant à la nationalité et au lieu juridique ou effectif du siège social de celle-ci.»
L’article 2 de la loi du 20 décembre 2002 énonce:
«(1) Les dispositions de l’article premier de la présente loi s’appliquent également aux entreprises, à l’exception du personnel navigant de la marine marchande maritime, qui, dans le cadre d’une prestation de services transnationale, détachent des travailleurs sur le territoire du Grand-Duché de Luxembourg.
(2) On entend notamment par détachement, au sens du paragraphe (1) qui précède, les opérations suivantes effectuées par les entreprises concernées, pour autant qu’il existe une relation de travail entre l’entreprise d’envoi et le travailleur pendant la période de détachement:
1. le détachement d’un travailleur, même pour une durée courte ou prédéterminée, pour le compte et sous la direction des entreprises, telles que visées au paragraphe (1) du présent article, sur le territoire du Grand-Duché de Luxembourg, dans le cadre d’un contrat conclu entre l’entreprise d’envoi et le destinataire de la prestation de services établi ou exerçant son activité au Luxembourg;
2. le détachement, même pour une durée courte ou prédéterminée, d’un travailleur sur le territoire du Grand-Duché de Luxembourg dans un établissement appartenant à l’entreprise d’envoi ou dans une entreprise appartenant au groupe dont fait partie l’entreprise d’envoi;
3. le détachement, sans préjudice de l’application de la loi du 19 mai 1994 portant réglementation du travail intérimaire et du prêt temporaire de maind’œuvre, par une entreprise de travail intérimaire, ou dans le cadre d’un prêt de maind’œuvre, d’un travailleur auprès d’une entreprise utilisatrice établie ou exerçant son activité sur le territoire du Grand-Duché de Luxembourg, et ce même pour une durée courte ou prédéterminée.
(3) On entend par travailleur détaché, tout travailleur travaillant habituellement à l’étranger et qui exécute son travail, pendant une période limitée, sur le territoire du Grand-Duché de Luxembourg.
(4) La notion de relation de travail est déterminée conformément au droit luxembourgeois.»
L’article 7 de la loi du 20 décembre 2002 dispose:
«(1) Aux fins de l’application de la présente loi, l’entreprise, y compris celle dont le siège est établi hors du territoire du Grand-Duché de Luxembourg ou qui effectue son travail habituellement hors du territoire luxembourgeois, dont un ou plusieurs travailleurs exercent une activité au Luxembourg, y compris ceux qui font l’objet d’un détachement temporaire conformément aux dispositions des articles 1 et 2 de la présente loi, doit, avant le commencement des travaux, rendre accessible à l’Inspection du travail et des mines, sur simple demande et dans le plus bref délai possible, les indications essentielles indispensables à un contrôle, et notamment:
— les noms, prénoms, date et lieu de naissance, état civil, nationalité et profession des travailleurs;
— la qualification exacte des travailleurs;
— la qualité dans laquelle ils sont engagés dans l’entreprise et l’occupation à laquelle ils y sont régulièrement affectés;
— le domicile et, le cas échéant, la résidence habituelle des travailleurs;
— s’il y a lieu, l’autorisation de séjour ou le permis de travail;
— le ou les lieux de travail au Luxembourg et la durée des travaux;
— la copie du formulaire E 101, ou, le cas échéant, l’indication précise des organismes de sécurité sociale auxquels les travailleurs sont affiliés pendant leur séjour sur le territoire luxembourgeois;
— la copie du contrat de travail ou du document établi en vertu de la directive 91/533/CEE du 14 octobre 1991, relative à l’obligation de l’employeur d’informer le travailleur des conditions applicables au contrat ou à la relation de travail.
(2) Un règlement grandducal pourra préciser l’application du présent article.»
L’article 8 de cette même loi énonce:
«Toute entreprise généralement quelconque, établie et ayant son siège social à l’étranger, ou qui n’a pas d’établissement stable au Luxembourg au sens de la loi fiscale, dont un ou plusieurs travailleurs exercent, à quelque titre que ce soit, des activités au Luxembourg, est tenue de conserver au Luxembourg, entre les mains d’un mandataire ad hoc y résidant, les documents nécessaires au contrôle des obligations lui incombant en application de la présente loi, et notamment de l’article 7 qui précède.
Lesdits documents doivent être présentés dans le plus bref délai possible à l’Inspection du travail et des mines, sur simple demande de celle-ci.
L’Inspection du travail et des mines est obligatoirement informée au préalable du lieu précis du dépôt des pièces, moyennant lettre recommandée à la poste avec accusé de réception, par les soins de l’entreprise ou de son mandataire visé à l’alinéa qui précède, au plus tard avant l’exercice de l’activité salariée envisagée.»
Par une lettre de mise en demeure du 1er avril 2004, la Commission a indiqué aux autorités luxembourgeoises que la loi du 20 décembre 2002 était susceptible d’être en contradiction avec le droit communautaire.
En particulier, cette loi:
— imposerait aux entreprises établies dans un autre État membre et détachant des travailleurs au Luxembourg le respect de conditions de travail et d’emploi allant au-delà des prescriptions de l’article 3, paragraphes 1 et 10, de la directive 96/71;
— ne garantirait aux travailleurs détachés, mis à part le repos hebdomadaire, le respect d’aucune autre période de repos (repos journalier);
— manquerait de la clarté nécessaire pour assurer la sécurité juridique en obligeant les entreprises détachant des travailleurs au Luxembourg de rendre accessible à l’Inspection du travail et des mines avant le commencement des travaux, sur simple demande et dans le plus bref délai possible, les indications essentielles indispensables à un contrôle, et
— restreindrait la libre prestation des services en exigeant des entreprises ayant leur siège social en dehors du territoire du Grand-Duché de Luxembourg ou n’y ayant pas d’établissement stable de conserver entre les mains d’un mandataire ad hoc résidant dans cet État membre les documents nécessaires au contrôle.
Dans sa réponse du 30 août 2004, le Grand-Duché de Luxembourg a fait valoir que les conditions de travail et d’emploi faisant l’objet du premier grief invoqué dans cette lettre de mise en demeure relevaient de «dispositions d’ordre public», telles que prévues à l’article 3, paragraphe 10, premier tiret, de la directive 96/71.
Il a reconnu le bien-fondé du deuxième grief invoqué dans ladite lettre de mise en demeure.
S’agissant des troisième et quatrième griefs figurant dans cette même lettre, cet État membre a indiqué, d’une part, que l’article 7 de la loi du 20 décembre 2002 n’imposait pas de déclaration préalable et, d’autre part, que l’obligation de communiquer à l’Inspection du travail et des mines le nom d’un dépositaire conservant les documents requis par la loi était une exigence non discriminatoire, indispensable à la conduite des contrôles exercés par cette administration.
N’étant pas satisfaite par ces réponses, la Commission a réitéré ses griefs dans un avis motivé du 12 octobre 2005 invitant le Grand-Duché de Luxembourg à se conformer à ses obligations dans un délai de deux mois à compter de la réception de cet avis.
Après avoir sollicité un délai supplémentaire de six semaines, le Grand-Duché de Luxembourg n’a pas jugé nécessaire de répondre audit avis motivé.
Par conséquent, la Commission a introduit, en vertu de l’article 226 CE, le présent recours en manquement.
Sur le recours
Sur le premier grief, tiré d’une transposition incorrecte de l’article 3, paragraphes 1 et 10, de la directive 96/71
Argumentation des parties
Par son premier grief, la Commission fait valoir que le Grand-Duché de Luxembourg a transposé de manière incorrecte l’article 3, paragraphes 1 et 10, de la directive 96/71.
La Commission considère, plus particulièrement, que, en qualifiant à tort les dispositions nationales ayant trait aux domaines visés par les prescriptions litigieuses de dispositions de police relevant de l’ordre public national, et donc en imposant le respect de celles-ci par les entreprises qui détachent des travailleurs sur son territoire, le Grand-Duché de Luxembourg met à la charge de ces entreprises des obligations qui vont au-delà de ce que prévoit la directive 96/71.
Selon cette institution, la notion d’ordre public figurant à l’article 3, paragraphe 10, de cette directive ne saurait être déterminée unilatéralement par chaque État membre, ce dernier n’étant pas libre d’imposer unilatéralement toutes les dispositions obligatoires de son droit du travail aux prestataires de services établis dans un autre État membre.
Premièrement, constituerait une telle obligation celle prévue à l’article 1er, paragraphe 1, point 1, de la loi du 20 décembre 2002 de ne détacher que le personnel lié à l’entreprise par un contrat de travail écrit ou un autre document réputé analogue aux termes de la directive 91/533.
À cet égard, la Commission rappelle que, en tout état de cause, le contrôle du respect des dispositions de la directive 91/533 incombe aux autorités de l’État membre d’établissement de l’entreprise concernée ayant transposé cette directive et non, dans le cas d’un détachement, à l’État membre d’accueil.
20 décembre 2002, la Commission soutient que la législation luxembourgeoise est en contradiction avec la directive 96/71 qui ne prévoit une réglementation par l’État membre d’accueil des taux de salaire qu’en ce qui concerne les salaires minimaux.
20 décembre 2002, la Commission fait valoir que, en vertu de la directive 96/71, il n’appartient pas à l’État membre d’accueil d’imposer sa réglementation en matière de travail à temps partiel et à durée déterminée aux entreprises qui détachent des travailleurs sur son territoire.
Quatrièmement, s’agissant de l’obligation de respecter des conventions collectives de travail, prévue à l’article 1er, paragraphe 1, point 11, de la loi du 20 décembre 2002, la Commission fait valoir que ne sauraient constituer des dispositions de police relevant de l’ordre public national des actes relevant d’une catégorie d’actes en tant que telle, indépendamment de leur contenu matériel.
Le Grand-Duché de Luxembourg fait valoir que les prescriptions visées par le premier grief de la Commission se rapportent toutes à des dispositions de police relevant de l’ordre public national au sens de l’article 3, paragraphe 10, premier tiret, de la directive 96/71.
À cet égard, il soutient, d’une part, que la déclaration no 10 ne saurait avoir une quelconque valeur juridique contraignante et, d’autre part, que la notion de dispositions d’ordre public comprend toutes les dispositions répondant, de l’avis de l’État d’accueil, à des exigences impératives de l’intérêt public.
À titre liminaire, pour répondre à l’argument principal présenté en défense par le Grand-Duché de Luxembourg, il y a lieu de souligner que, selon son article 3, paragraphe 1, sous a), la directive 2006/123 n’a pas vocation à remplacer la directive 96/71, cette dernière prévalant, en cas de conflit, sur la première.
Partant, cet État membre ne saurait se fonder sur la procédure législative ayant abouti à l’adoption de la directive 2006/123 pour soutenir l’interprétation d’une disposition de la directive 96/71 qu’il défend.
Il résulte du treizième considérant de la directive 96/71 que les législations des États membres doivent être coordonnées de manière à prévoir un noyau de règles impératives de protection minimale que doivent observer, dans l’État d’accueil, les employeurs qui détachent des travailleurs (voir arrêt du 18 décembre 2007, Laval un Partneri, C-341/05, Rec. p. I-11767, point 59).
Ainsi, l’article 3, paragraphe 1, premier alinéa, de cette directive prévoit que les États membres veillent à ce que, quelle que soit la loi applicable à la relation de travail, les entreprises établies dans un autre État membre, qui détachent des travailleurs sur leur propre territoire dans le cadre d’une prestation de services transnationale, garantissent aux travailleurs détachés les conditions de travail et d’emploi, concernant les matières visées par le même article, qui sont fixées dans l’État membre sur le territoire duquel le travail est exécuté (arrêt du 18 juillet 2007, Commission/Allemagne, C-490/04, Rec. p. I-6095, point 18).
Pour ce faire, cette disposition énonce limitativement les matières dans lesquelles les États membres peuvent faire prévaloir les règles en vigueur dans l’État membre d’accueil.
L’article 3, paragraphe 10, premier tiret, de la directive 96/71 reconnaît néanmoins aux États membres la possibilité, dans le respect du traité CE, d’imposer de manière non discriminatoire, aux entreprises qui détachent des travailleurs sur leur territoire, des conditions de travail et d’emploi concernant des matières autres que celles visées au paragraphe 1, premier alinéa, de cet article, dans la mesure où il s’agit de dispositions d’ordre public.
Ainsi qu’il résulte de l’article 1er, paragraphe 1, de la loi du 20 décembre 2002, qui énonce que constituent des dispositions de police relevant de l’ordre public national les dispositions visées aux points 1 à 14 de ce paragraphe, le Grand-Duché de Luxembourg a entendu se prévaloir de l’article 3, paragraphe 10, premier tiret, de ladite directive.
À cet égard, il convient de rappeler que la qualification de dispositions nationales de lois de police et de sûreté par un État membre vise les dispositions dont l’observation a été jugée cruciale pour la sauvegarde de l’organisation politique, sociale ou économique de l’État membre concerné, au point d’en imposer le respect à toute personne se trouvant sur le territoire national de cet État membre ou à tout rapport juridique localisé dans celuici (arrêt du 23 novembre 1999, Arblade e.a., C-369/96 et C-376/96, Rec. p. I-8453, point 30).
Dès lors, contrairement à ce que soutient le Grand-Duché de Luxembourg, l’exception d’ordre public constitue une dérogation au principe fondamental de la libre prestation des services, devant être entendue strictement et dont la portée ne saurait être déterminée unilatéralement par les États membres (voir, s’agissant de la libre circulation des personnes, arrêt du 31 janvier 2006, Commission/Espagne, C-503/03, Rec. p. I-1097, point 45).
Dans le contexte de la directive 96/71, l’article 3, paragraphe 10, premier tiret, de celleci constitue une dérogation au principe selon lequel les matières dans lesquelles l’État membre d’accueil peut imposer sa législation aux entreprises qui détachent des travailleurs sur son territoire sont limitativement énoncées à l’article 3, paragraphe 1, premier alinéa, de cette directive.
Cette première disposition doit, par conséquent, faire l’objet d’une interprétation stricte.
Au demeurant, la déclaration n titre, relevé au point 45 de ses conclusions qu’elle est susceptible d’être invoquée à l’appui d’une interprétation de l’article 3, paragraphe 10, premier tiret, de la directive 96/71, énonce que les mots «dispositions d’ordre public» devraient être considérés comme couvrant celles des dispositions obligatoires à l’égard desquelles il ne peut être dérogé et qui, par leur nature et leur objectif, répondent aux exigences impératives de l’intérêt public.
En tout état de cause, cette disposition de la directive 96/71 prévoit qu’une invocation de la possibilité qu’elle énonce n’exonère pas les États membres de respecter les obligations qui leur incombent en vertu du traité, et en particulier celles relatives à la
C’est au regard de ces considérations qu’il convient d’examiner les prescriptions de l’article 1er, paragraphe 1, de la loi du 20 décembre 2002, dont la Commission conteste la qualification de dispositions de police relevant de l’ordre public national.
— En ce qui concerne la prescription relative au contrat écrit ou au document établi en vertu de la directive 91/533, prévue à l’article 1er, paragraphe 1, point 1, de la loi du
À titre liminaire, il y a lieu de souligner que cette prescription relève d’une matière qui n’est pas mentionnée sur la liste figurant à l’article 3, paragraphe 1, premier alinéa, de la directive 96/71.
Le Grand-Duché de Luxembourg fait valoir, d’une part, que la prescription contestée n’est qu’un rappel de la condition visée aux articles 2 et 3 de la directive 91/533 et, d’autre part, qu’elle relève de l’ordre public en tant qu’elle a pour objectif la protection des travailleurs.
Ainsi que le souligne le deuxième considérant de la directive 91/533, la nécessité de soumettre les relations de travail à des exigences de forme est primordiale en vue de mieux protéger les travailleurs salariés contre une éventuelle méconnaissance de leurs droits et d’offrir une plus grande transparence sur le marché du travail.
Toutefois, il résulte également de l’article 9, paragraphe 1, de ladite directive que les États membres adoptent les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à cette même directive.
Par conséquent, tous les employeurs, y compris ceux procédant à un détachement de travailleurs, ainsi que le prévoit l’article 4, paragraphe 1, de la directive 91/533, sont soumis, en vertu de la législation de l’État membre dans lequel ils sont établis, aux obligations prévues par cette directive.
Force est donc de constater que le respect de l’exigence prévue à l’article 1er, paragraphe 1, point 1, de la loi du 20 décembre 2002 est garanti par l’État membre dont sont originaires les travailleurs détachés.
Dès lors, la disposition contestée a pour effet de soumettre les entreprises qui détachent des travailleurs au Luxembourg à une obligation à laquelle elles sont déjà soumises dans l’État membre dans lequel elles sont établies.
Au demeurant, l’objectif de la directive 96/71, consistant à garantir le respect d’un noyau minimal de règles de protection des travailleurs, rend d’autant plus superflue l’existence d’une telle obligation supplémentaire qui, eu égard aux procédures qu’elle implique, est susceptible de dissuader les entreprises établies dans un autre État membre d’exercer leur liberté de prestation des services.
Or, s’il est de jurisprudence constante que le droit communautaire ne s’oppose pas à ce que les États membres étendent leur législation ou les conventions collectives de travail conclues par les partenaires sociaux à toute personne effectuant un travail salarié, même de caractère temporaire, quel que soit l’État membre d’établissement de l’employeur, il n’en demeure pas moins qu’une telle faculté est subordonnée à la condition que les travailleurs concernés, qui exécutent temporairement des travaux dans l’État membre d’accueil, ne jouissent pas déjà de la même protection, ou d’une protection essentiellement comparable, en vertu des obligations auxquelles leur employeur est déjà soumis dans l’État membre dans lequel il est établi (voir, en sens, arrêt du 21 octobre 2004, Commission/Luxembourg, C-445/03, Rec. p. I-10191, point 29 et jurisprudence citée).
En particulier, il a déjà été jugé que la libre prestation des services, en tant que principe fondamental du traité, ne peut être limitée que par des réglementations justifiées par des raisons impérieuses d’intérêt général et s’appliquant à toute personne ou entreprise exerçant une activité sur le territoire de l’État membre d’accueil, dans la mesure où cet intérêt n’est pas sauvegardé par les règles auxquelles le prestataire est soumis dans l’État membre où il est établi (voir arrêts Arblade e.a., précité, point 34, ainsi que du 25 octobre 2001, Finalarte e.a., C-49/98, C-50/98, C-52/98 à C-54/98 et C-68/98 à C-71/98, Rec. p. I-7831, point 31).
Tel étant le cas s’agissant de la protection des travailleurs garantie par la directive 91/533 et invoquée par le Grand-Duché de Luxembourg, il convient de constater que l’exigence prévue à l’article 1er, paragraphe 1, point 1, de la loi du 20 décembre 2002 n’est pas conforme à l’article 3, paragraphe 10, premier tiret, de la directive 96/71, dans la mesure où elle n’est pas imposée dans le respect du traité.
— En ce qui concerne la prescription relative à l’adaptation automatique de la rémunération à l’évolution du coût de la vie prévue à l’article 1er, paragraphe 1, point 2, de la loi du 20 décembre 2002
Il ressort du recours introduit par la Commission que cette dernière conteste non pas le fait que les salaires minimaux sont indexés sur le coût de la vie, une telle prescription relevant incontestablement, ainsi que le fait remarquer le Grand-Duché de Luxembourg, de l’article 3, paragraphe 1, premier alinéa, sous c), de la directive 96/71, mais la circonstance que cette indexation concerne l’ensemble des rémunérations, y compris les salaires qui ne relèvent pas de la catégorie des salaires minimaux.
Le Grand-Duché de Luxembourg fait toutefois valoir que cette disposition de la directive 96/71 permettrait implicitement à l’État membre d’accueil d’imposer son système de fixation de l’ensemble des salaires aux entreprises effectuant un détachement sur son territoire.
À cet égard, il convient de souligner que le législateur communautaire a, au travers de l’article 3, paragraphe 1, premier alinéa, sous c), de la directive 96/71, entendu limiter la faculté d’intervention des États membres, en ce qui concerne les salaires, aux taux de salaire minimal.
Il en résulte que la prescription de la loi du 20 décembre 2002 relative à l’adaptation automatique des salaires, autres que les salaires minimaux, à l’évolution du coût de la vie ne relève pas des matières visées à l’article 3, paragraphe 1, premier alinéa, de la directive 96/71.
Le Grand-Duché de Luxembourg soutient, néanmoins, que l’article 1er, paragraphe 1, point 2, de la loi du 20 décembre 2002 vise à garantir la paix sociale au Luxembourg et que, à ce titre, il constitue un impératif d’ordre public, au sens de l’article 3, paragraphe 10, premier tiret, de la directive 96/71, en protégeant les travailleurs contre les effets de l’inflation.
À cet égard, il convient de rappeler que cette disposition de la directive 96/71 ouvre la possibilité à l’État membre d’accueil d’imposer aux entreprises effectuant un détachement sur son territoire des conditions de travail et d’emploi concernant des matières autres que celles visées à l’article 3, paragraphe 1, premier alinéa, de la directive 96/71, sous réserve qu’il s’agisse de dispositions d’ordre public.
Dès lors, cette réserve, prévue à l’article 3, paragraphe 10, premier tiret, de la directive 96/71, constitue une exception au système mis en place par cette directive ainsi qu’une dérogation au principe fondamental de la libre prestation des services sur lequel se fonde ladite directive et doit faire l’objet d’une interprétation stricte.
Ainsi, la Cour a déjà eu l’occasion de préciser que, si les États membres restent, pour l’essentiel, libres de déterminer, conformément à leurs besoins nationaux, les exigences de l’ordre public, cependant, dans le contexte communautaire et, notamment, en tant que justification d’une dérogation au principe fondamental de la libre prestation des services, cette notion doit être entendue strictement, de sorte que sa portée ne saurait être déterminée unilatéralement par chacun des États membres sans contrôle des institutions de la Communauté européenne (voir, en ce sens, arrêt du 14 octobre 2004, Omega, C-36/02, Rec. p. I-9609, point 30).
Il en découle que l’ordre public ne peut être invoqué qu’en cas de menace réelle et suffisamment grave, affectant un intérêt fondamental de la société (voir arrêt du 14 mars 2000, Église de scientologie, C-54/99, Rec. p. I-1335, point 17).
Il importe de rappeler que les raisons susceptibles d’être invoquées par un État membre afin de justifier une dérogation au principe de la libre prestation des services doivent être accompagnées d’une analyse de l’opportunité et de la proportionnalité de la mesure restrictive adoptée par cet État, ainsi que des éléments précis permettant d’étayer son argumentation (voir, en ce sens, arrêt du 7 juin 2007, Commission/Belgique, C-254/05, Rec. p. I-4269, point 36 et jurisprudence citée).
Dès lors, afin de permettre à la Cour d’apprécier si les mesures en cause sont nécessaires et proportionnées par rapport à l’objectif de sauvegarde de l’ordre public, le Grand-Duché de Luxembourg aurait dû présenter des éléments permettant d’établir si et dans quelle mesure l’application aux travailleurs détachés au Luxembourg de la prescription relative à l’adaptation automatique des salaires à l’évolution du coût de la vie est susceptible de contribuer à la réalisation de cet objectif.
En l’occurrence, force est toutefois de constater que le Grand-Duché de Luxembourg s’est borné à invoquer d’une manière générale les objectifs de protection du pouvoir d’achat des travailleurs et de paix sociale sans avancer aucun élément permettant d’évaluer la nécessité et la proportionnalité des mesures adoptées.
Par conséquent, le Grand-Duché de Luxembourg n’a pas démontré à suffisance de droit que l’article 1er, paragraphe 1, point 2, de la loi du 20 décembre 2002 relève de dispositions d’ordre public, au sens de l’article 3, paragraphe 10, premier tiret, de la directive 96/71.
Partant, cet État membre ne saurait se prévaloir de l’exception d’ordre public visée à l’article 3, paragraphe 10, premier tiret, de la directive 96/71 pour imposer aux entreprises effectuant un détachement sur son territoire la prescription relative à l’adaptation automatique des salaires autres que les salaires minimaux à l’évolution du coût de la vie.
— En ce qui concerne la prescription relative à la réglementation du travail à temps partiel et à durée déterminée prévue à l’article 1er, paragraphe 1, point 8, de la loi du
Il y a lieu de souligner que la prescription susvisée relève d’une matière qui n’est pas mentionnée sur la liste figurant à l’article 3, paragraphe 1, premier alinéa, de la directive 96/71.
Il n’est pas contesté que les obligations qu’entraîne l’article 1er, paragraphe 1, point 8, de la loi du 20 décembre 2002 sont susceptibles, eu égard aux contraintes qui les accompagnent, d’entraver l’exercice par des entreprises désirant détacher des travailleurs au Luxembourg de leur liberté de prestation des services.
À cet égard, force est de constater que, en vertu de l’article 2, paragraphe 1, des directives 97/81 et 1999/70, il appartenait aux États membres de mettre en œuvre les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à ces directives.
Partant, dès lors que le respect de l’exigence prévue par la disposition nationale litigieuse fait l’objet d’un contrôle dans l’État membre dans lequel l’entreprise désirant détacher des travailleurs au Luxembourg est établie, pour les mêmes motifs que ceux énoncés aux points 41 à 43 du présent arrêt, le Grand-Duché de Luxembourg ne
Il en résulte que l’article 1er, paragraphe 1, point 8, de la loi du 20 décembre 2002 n’est pas conforme à l’article 3, paragraphe 10, premier tiret, de la directive 96/71.
— En ce qui concerne la prescription relative aux dispositions impératives de droit national en matière de conventions collectives de travail figurant à l’article 1er, para- graphe 1, point 11, de la loi du 20 décembre 2002
L’article 3, paragraphe 1, premier alinéa, de la directive 96/71 définit les instruments par lesquels sont fixées les conditions de travail et d’emploi de l’État membre d’accueil concernant les matières visées à ce même paragraphe, sous a) à g), et qui sont garanties aux travailleurs détachés.
Le second tiret de cette disposition vise en particulier les conventions collectives déclarées d’application générale.
À l’instar de cette disposition, l’article 1er, paragraphe 1, de la loi du 20 décembre 2002 énonce que constituent des dispositions de police relevant de l’ordre public national les dispositions résultant, notamment, de conventions collectives déclarées d’obligation générale ayant trait aux matières visées à ses points 1 à 14.
À son point 11, sont mentionnées les dispositions ayant trait aux conventions collectives de travail.
Une telle disposition ne saurait, toutefois, constituer une exception d’ordre public au sens de l’article 3, paragraphe 10, premier tiret, de la directive 96/71.
Premièrement, rien ne justifie que les dispositions ayant trait aux conventions collectives de travail, à savoir celles qui en encadrent l’élaboration et la mise en œuvre, puissent, per se et sans autre précision, relever de la notion d’ordre public.
Un tel constat s’impose, deuxièmement, s’agissant des dispositions mêmes de ces conventions collectives qui ne sauraient non plus relever d’une telle notion, dans leur ensemble et au simple motif qu’elles émanent de ce type d’actes.
Troisièmement, le Grand-Duché de Luxembourg ne saurait soutenir la thèse selon laquelle l’article 1er, paragraphe 1, point 11, de la loi du 20 décembre 2002, concré- tise in fine la permission accordée aux États membres au titre de l’article 3, paragraphe 10, second tiret, de la directive 96/71.
En effet, cette disposition se rapporte exclusivement aux conditions de travail et d’emploi fixées par des conventions collectives déclarées d’application générale.
Or, tel n’est pas le cas dudit article 1er, paragraphe 1, point 11, qui vise expressément, et par opposition à la phrase introductive de ce même article 1er, les simples conventions collectives de travail.
Dès lors, l’article 1er, paragraphe 1, point 11, de la loi du 20 décembre 2002 n’est pas conforme à l’article 3, paragraphe 10, premier tiret, de la directive 96/71.
Par conséquent, il résulte de ce qui précède que le premier grief invoqué par la Commission est fondé.
Sur le deuxième grief, tiré d’une transposition incomplète de l’article 3, paragraphe 1, sous a), de la directive 96/71 relatif au respect des périodes maximales de travail et des périodes minimales de repos
Argumentation des parties
Par son deuxième grief, la Commission reproche au Grand-Duché de Luxembourg une transposition incomplète de l’article 3, paragraphe 1, premier alinéa, sous a), de la directive 96/71 relatif au respect des périodes maximales de travail et des périodes minimales de repos.
Le Grand-Duché de Luxembourg a reconnu le bien-fondé de ce grief et a indiqué qu’il a adopté l’article 4 de la loi du 19 mai 2006 modifiant la loi du 20 décembre 2002 (Mémorial A 2006, p. 1806) afin de mettre en conformité la législation nationale avec les dispositions communautaires pertinentes.
Or, en l’espèce, il n’est pas contesté que, à l’expiration du délai imparti dans l’avis motivé, le Grand-Duché de Luxembourg n’avait pas adopté les mesures nécessaires pour assurer la transposition complète de l’article 3, paragraphe 1, premier alinéa, sous a), de la directive 96/71, dans son ordre juridique national.
Par conséquent, le deuxième grief invoqué par la Commission est fondé.
Sur le troisième grief, tiré d’une violation de l’article 49 CE en raison de l’absence de clarté des modalités de contrôle prévues à l’article 7, paragraphe 1, de la loi du 20 décembre 2002
Argumentation des parties
Par son troisième grief, la Commission fait valoir que, en raison de son manque de clarté, l’article 7, paragraphe 1, de la loi du 20 décembre 2002 serait susceptible d’entraîner, pour les entreprises désirant détacher des travailleurs au Luxembourg, une insécurité juridique.
Ainsi, l’obligation pour toute entreprise de rendre accessible à l’Inspection du travail et des mines avant le commencement des travaux, sur simple demande et dans le plus bref délai possible, les indications essentielles indispensables à un contrôle s’apparenterait, dans le cas d’un détachement, à une procédure de déclaration préalable incompatible avec l’article 49 CE.
Toutefois, si tel ne devait pas être le cas, il conviendrait, néanmoins, de modifier le texte de la disposition litigieuse pour écarter toute ambiguïté juridique.
Le Grand-Duché de Luxembourg considère que le texte de l’article 7, paragraphe 1, de la loi du 20 décembre 2002 est suffisamment clair et que, en tout état de cause, il n’impose aucune obligation de déclaration préalable.
À cet égard, il considère que la
Premièrement, il convient de constater que, la loi du 20 décembre 2002 ne prévoyant aucune autre communication d’informations entre l’entreprise qui détache des travailleurs et l’Inspection du travail et des mines, il est difficile de concevoir par quel moyen cette dernière serait susceptible d’exiger des indications de cette entreprise avant le commencement des travaux, dans la mesure où elle ne saurait avoir connaissance de la présence de ladite entreprise sur le territoire luxembourgeois sans que celleci ait au préalable annoncé d’une quelconque manière sa venue.
Dès lors, se pose, ainsi que l’a relevé Mme l’avocat général au point 76 de ses conclusions, la question du rôle attribué à l’entreprise désirant détacher des travailleurs, rôle nécessairement préalable à toute demande d’informations émanant de l’Inspection du travail et des mines et qui, en tout état de cause, n’est pas défini par la loi du 20 décembre 2002.
À ce titre, l’interprétation de l’expression «avant le commencement des travaux» figurant à l’article 7, paragraphe 1, de ladite loi, retenue par le Grand-Duché de Luxembourg, ne saurait être pertinente.
En effet, il est évident qu’une telle expression signifie non seulement que les informations doivent être fournies le jour même du commencement des travaux, mais qu’elle permet également de prendre en considération une période plus ou moins longue, précédant ce jour.
Deuxièmement, et ainsi que l’a relevé Mme l’avocat général au point 74 de ses conclusions, il résulte des dispositions de la loi du 4 avril 1974 portant réorganisation de
Par ailleurs, l’article 28 de ladite loi prévoit que l’inobservation de cette obligation est susceptible d’entraîner des poursuites pénales à l’encontre de l’entreprise concernée.
Eu égard à ces éléments, il convient de souligner que la procédure de déclaration préalable que doit suivre une entreprise souhaitant effectuer un détachement sur le territoire luxembourgeois n’est pas dénuée d’ambiguïtés.
Or, ces ambiguïtés qui caractérisent l’article 7, paragraphe 1, de la loi du 20 décembre 2002 sont susceptibles de dissuader les entreprises désirant détacher des travailleurs au Luxembourg d’exercer leur liberté de prestation de services.
En effet, d’une part, l’étendue des droits et des obligations de ces entreprises ne résulte pas précisément de cette disposition.
D’autre part, les entreprises n’ayant pas observé les obligations prévues par ladite disposition encourent des sanctions non négligeables.
Par conséquent, l’article 7, paragraphe 1, de la loi du 20 décembre 2002 étant, de par son manque de clarté et en raison des ambiguïtés qu’il comporte, incompatible avec l’article 49 CE, le troisième grief invoqué par la Commission est fondé.
Sur le quatrième grief, tiré d’une violation de l’article 49 CE en raison de l’obligation, pour les entreprises concernées, de désigner un mandataire ad hoc résidant au Luxembourg aux fins de la conservation des documents nécessaires aux contrôles exercés par les autorités nationales compétentes
Argumentation des parties
Par son quatrième grief, la Commission considère que, en obligeant les entreprises ayant leur siège social en dehors du territoire luxembourgeois et qui détachent des travailleurs sur ce dernier, à déposer, avant le début du détachement, auprès d’un mandataire ad hoc résidant au Luxembourg, les documents nécessaires au contrôle des obligations leur incombant en application de la loi du 20 décembre 2002 et de les y laisser pendant une période indéterminée suivant la fin de la prestation, l’article 8 de cette loi constitue une restriction à la libre prestation des services.
En effet, le système de coopération et d’échange d’informations prévu à l’article 4 de la directive 96/71 rendrait superflue une telle obligation.
Le Grand-Duché de Luxembourg indique, tout d’abord, que le mécanisme de coopération auquel se réfère la Commission ne permet pas aux autorités administratives compétentes d’effectuer des contrôles ordinaires avec l’efficacité requise.
Ensuite, il précise que la disposition nationale contestée n’exige aucune forme juridique spécifique quant à la fonction de mandataire.
Enfin, hormis le dépôt des documents nécessaires au contrôle auprès d’un mandataire pendant une période faisant suite au détachement, le dépôt de ces derniers ne serait requis que le jour même du commencement de la prestation concernée.
Il n’est pas contesté que l’obligation prévue à l’article 8 de la loi du 20 décembre 2002 entraîne des charges administratives et financières supplémentaires pour les entreprises établies dans un autre État membre, de sorte que ces dernières ne se trouvent pas sur un pied d’égalité, du point de vue de la concurrence, avec les employeurs établis dans l’État membre d’accueil et qu’elles peuvent être dissuadées de fournir des prestations dans ce dernier État membre.
En effet, d’une part, la disposition contestée impose que le mandataire auprès duquel les documents requis sont déposés réside au Luxembourg.
D’autre part, ladite disposition établit une obligation de conservation des documents relatifs, notamment, aux indications visées à l’article 7 de la loi du 20 décembre 2002, sans toutefois définir la période durant laquelle ces documents doivent être conservés et sans préciser si une telle obligation concerne seulement la période suivant la fourniture de la prestation ou également une période antérieure au commencement de la prestation.
Le Grand-Duché de Luxembourg avance, pour justifier une telle restriction à la libre prestation des services, la nécessité de permettre un contrôle effectif par l’Inspection du travail et des mines du respect de la législation du travail.
À cet égard, la Cour a jugé que la protection efficace des travailleurs peut exiger que certains documents soient tenus à disposition sur le lieu de la prestation ou, au moins, en un lieu accessible et clairement identifié du territoire de l’État membre d’accueil pour les autorités de cet État chargées d’effectuer les contrôles (voir, en ce sens, arrêt Arblade e.a., précité, point 61).
La Cour a toutefois ajouté, au point 76 de l’arrêt Arblade e.a., précité, s’agissant de l’obligation de tenir à disposition et de conserver certains documents au domicile d’une personne physique domiciliée dans l’État membre d’accueil, qui les tient en tant que mandataire ou préposé de l’employeur qui l’a désignée, même après que l’employeur a cessé d’occuper des travailleurs dans cet État, qu’il ne suffit pas, pour justifier une telle restriction à la libre prestation des services, que la présence de tels documents sur le territoire de l’État membre d’accueil soit de nature à faciliter en général l’accomplissement de la mission de contrôle des autorités de cet État.
Il faut également que ces autorités ne soient pas en mesure d’exécuter leur mission de contrôle de manière efficace sans que cette entreprise dispose, dans cet État membre, d’un mandataire ou d’un préposé qui conserve lesdits documents.
À cet égard, la Cour a jugé qu’une obligation de conservation des documents auprès d’une personne physique domiciliée sur le territoire de l’État membre d’accueil ne saurait être justifiée (voir arrêt Arblade e.a., précité, point 77).
En l’occurrence, le Grand-Duché de Luxembourg n’a avancé aucun élément concret au soutien de la thèse selon laquelle seule la conservation des documents en question par un mandataire résidant au Luxembourg permettrait auxdites autorités d’effectuer les contrôles qui leur incombent.
En tout état de cause, la désignation d’un travailleur présent sur le lieu de la prestation de services afin que soient mis à la disposition des autorités nationales compétentes les documents nécessaires au contrôle constituerait une mesure moins restrictive de la libre prestation des services et tout aussi efficace que l’obligation contestée.
Au demeurant, il convient de rappeler que la Cour a souligné, au point 79 de l’arrêt Arblade e.a., précité, que le système organisé de coopération ou d’échange d’informations entre États membres prévu à l’article 4 de la directive 96/71 rend superflue la conservation de ces documents dans l’État membre d’accueil après que l’employeur a cessé d’y employer des travailleurs.
Par conséquent, le Grand-Duché de Luxembourg ne saurait exiger des entreprises qui détachent des travailleurs qu’elles fassent le nécessaire pour conserver lesdits documents sur le territoire luxembourgeois à l’issue de la fourniture de la prestation de services.
Dès lors, il ne saurait non plus être exigé que ces mêmes documents soient conservés par un mandataire résidant au Luxembourg, dans la mesure où, l’entreprise concernée étant présente physiquement sur le territoire luxembourgeois durant l’exécution de la prestation de services, les documents en question peuvent être conservés entre les mains d’un travailleur détaché.
Enfin, il y a lieu de souligner que, si l’article 8, paragraphe 2, de la loi du 20 décembre 2002 ne prévoit pas explicitement une obligation de conservation des documents nécessaires au contrôle, au Luxembourg, avant le début des travaux, cette disposition précise que l’identité du mandataire doit être communiquée aux autorités compétentes au plus tard avant l’exercice de l’activité salariée envisagée.
Dès lors, l’interprétation défendue par le Grand-Duché de Luxembourg, selon laquelle ces documents ne devraient être disponibles que le jour du commencement des travaux ne trouve pas de fondement dans la disposition litigieuse.
En tout état de cause, une telle obligation de conservation desdits documents antérieurement au commencement des travaux constituerait une entrave à la libre prestation des services qu’il appartiendrait au Grand-Duché de Luxembourg de justifier par d’autres arguments que de simples doutes quant à l’efficacité du système organisé de coopération ou d’échange d’informations entre États membres prévu à l’article 4 de la directive 96/71.
Il résulte de ce qui précède que, l’article 8 de la loi du 20 décembre 2002 étant incompatible avec l’article 49 CE, il convient d’accueillir l’ensemble du recours.
Par conséquent, il convient de constater que:
— en déclarant que les dispositions de l’article 1er, paragraphe 1, points 1, 2, 8 et 11, de la loi du 20 décembre 2002 constituent des dispositions de police relevant de l’ordre public national;
— en ayant transposé de manière incomplète les dispositions de l’article 3, paragraphe 1, premier alinéa, sous a), de la directive 96/71;
— en énonçant, à l’article 7, paragraphe 1, de la loi du 20 décembre 2002, les conditions relatives à l’accès aux indications essentielles indispensables à un contrôle par les autorités nationales compétentes d’une manière manquant de la clarté nécessaire pour assurer la sécurité juridique des entreprises désirant détacher des travailleurs au Luxembourg, et
— en imposant, à l’article 8 de cette loi, la conservation au Luxembourg, entre les mains d’un mandataire ad hoc y résidant, des documents nécessaires au contrôle, le Grand-Duché de Luxembourg a manqué aux obligations qui lui incombent en vertu de l’article 3, paragraphe 1, de la directive 96/71, lu en combinaison avec le paragraphe 10 de cet article, ainsi que des articles 49 CE et 50 CE.
Sur les dépens
En vertu de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La Commission ayant conclu à la condamnation du Grand-Duché de Luxembourg et ce dernier ayant succombé en ses moyens, il y a lieu de le condamner aux dépens.
Par ces motifs, la Cour (première chambre) déclare et arrête:
1) Le Grand-Duché de Luxembourg,
— en déclarant que les dispositions de l’article 1er, paragraphe 1, points 1, 2, 8 et 11, de la loi du 20 décembre 2002 portant transposition de la directive 96/71/CE du Parlement européen et du Conseil du 16 décembre 1996 concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services et réglementation du contrôle de l’application du droit du travail constituent des dispositions de police relevant de l’ordre public national;
— en ayant transposé de manière incomplète les dispositions de l’article 3, paragraphe 1, premier alinéa, sous a), de la directive 96/71/CE du Parlement européen et du Conseil, du 16 décembre 1996, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services;
— en énonçant, à l’article 7, paragraphe 1, de cette loi du 20 décembre 2002, les conditions relatives à l’accès aux indications essentielles indispensables à un contrôle par les autorités nationales compétentes d’une manière manquant de la clarté nécessaire pour assurer la sécurité juridique des entreprises désirant détacher des travailleurs au Luxembourg, et
— en imposant, à l’article 8 de ladite loi, la conservation au Luxembourg, entre les mains d’un mandataire ad hoc y résidant, des documents nécessaires au contrôle,
2) Le Grand-Duché de Luxembourg est condamné aux dépens.
(demande de décision préjudicielle, introduite par le Bundesvergabeamt)
«Marchés publics — Directive 92/50/CEE — Procédures de passation des marchés publics de services — Notion de ‘passation de marché’» me
J. Kokott, présentées le 13 mars 2008 . .
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . .
Sommaire de l’arrêt
Rapprochement des législations — Procédures de passation des marchés publics de services — Directive 92/50 — Passation de marché — Notion — Modifications apportées aux dispositions d’un marché public pendant la durée de sa validité
Rapprochement des législations — Procédures de passation des marchés publics de services — Directive 92/50 — Passation de marché — Notion — Modifications apportées aux dispositions d’un marché public pendant la durée de sa validité
SOMMAIRE — AFFAIRE C-454/06
Rapprochement des législations — Procédures de passation des marchés publics de services — Directive 92/50 — Passation de marché — Notion — Modifications apportées aux dispositions d’un marché public pendant la durée de sa validité
Le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50 portant coordination des procédures de passation des marchés publics de services doit être interprété comme ne couvrant pas une situation dans laquelle des services fournis au pouvoir adjudicateur par le prestataire initial sont transférés à un autre prestataire constitué sous la forme d’une société de capitaux, dont le prestataire initial est l’actionnaire unique, contrôlant le nouveau prestataire et lui donnant des instructions, pour autant que le prestataire initial continue à assumer la responsabilité du respect des obligations contractuelles.
À cet égard, s’il est vrai que la substitution d’un nouveau cocontractant à celui auquel le pouvoir adjudicateur avait initialement attribué le marché doit être considérée comme constituant une telle modification substantielle du marché public concerné, à moins que cette substitution ait été prévue dans les termes du marché initial, il n’en reste pas moins qu’une réorganisation interne du cocontractant ne modifie pas de manière essentielle les termes du marché initial.
Dès lors, lorsque le nouveau cocontractant est une filiale détenue à 100 % par l’ancien cocontractant, que cette dernière dispose d’un pouvoir de direction et que ces deux entités sont liées par un contrat de transfert des pertes et des bénéfices, un tel arrangement ne constitue pas le changement d’un terme essentiel du marché susceptible d’être qualifié comme nouvelle passation de marché au sens de la directive 92/50.
En effet, des modifications apportées aux dispositions d’un marché public pendant la durée de sa validité constituent une nouvelle passation de marché au sens de la directive 92/50 lorsqu’elles présentent des caractéristiques substantiellement différentes de celles du marché initial et sont, en conséquence, de nature à démontrer la volonté des parties de renégocier les termes essentiels de ce marché.
Le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50 portant coordination des procédures de passation des marchés publics de services doit être interprété comme ne couvrant pas une adaptation du contrat initial à des circonstances extérieures modifiées, telles que la conversion en euros des prix initialement exprimés en monnaie nationale, la
PRESSETEXT NACHRICHTENAGENTUR réduction minime de ces prix en vue de les arrondir et la référence à un nouvel indice de prix dont la substitution à l’indice fixé précédemment était prévue dans le contrat initial.
l’euro, sans qu’il en résulte une nouvelle passation de marché, à condition qu’un tel ajustement soit minime et s’explique d’une manière objective, ce qui est le cas s’il tend à faciliter l’exécution du marché, par exemple en simplifiant les opérations de facturation.
Concernant la reformulation de la clause d’indexation, il convient de considérer que la référence à un nouvel indice de prix ne constitue pas une modification des conditions essentielles du marché initial de nature à constituer une nouvelle passation de marché au sens de la directive 92/50 dans la mesure où cette reformulation s’est limitée à faire application des stipulations du contrat de base en ce qui concerne la tenue à jour de la clause d’indexation.
En effet, des modifications apportées aux dispositions d’un marché public pendant la durée de sa validité constituent une nouvelle passation de marché au sens de la directive 92/50 lorsqu’elles présentent des caractéristiques substantiellement différentes de celles du marché initial et sont, en conséquence, de nature à démontrer la volonté des parties de renégocier les termes essentiels de ce marché.
La modification d’un marché public en cours de validité peut être considérée comme substantielle lorsqu’elle introduit des conditions qui, si elles avaient figuré dans la procédure de passation initiale, auraient permis l’admission de soumissionnaires autres que ceux initialement admis.
À cet égard, dans le cas où, à la suite du passage à l’euro, un marché existant est modifié en ce sens que les prix initialement exprimés en monnaie nationale sont convertis en euros, il s’agit non pas d’une modification substantielle du marché, mais uniquement d’une adaptation de celuici à des circonstances extérieures modifiées, pour autant que les montants en euros sont arrondis conformément aux dispositions en vigueur.
En outre, une telle conversion en euros des prix d’un marché en cours de validité peut être accompagnée d’un ajustement de leur montant intrinsèque, même dépassant le montant autorisé par les dispositions relatives à l’introduction de
Le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50 portant coordination des procédures de passation des marchés publics de services doit être interprété comme ne couvrant pas une situation dans laquelle un pouvoir adjudicateur, au moyen d’un avenant, convient avec l’adjudicataire, pendant la période de validité d’un marché de services conclu avec lui pour une durée indéterminée, de reconduire pour une durée de trois ans une clause de renonciation à résiliation devenue caduque à la date à laquelle la nouvelle clause a été convenue et convient avec lui de fixer des rabais plus importants que ceux initialement prévus sur certains prix déterminés en
SOMMAIRE — AFFAIRE C-454/06 fonction des quantités dans un domaine particulier.
économique comparable à une réduction de prix et étant, par conséquent, susceptible d’être interprétée comme relevant des clauses établies par le contrat de base, celleci ne doit pas être considérée comme une modification substantielle du contrat et, partant, n’est pas de nature à impliquer une nouvelle passation de marché au sens de la directive 92/50.
Par ailleurs, d’une part, l’augmentation du rabais, ayant pour effet de réduire la rémunération perçue par l’adjudicataire par rapport à celle initialement prévue, ne modifie pas l’équilibre économique du contrat en faveur de l’adjudicataire.
D’autre part, le simple fait que le pouvoir adjudicateur obtienne un rabais plus important sur une partie des prestations faisant l’objet du marché n’est pas susceptible d’entraîner une distorsion de concurrence au détriment de soumissionnaires potentiels.
I — Introduction date, et qui ont fait l’objet de modifications en 2000, 2001 et 2005.
II — Le cadre juridique
A — Le droit communautaire
Dans la présente affaire, le Bundesvergabeamt autrichien soumet à la Cour une série de questions extrêmement volumineuses sur l’interprétation de différentes dispositions du droit communautaire en matière de marchés publics.
Il s’agit essentiellement de savoir comment il convient d’interpréter la notion de «passation de marché», au sens du droit des marchés publics.
Il convient notamment de déterminer à quelles conditions la modification d’un contrat existant doit être considérée comme une nouvelle passation d’un marché public de services avec pour conséquence qu’il y a lieu, le cas échéant, au préalable de mettre en œuvre une procédure de passation de marché et que les entreprises non retenues bénéficient d’une protection juridictionnelle.
Le cadre juridique communautaire de cette affaire est défini par deux directives du domaine du droit des marchés publics, à savoir
Cette demande trouve son origine dans un litige acharné autour de la fourniture aux autorités fédérales autrichiennes de services d’agence de presse dans lequel la pressetext Nach richtenagentur, un fournisseur relativement nouveau sur le marché autrichien, conteste par la voie judiciaire les relations contractuelles qui existent traditionnellement entre la République d’Autriche et la Austria Presse Agentur, implantée de longue
— la directive 92/50/CEE du Conseil, du 18 juin 1992, portant coordination des procédures de passation des marchés
(ci-après «la direc- publics de services 2tive 92/50»), et
«[Aux fins de la présente directive,] les ‘procédures négociées’ sont les procédures nationales dans lesquelles les pouvoirs adjudicateurs consultent les prestataires de services de leur choix et négocient les conditions du marché avec un ou plusieurs d’entre eux.»
L’article 3 de la directive 92/50, lequel figure également au titre I, est libellé comme suit:
— la directive 89/665/CEE du Conseil, du 21 décembre 1989, portant coordination des dispositions législatives, réglementaires et administratives relatives à l’application des procédures de recours en matière de passation des marchés publics de fournitures et de travaux 3, telle que modifiée par la directive 92/50 (ci-après «la directive 89/665») 4.
Parmi les dispositions générales figurant au titre I de la directive 92/50, l’article 1er, sous f), contient la définition suivante:
Cette dernière modification n’était toutefois à mettre en œuvre en droit national qu’avec effet au 31 janvier 2006.
En outre, comme cette directive n’a pas été transposée en droit autrichien avant l’expiration du délai, elle n’a aucune incidence sur les circonstances du litige au principal qui porte sur les années 2000, 2001 et 2005.
4 — D’autres modifications ont été apportées à cette directive par la directive 2007/66/CE du Parlement européen et du Conseil, du 11 décembre 2007, modifiant les directives 89/665 et 92/13/CEE du Conseil en ce qui concerne l’amélioration de l’efficacité des procédures de recours en matière de passation des marchés publics (JO L 335, p. 31, ci-après «la directive 2007/66»).
Toutefois ces modifications ne sont entrées en vigueur que le 9 janvier 2008 et devront être transposées avant le 20 décembre 2009.
Elles n’ont donc aucune incidence sur les faits du litige au principal.
Au titre II de la directive 92/50, sous l’intitulé «Application à deux niveaux», figurent les articles 8 à 10 qui sont rédigés comme suit:
«Les pouvoirs adjudicateurs peuvent passer leurs marchés publics de services en recourant à une procédure négociée sans publication préalable d’un avis de marché dans les cas suivants:
Les marchés qui ont pour objet des services figurant à l’annexe I A sont passés conformément aux dispositions des titres III à VI.
Les marchés qui ont pour objet des services figurant à l’annexe I B sont passés conformément aux articles 14 et 16.
b) pour les services dont l’exécution, pour des raisons techniques, artistiques ou tenant à la protection de droits d’exclusivité, ne peut être confiée qu’à un prestataire déterminé;
L’article 31, paragraphe 3, de la directive 92/50 qui fait partie du titre VI dispose:
Les marchés qui ont pour objet à la fois des services figurant à l’annexe I A et des services figurant à l’annexe I B sont passés conformément aux dispositions des titres III à VI lorsque la valeur des services figurant à l’annexe I A dépasse celle des services figurant à l’annexe I B. Dans les autres cas, le marché est passé conformément aux articles 14 et 16.»
«Si, pour une raison justifiée, le prestataire de services n’est pas en mesure de produire les références demandées par le pouvoir adjudicateur, il est autorisé à prouver sa capacité économique et financière par tout autre document considéré comme approprié par le pouvoir adjudicateur.»
Le titre III de la directive 92/50 est intitulé «Choix des procédures de passation et règles applicables aux concours».
Y figure l’article 11, paragraphe 3, qui prévoit la disposition suivante:
Il est prévu ce qui suit à l’article 1er de la directive 89/665:
b) d’annuler ou de faire annuler les décisions illégales, y compris de supprimer les spécifications techniques, économiques ou financières discriminatoires figurant dans les documents de l’appel à la concurrence, dans les cahiers des charges ou dans tout autre document se rapportant à la procédure de passation du marché en cause;
«(1) Un entrepreneur qui avait un intérêt à obtenir la conclusion d’un marché relevant du champ d’application de la présente loi fédérale peut, dans la mesure où la violation du droit invoquée lui a causé un préjudice, demander qu’il soit constaté que:
le choix de l’attribution directe ou de la procédure d’attribution non précédée d’un avis préalable est illégal du fait d’une infraction à la présente loi fédérale ou à ses règlements d’application, ou
B — Le droit national une adjudication intervenue directement au profit d’un entrepreneur sans association d’autres entrepreneurs à la procédure est manifestement illégale au regard des dispositions de la présente loi fédérale.
(ci-après le «BVergG 2006»), lequel constitue le fondement juridique de la procédure de constatation devant le Bundesvergabeamt et qui est libellé comme suit: o
En vertu de l’article 332, paragraphes 2 et 3, du BVergG 2006, le droit visé à l’article 331 d’obtenir une constatation s’éteint au plus tard six mois après l’attribution du marché.
A — Les agences de presse parties à la procédure
Il résulte de l’article 132, paragraphe 3, du BVergG 2006 que, une demande formée en vertu de l’article 331, paragraphe 1, point 4, du BVergG 2006 et ayant prospéré, aboutit, au moment où la constatation a force de chose jugée, à la nullité du contrat.
L’APA a été constituée en Autriche, sous la forme d’une coopérative 6, après la Seconde Guerre mondiale 7, la quasi-totalité des quotidiens autrichiens ainsi que la radiotélévision autrichienne, à savoir l’ORF, étant membres de cette coopérative.
Ensemble avec les sociétés faisant partie du groupe, l’APA est le leader du marché autrichien des agences de presse et fournit traditionnellement à la République d’Autriche différentes prestations d’agence de presse.
Il convient d’opérer une distinction entre la procédure de constatation et l’action en dommagesintérêts, laquelle ne relève pas de la compétence du Bundesvergabeamt mais de celle des juridictions civiles autrichiennes.
En vertu de l’article 341, paragraphe 2, du BVergG 2006, une action en dommages-inté-rêts n’est recevable que lorsqu’une procédure de constatation a été, au préalable, conduite avec succès.
III — Les faits et le litige au principal
La pressetext Nachrichtenagentur GmbH (ci-après la «PN») est présente sur le marché autrichien des agences de presse depuis 1999, mais n’a, jusqu’ici, établi que dans une mesure très mineure des communiqués de presse pour les autorités fédérales.
La PN a également moins de collaborateurs journalistes que l’APA et elle ne dispose pas d’archives aussi importantes que celles de l’APA.
En 2004, la PN a proposé à la République d’Autriche des services d’agence de presse, mais cette offre n’a pas abouti à la conclusion d’un contrat.
6 — Il ressort du dossier qu’il s’agit d’une coopérative enregistrée à responsabilité limitée.
7 — L’Österreichische Correspondenz, une organisation ancêtre de l’APA, avait déjà été constituée en 1849 à Vienne.
La présente affaire trouve son origine dans des circonstances de fait qui, en s’appuyant sur les indications figurant dans l’ordonnance de renvoi, peuvent être résumées comme suit.
B — Les relations contractuelles litigieuses entre l’APA et la République d’Autriche
En septembre 2000, l’APA a constitué l’APA-OTS Originaltext-Service GmbH (ci-après l’«APA-OTS»), une filiale qu’elle détient à 100 %.
Il existe entre les deux sociétés un accord de transfert des pertes et bénéfices dont il résulte, selon l’APA et l’APA-OTS, que cette dernière est financièrement, administrativement et économiquement intégrée à l’APA et qu’elle doit conduire et gérer ses affaires selon les instructions données par l’APA.
L’APA-OTS est en outre tenue de transférer ses bénéfices annuels à l’APA laquelle de son côté est, en contrepartie tenue d’apurer, le cas échéant, les pertes annuelles de l’APA-OTS.
En 2004, donc antérieurement à son adhésion à l’Union européenne, la République d’Autriche a conclu avec l’APA un «contrat de base» qui prévoyait la fourniture à titre onéreux de certains services 8.
Ce contrat de base permettait en substance aux autorités fédérales autrichiennes de consulter des informations actuelles et de les utiliser (ci-après le «service de base»), de consulter à partir d’une base de données, dénommée «APADok» des informations et communiqués de presse historiques et d’utiliser, tant à titre informatif qu’en vue d’une diffusion de leurs propres communiqués de presse, le service de textes originaux «OTS» de l’APA.
La base de données APADok contient les données du service de base depuis le 1erjanvier 1988 et celles des communiqués OTS depuis le 1er juin 1989.
La République d’Autriche a été informée de cette modification en octobre 2000, un collaborateur de l’APA habilité à représenter celleci ayant assuré, sur sa demande, la Chancellerie fédérale de ce que, à la suite de ce transfert d’activité, l’APA était responsable «solidairement» avec l’APA-OTS et que la «prestation globale existante» resterait inchangée.
Selon ses propres dires, la Chancellerie fédérale a alors donné son accord pour que les services OTS soient à l’avenir fournis par l’APA-OTS et les rémunérations pour ces services ont dès lors été réglées directement entre les mains de l’APA-OTS.
Le contrat de base a été conclu pour une durée indéterminée tout en stipulant une renonciation à résiliation aux termes de laquelle il n’aurait été possible de mettre fin au contrat qu’au plus tôt le 31 décembre 1999.
Le contrat de base contenait également des stipulations relatives à la date de la première augmentation des prix, au montant maximum de chaque augmentation et à l’indexation des prix sur la base de l’indice des prix à la consommation pour 1986, la valeur de référence étant l’indice calculé pour l’année 1994.
8 — Selon les indications données par le Présidium de la Chancellerie fédérale qui est partie à la procédure, il s’agissait d’une adaptation d’un rapport contractuel déjà existant depuis 1946.
En 2001, les stipulations du contrat de base de 1994 relatives à la rémunération ont été modifiées par un premier avenant.
Outre la conversion de la rémunération des schillings autrichiens en euros, cet avenant fixait, en ce qui concerne la saisie dans la base OTS des communiqués émanant des autorités fédérales en 2002, 2003 et 2004, un plafond
KOKOTT — AFFAIRE C-454/06 des rémunérations 9lesquelles ne pouvaient pas être augmentées.
En outre, la clause d’indexation a été adaptée par référence à un nouvel indice qui constitue un indice subséquent à celui utilisé dans le contrat de base.
Par ces demandes présentées les 4 et 19 juillet 2006, la PN demande au Bundesvergabeamt de constater, conformément à l’article 331 du BVergG 2006, que la division du marché à la suite de la restructuration de l’APA en 2000 et les deux avenants de 2001 et 2005 au contrat de base qu’elle qualifie d’«adjudications de fait» sont illégaux. À titre subsidiaire, elle demande qu’il soit constaté que le choix des procédures de passation de marchés en cause a été illégal 10.
En octobre 2005, un deuxième avenant prenant effet au 1er janvier 2006 a conduit à deux autres modifications du contrat de base dans sa rédaction résultant du premier avenant: le rabais consenti en cas d’interrogation en ligne des services d’information de l’APA est passé de 15 % à 25 % et les parties ont convenu de reconduire la clause de renonciation à résiliation jusqu’au 31 décembre 2008.
Concernant les délais de recours, le Bundesvergabeamt précise que, si les opérations contestées datent des années 2000, 2001 et 2005, la voie de recours disponible en droit interne contre des attributions de marchés illégales, à savoir une demande de constatation avec effet résolutoire du contrat, n’a cependant été créée que plus tard avec effet à compter du 1erfévrier 2006.
Le délai prévu pour ce recours est de six mois à compter de l’adjudication illégale.
Toutefois, le Bundesvergabeamt estime approprié d’appliquer l’article 1496 du code civil autrichien (Allgemeines Bürgerliches Gesetzbuch) en vertu duquel les délais de prescription ne peuvent pas courir tant que la justice ne fonctionne pas de manière effective, à condition qu’une telle application soit conforme au droit communautaire.
La PN sollicite devant le Bundesvergabeamt une protection juridictionnelle contre les procédés, à ses yeux contraires au droit des marchés publics, liés à l’entrée en jeu de l’APA-OTS en tant que prestataire de services de la République d’Autriche et aux deux avenants au contrat de base conclu entre l’APA et la République d’Autriche.
9 — Ce plafond des rémunérations ne s’applique que dans la mesure où les communiqués sont transmis en ligne.
10 — Selon l’ordonnance de renvoi, la demande principale de la PN est fondée sur l’article 331, paragraphe 1, point 4, du BVergG 2006 et la demande subsidiaire, sur l’article 331, paragraphe 1, point 1, de ladite loi.
IV — La demande de décision préjudicielle et la procédure devant la Cour
2) Y a-t-il aussi passation au sens de l’article 3, paragraphe 1, de la directive 92/50/ CEE et des articles 8 et 9 de la même directive dans le cas où un pouvoir adjudicateur convient avec les prestataires de services, pendant la durée de validité d’un marché conclu avec eux à durée indéterminée pour la fourniture d’une prestation commune, de la rémunération de certaines prestations et reformule une clause d’indexation, alors que ces modifications aboutissent à modifier les prix et interviennent à l’occasion de l’introduction de l’euro?
Par décision du 7 novembre 2006, rédigée le 10 novembre 2006 et déposée au greffe le 13 novembre 2006, le Bundesvergabeamt a sursis à statuer et saisi la Cour des questions préjudicielles suivantes:
3) Y a-t-il aussi passation au sens de l’article 3, paragraphe 1, de la directive 92/50/ CEE et des articles 8 et 9 de la même directive dans le cas où un pouvoir adjudicateur convient avec les prestataires de services, pendant la durée de validité d’un marché conclu avec eux à durée indéterminée pour la fourniture d’une prestation commune, au moyen d’un avenant, de reconduire pour trois ans une clause de renonciation à résiliation devenue caduque à la date de l’avenant, alors que cette modification du contrat entraîne l’octroi de rabais plus importants qu’auparavant sur certains prix déterminés en fonction des quantités dans un domaine particulier?
4) Pour le cas où il y aurait passation d’un marché, c’est-à-dire réponse affirmative à l’une des trois questions précédentes, l’article 11, paragraphe 3, sous b), de la directive 92/50/CEE ou d’autres dispositions du droit communautaire telles, par exemple, que le principe de transparence, doivent-ils se comprendre comme autorisant le pouvoir adjudicateur à
«1) Le terme ‘passer’ (passation de marché) employé à l’article 3, paragraphe 1, de la directive 92/50/CEE et aux articles 8 et 9 de la même directive doit-il se comprendre comme recouvrant aussi l’hypothèse dans laquelle un pouvoir adjudicateur consent pour l’avenir à accepter les services d’un prestataire constitué sous la forme d’une société de capitaux, alors que les services étaient auparavant fournis par un autre prestataire, qui représente l’actionnaire unique du prestataire qui lui succède et contrôle en même temps celuici en lui donnant des instructions?
Dans un tel cas de figure, le fait que le pouvoir adjudicateur n’ait pas de garantie que les parts constituant le capital du prestataire successeur ne seront pas cédées à des tiers pendant la durée totale du marché d’origine a-t-il des conséquences juridiques?
De même, quelles conséquences juridiques s’attachent à l’absence de garantie pour le pouvoir adjudicateur que la composition des actionnaires du prestataire initial, organisé sous forme de coopérative, ne changera pas pendant l’entière durée du contrat?
KOKOTT — AFFAIRE C-454/06 en vertu de l’article 82 CE, de lui transmettre les informations à des conditions équitables?
6) S’il est répondu aux première, deuxième et troisième questions que la reprise partielle du contrat en 2000 et/ou l’un des deux avenants précités, ou les deux, ont donné lieu à la passation de nouveaux marchés; et pour le cas, en outre, où il serait répondu à la quatrième question que le pouvoir adjudicateur aurait dû attribuer les prestations n’impliquant pas de droit d’exclusivité dans le cadre d’une attribution séparée, ou ne pouvait pas attribuer le marché de services global (communiqués de presse, service de base et droits d’utilisation de APAdok) sans publier au préalable un avis de marché pour assurer la transparence et permettre la vérification des marchés envisagés: attribuer des prestations dans le cadre d’un marché de services unique par la voie de la procédure négociée sans publication préalable d’un avis de marché lorsqu’une partie des prestations de service comprend des droits d’exclusivité du type mentionné à l’article 11, paragraphe 3, sous b), de la directive 92/50/CEE?
Ou bien le principe de transparence ou d’autres dispositions du droit communautaire imposent-ils, en cas de passation d’un marché portant essentiellement sur des prestations non réservées, que l’on procède quand même à la publication d’un avis de marché avant d’attribuer le marché, pour permettre aux entreprises intéressées de vérifier si véritablement des prestations soumises à un droit d’exclusivité sont attribuées?
Ou alors les dispositions du droit communautaire en matière d’attribution de marchés publics exigent-elles, dans un tel cas, que les prestations soient attribuées dans le cadre de procédures d’attribution distinctes, selon qu’elles font ou non l’objet d’un droit d’exclusivité, afin de permettre au moins une mise en concours partielle?
Le terme ‘lésé’ figurant à l’article 1er, paragraphe 3, de la directive 89/665/CEE
5) S’il y a lieu de répondre à la quatrième question qu’un pouvoir adjudicateur est en droit d’attribuer les prestations n’impliquant pas de droits d’exclusivité conjointement avec celles qui impliquent de tels droits dans le cadre d’un marché unique, une entreprise peut-elle, si elle ne dispose pas d’habilitation propre à disposer des informations qui font l’objet d’un droit d’exclusivité appartenant à un opérateur principal sur le marché, justifier son aptitude à fournir la prestation complète au pouvoir adjudicateur au sens du droit des marchés publics, en invoquant l’obligation qui pèse sur l’opérateur principal dans un État membre, et à l’article 2, paragraphe 1, sous c), de la même directive doit-il se comprendre comme signifiant qu’un entrepreneur est lésé au sens de ces dispositions, dans un cas tel que celui-ci, lorsqu’il a été privé de la possibilité de prendre part à une procédure d’attribution de marché parce que le pouvoir adjudicateur n’a pas publié au préalable un avis sur la base duquel il aurait pu présenter sa candidature ou faire une offre, ou demander que les instances de contrôle compétentes vérifient l’exactitude de l’affirmation concernant les prétendus droits d’exclusivité?
V — Sur la recevabilité de la demande de décision préjudicielle
Avant de se pencher sur le fond sur les questions préjudicielles, il apparaît nécessaire de présenter quelques brèves remarques préliminaires sur la recevabilité de la demande de décision préjudicielle.
A — Sur le droit du Bundesvergabeamt de poser une question à titre préjudiciel
7) Le principe communautaire d’équivalence et le principe communautaire de la nécessité d’une protection juridique effective impliquent-ils, sans préjudice d’autres dispositions du droit communautaire, qu’un entrepreneur peut faire valoir un droit subjectif et inconditionnel à l’encontre d’un État membre, lui permettant d’introduire auprès des instances nationales compétentes ses recours en réparation en raison d’une violation du droit communautaire des marchés publics, après l’adjudication et pendant au moins six mois à compter de la date à laquelle il a pu avoir connaissance de la passation de marché irrégulière, avec l’octroi des délais supplémentaires dans lesquels une action correspondante n’a pas été possible faute de base juridique en droit national, si les actions en réparation fondées sur le non-respect du droit en droit interne se prescrivent en général par trois ans à compter de l’identification de l’auteur du dommage et du préjudice, et si, à défaut de remède juridique dans un domaine donné, les délais de prescription ne jouent pas?»
Le Bundesvergabeamt est un organisme permanent institué par la loi dont la compétence est obligatoire dans les affaires en matière de droit des marchés publics impliquant le Bund en tant que pouvoir adjudicateur 11.
Il statue dans le cadre d’une procédure contentieuse en faisant application de règles de droit édictées par le droit fédéral autrichien.
Il est à la fois juridiction de première et de dernière instance 12.
Ses membres ne sont liés par aucune instruction dans l’exercice des fonctions qui leur sont confiées et sont nommés pour une durée minimale de cinq ans, et en partie même pour une durée indéterminée 13.
12 — Voir article 291, paragraphe 2, deuxième phrase, du BVergG 2006.
Dans la procédure devant la Cour, la PN, l’APA et l’APA-OTS, la République d’Autriche et la Commission des Communautés européennes ont présenté des observations écrites et orales.
Par ailleurs, le Présidium de la Chancellerie fédérale autrichienne, en sa qualité de pouvoir adjudicateur, et le gouvernement lituanien sont intervenus à la procédure par la voie écrite. Le gouvernement français a présenté des observations orales lors de l’audience.
Le Bundesvergabeamt est donc bien une juridiction, au sens de l’article 234 CE 14, et il est en droit d’adresser à la Cour des demandes de décision préjudicielle.
La Cour a donc déjà, à plusieurs reprises 15, répondu à des demandes du Bundesvergabeamt 16.
Il ressort notamment de l’ordonnance de renvoi que cette demande de décision préjudicielle vise à déterminer s’il est nécessaire, dans le cadre d’une procédure nationale, de procéder de manière extensive à des mesures d’instruction en ce qui concerne certains éléments de fait ou si le litige au principal est en état d’être jugé même en l’absence de telles mesures d’instruction.
B — Sur la recevabilité en général de la demande de décision préjudicielle
Les critiques formulées par l’APA et l’APA-OTS à l’encontre de la formulation complexe et difficile à comprendre de la demande de décision préjudicielle ne change rien au fait que, dans l’ensemble, les questions posées à titre préjudiciel restent compréhensibles.
Il résulte de manière suffisamment précise des explications fournies par le Bundesvergabeamt dans l’ordonnance de renvoi dans quel contexte factuel et juridique s’inscrivent les questions et pour quels motifs le Bundesvergabeamt les considère comme déterminantes pour la solution du litige au principal.
14 — Sur la jurisprudence constante concernant la notion de juridiction, voir arrêts du 17 septembre 1997, Dorsch Consult (C-54/96, Rec. p. I-4961, point 23); du 31 mai 2005, Syfait e.a. (C-53/03, Rec. p. I-4609, point 29), et du 18 octobre 2007, Österreichischer Rundfunk (C-195/06, Rec. p. I-8817, point 19).
À cet égard, il convient d’observer qu’il appartient à la juridiction nationale de décider à quel stade de la procédure il y a lieu, pour cette juridiction, de poser une question préjudicielle à la Cour 17.
Ce qui importe est que la juridiction de renvoi ait défini à suffisance de droit le cadre tant factuel que juridique dans lequel elle formule sa demande d’interprétation du droit communautaire et qu’elle ait fourni à la Cour toutes les informations nécessaires pour mettre celleci en mesure de répondre utilement à ladite demande 18.
Contrairement à ce que considèrent l’APA et l’APA-OTS, tel est bien le cas dans la présente affaire.
En conséquence, rien ne s’oppose à la recevabilité de la demande de décision préjudicielle en général.
17 — Voir arrêts du 10 juillet 1984, Campus Oil e.a.
16 — De manière similaire, la Cour a considéré une commission fédérale de surveillance, telle qu’elle existait à l’époque en Allemagne, comme une juridiction en droit de poser des questions à titre préjudiciel (voir arrêt Dorsch Consult, précité, point 38).
18 — Voir arrêt Schmidberger, précité, points 40 et 41).
C — Sur la recevabilité de la sixième question en particulier
Un problème particulier de recevabilité se pose toutefois au regard de la sixième question qui porte sur l’interprétation des notions de «dommage» ou d’«être lésé» figurant aux articles 1er, paragraphe 3, et 2, paragraphe 1, sous c), de la directive 89/665.
En conséquence, dans l’ensemble, la présente demande de décision préjudicielle est recevable, à l’exception de la partie de la sixième question qui porte sur l’article 2, paragraphe 1, sous c), de la directive 89/665.
VI — Appréciation sur le fond des questions préjudicielles
Dans le litige au principal, une procédure sur le fondement de l’article 331 du BVergG 2006, le Bundesvergabeamt n’a compétence que pour constater une éventuelle violation du droit des marchés publics et non pas également pour accorder des dommagesintérêts, ce qui reste réservé à la compétence des juridictions civiles autrichiennes 19.
Il ne saurait donc être recevable à poser à la Cour des questions préjudicielles ayant trait à l’octroi même ou aux conditions d’octroi de dommages-intérêts 20.
Dans ces conditions, la sixième question préjudicielle n’est recevable que dans la mesure où elle porte sur les conditions de recevabilité de la procédure de recours visée à l’article 1er, paragraphe 3, de la directive 89/665.
Par contre, dans la mesure où elle porte sur l’article 2, paragraphe 1, sous c), de la directive 89/665, la sixième question préjudicielle est irrecevable car cette dernière
19 — La République d’Autriche a fait usage de l’option, prévue par l’article 2, paragraphe 2, de la directive 89/665, de conférer les pouvoirs à des instances distinctes responsables d’aspects différents des procédures de recours.
20 — Voir arrêt du 19 juin 2003, GAT (C-315/01, Rec. p. I-6351, point 38).
La question supplémentaire, certes hautement intéressante, de savoir si le droit
La jurisprudence des juridictions communautaires ne s’est jusqu’alors pas penchée de manière exhaustive sur ce problème 23.
des marchés publics ou d’autres règles du droit communautaire posent de quelconques limites à la conclusion d’un contrat à durée indéterminée ne fait pas l’objet de la présente affaire.
Dans la mesure où le contrat de base de 1994 a été conclu pour une durée indéterminée antérieurement à l’adhésion de la République d’Autriche à l’Union européenne 21, il n’y a pas lieu de se pencher sur ce problème, même en tant que question préalable 22.
Remarque préliminaire: le critère de la modification substantielle d’un contrat
A — Sur les première, deuxième et troisième questions
En particulier en ce qui concerne les contrats à durée indéterminée ou les contrats de longue durée, il peut devenir, au cours de leur exécution, nécessaire d’adapter le contenu du contrat lorsque les stipulations contractuelles s’avèrent ne plus être appropriées — par exemple du fait d’un changement non prévu des circonstances extérieures.
Une adaptation du contenu du contrat aux circonstances modifiées peut contribuer à une meilleure mise en œuvre de l’objectif du contrat.
Par ses trois premières questions, le Bundesvergabeamt souhaite savoir dans quelles conditions des modifications apportées à des relations contractuelles existant entre un pouvoir adjudicateur et un prestataire de services peuvent être considérées comme une nouvelle passation d’un marché public de services, au sens de la directive 92/50.
Toutefois, lorsque le contrat initial a pour objet un marché public, des modifications ultérieures de son contenu soulèvent toujours aussi la question de savoir s’il y a lieu (le cas échéant à nouveau) de mettre en œuvre une procédure de passation de marché.
Dans un tel cas, cela donnera lieu en règle générale à un conflit entre, d’une part, la recherche de la continuation la plus efficace possible de l’exécution du contrat et,
21 — Voir arrêt du 24 septembre 1998, Tögel (C-76/97, Rec. p. I-5357, points 53 et 54).
Contrairement à ce qui était le cas en ce qui concerne les événements désormais litigieux survenus en 2000, 2001 et 2005 qui se sont produits à l’intérieur du champ d’application dans le temps du droit communautaire, les directives sur les marchés publics n’étaient pas encore applicables au contrat de base du fait qu’en 1994 l’Autriche n’était pas encore membre de l’Union européenne.
23 — Une demande de décision préjudicielle formée par une juridiction allemande, l’Oberlandesgericht Rostock, n’a pas abouti à une décision de la Cour (affaire C-50/03, radiée du rôle le 9 novembre 2004).
22 — Sur le problème particulier naissant du fait de combiner une renonciation à résiliation avec un contrat à durée indéterminée, voir, notamment, point 74 des présentes conclusions.
En conséquence, l’objectif principal poursuivi par la directive 92/50 est également la libre circulation des services et l’ouverture à la concurrence non faussée et la plus large possible des marchés 27.
Cela nécessite de procéder, lors de la passation de marchés publics, de manière transparente et non discriminatoire afin de garantir l’égalité des chances de tous les prestataires de services potentiels.
La coordination des procédures de passation des marchés publics de services vise à supprimer les entraves à la libre prestation des services et à protéger les intérêts des opérateurs économiques établis dans les autres États membres 25.
Il s’agit d’exclure le risque que le pouvoir adjudicateur donne la préférence aux soumissionnaires ou candidats nationaux et se laisse guider lors de la passation
Au regard de cet objectif, toutes les modifications, même les plus insignifiantes, apportées à des contrats portant sur des marchés publics de services ne nécessitent pas une procédure préalable de passation de marché.
Seules les modifications substantielles du contrat qui sont concrètement de nature à fausser la concurrence sur le marché en cause et à favoriser le cocontractant du pouvoir adjudicateur par rapport à d’autres prestataires de services potentiels justifient de mettre en œuvre une nouvelle procédure de passation de marché 28.
26 — Voir arrêts University of Cambridge (précité à la note 25, point 17); Felix Swoboda (précité à la note 15, point 45) et Bayerischer Rundfunk e.a. (précité à la note 25, point 36).
27 — Voir arrêts du 11 janvier 2005, Stadt Halle et RPL Lochau (C-26/03, Rec. p. I-1, points 44 et 47) et Bayerischer Rundfunk e.a. (précité à la note 25, point 39).
Voir également, deuxième et sixième considérants de la directive 92/50.
KOKOTT — AFFAIRE C-454/06 substance à savoir s’il convient de considérer comme une nouvelle passation d’un marché public de services existant, au sens de la directive 92/50, le fait qu’un pouvoir adjudicateur accepte que l’exécution d’une partie de ce marché soit transférée à une filiale de l’adjudicataire sur laquelle ce dernier a un pouvoir de direction et qu’il détient à 100 %, même s’il n’est pas garanti qu’il continuera à détenir à 100 % cette filiale pendant toute la durée du contrat.
Il convient en particulier de retenir l’existence d’une modification substantielle du contrat lorsqu’il ne peut être exclu que d’autres prestataires de services ont été empêchés de présenter une soumission au marché public du fait des conditions initiales moins intéressantes ou que, eu égard aux nouvelles conditions contractuelles, ils seraient désormais intéressés à soumissionner ou encore que la soumission d’un candidat en son temps écarté pourrait être couronnée de succès, eu égard aux nouvelles conditions contractuelles 29.
Ces considérations préliminaires constituent le fondement sur lequel repose notre discussion qui suit sur les trois premières questions.
Sur la première question
Cette question s’inscrit dans le contexte du transfert des activités des services OTS effectué par APA en 2000 au profit de sa filiale APA-OTS.
Peu importe qu’à la suite de cette restructuration au sein du groupe APA cela ait abouti à un «éclatement du contrat», une reprise du contrat, une novation ou une délégation imparfaite 30. Toujours est-il que, à partir de ce moment, la prestation en cause a été fournie directement par APA-OTS, avec le consentement de la Chancellerie fédérale, et que la rémunération de cette prestation a été directement réglée entre les mains de l’APA-OTS.
a) Sur la première partie de la première question: entrée en jeu de l’APA-OTS
Par la première partie de sa première question, le Bundesvergabeamt cherche en
En tout état de cause, cela a abouti en 2000, dans le cadre de l’exécution concrète du contrat, à un changement partiel du prestataire de services.
30 — Il ne semble à cet égard pas exister d’unanimité entre les parties au litige principal.
L’ordonnance de renvoi n’emploie pas non plus une terminologie uniforme.
Toutefois, c’est au Bundesvergabeamt qu’il appartient de déterminer comment il convient de qualifier cette opération du point de vue du droit civil.
PRESSETEXT NACHRICHTENAGENTUR confié le marché de sous-traitance, entièrement responsable de l’exécution du marché de services dans sa globalité ou tout au moins en est conjointement responsable.
A priori, un changement du prestataire de services au cours de la durée d’un marché public laisse présumer une modification substantielle du contrat, dès lors qu’une entreprise qui n’a pas eu à se soumettre à une mise en concurrence avec d’autres soumissionnaires et dont le choix ne repose pas sur une comparaison avec d’autres éventuels soumissionnaires se voit confier totalement ou en partie l’exécution d’un marché public.
Une telle opération comporte un risque de détournement du droit des marchés publics et est de nature à fausser la concurrence sur le marché en cause ainsi que celui de favoriser un nouveau prestataire de services par rapport à d’autres prestataires potentiels.
Néanmoins, il peut résulter des circonstances particulières du cas d’espèce que, exceptionnellement, des modifications apportées à la personne du prestataire de services n’emportent pas modification substantielle du contrat.
Tel peut notamment être le cas dans les deux hypothèses suivantes.
La deuxième hypothèse est celle des réorganisations administratives de nature purement interne du cocontractant du pouvoir adjudicateur.
Cela peut également englober le fait de faire entrer en jeu une de ses filiales dans le cadre de l’exécution du marché.
Il n’est pas nécessaire dans la présente affaire de déterminer définitivement à quel point le lien entre l’adjudicataire et sa filiale doit être étroit dans un tel cas. En effet, en tout état de cause, sont visées les filiales contrôlées par l’adjudicataire d’une manière similaire à celle dont il contrôle ses propres services.
Le fait de faire entrer en jeu une filiale dans l’exécution du marché s’apparente alors à un marché «in-house» 32du prestataire de services qui ne modifie pas en substance les conditions d’exécution du marché public, tout du moins d’un point de vue économique.
Dans les deux hypothèses évoquées, il est garanti que le changement intervenu du côté du prestataire de services ne faussera pas la concurrence et n’emportera en conséquence pas modification substantielle du contrat.
La première hypothèse est celle dans laquelle le cocontractant du pouvoir adjudicateur fait entrer en jeu un sous-traitant.
Afin de ne pas restreindre plus que de raison le cercle des prestataires de services potentiels, la directive 92/50 prévoit expressément la possibilité d’autoriser de confier à des tiers des marchés de sous-traitance 31.
Ce qui caractérise ce type de cas est que l’adjudicataire principal reste, même après avoir
Sur la notion de marché in-house, voir nos conclusions du 1er mars 2005 dans l’affaire Parking Brixen (arrêt précité).
31 — Voir articles 25 et 32, paragraphe 2, sous c) et h), de la directive 92/50 ainsi qu’arrêt du 2 décembre 1999, Holst Italia (C-176/98, Rec. p. I-8607, points 26 et 27).
Néanmoins, le recours à la sous-traitance pour l’exécution de parties essentielles du marché peut être limité en vertu du droit national (voir arrêt Siemens et ARGE Telekom, précité à la note 15, point 45).
En conséquence, un événement tel que celui survenu en 2000 n’aboutit à aucune modification substantielle du contrat et n’avait donc pas à être traité comme une (nouvelle) passation de marché public de services.
Dans une opération telle que le transfert litigieux en 2000 à l’APA-OTS des services OTS ressemble de prime abord à l’attribution par l’APA d’un marché de sous-traitance (première hypothèse).
Plaide en ce sens le fait que les services en cause seront désormais fournis par une autre personne morale que l’APA, cette dernière restant toutefois solidairement responsable de l’exécution du marché public de services global, y compris en ce qui concerne les tâches reprises par l’APA-OTS.
Le fait qu’il ne soit pas assuré que l’APA continuera pendant toute la durée d’exécution du marché public à détenir à 100 % l’APA-OTS ne s’y oppose pas 33.
Certes, théoriquement, l’APA peut à tout moment céder à des tiers les parts qu’elle détient dans l’APA-OTS.
Toutefois, pour répondre à la question à examiner ici de savoir s’il y a eu en 2000 modification substantielle du contrat et donc une nouvelle passation d’un marché public de service, seuls importent les faits qui étaient à l’époque concrètement prévisibles.
Toutefois, à y regarder de plus près, un organisme tel que l’APA-OTS ne ressemble pas tant à un sous-traitant indépendant de l’APA mais ressemble bien plus à un propre service de l’APA.
Un événement tel que l’entrée en jeu en 2000 de l’APA-OTS dans l’exécution du marché constitue une réorganisation purement interne du prestataire de services APA (deuxième hypothèse).
Le principe de sécurité juridique impose de se prononcer sur l’obligation de mener une procédure d’attribution de marché toujours ex ante, donc à la date de la conclusion de l’opération 34.
Il faut en effet, aussi bien du point de vue du pouvoir adjudicateur et de son cocontractant que du point de vue des concurrents non retenus, qu’ils puissent établir si une procédure d’appel d’offres devait ou non être suivie.
La prise en considération de circonstances ultérieures peut à la rigueur être envisagée si leur survenance
33 — La même chose vaut pour ce qui est du caractère résiliable de l’accord de transfert des bénéfices et des pertes.
34 — Voir nos conclusions dans l’affaire Parking Brixen, précitées (point 56).
Certes, une partie des services dus par l’APA sont désormais fournis par une autre personne morale, à savoir l’APA-OTS.
Or, d’un point de vue économique, l’APA-OTS n’est cependant pas un tiers du fait qu’elle est entièrement contrôlée par sa société mère, à savoir APA.
Non seulement le fait que l’APA la détienne à 100 %, mais également le fait qu’elle ait un pouvoir de direction et l’existence d’un contrat de transfert des pertes et bénéfices, garantissent que l’APA-OTS est contrôlée par sa maison mère comme un service propre.
Ainsi, d’un point de vue économique, aucune modification substantielle n’a été apportée aux conditions d’exécution du marché public.
Si par exemple le prestataire de services n’est qu’un simple groupement d’entrepreneurs non doté de la personnalité morale, normalement chaque membre de ce groupement tire des droits et obligations du contrat conclu avec le pouvoir adjudicateur.
Dans ce cas, une modification de la composition du groupement d’entrepreneurs peut aboutir à ce qu’une entreprise qui n’a pas eu à se soumettre à une mise en concurrence avec d’autres soumissionnaires et dont le choix ne repose pas sur une comparaison avec d’autres éventuels soumissionnaires se voit confier totalement ou en partie l’exécution d’un marché public.
Cela constituerait, sous réserve de l’exception décrite ci-dessus 35, une modification substantielle du contrat 36.
Il ressort du dossier que, au moment où l’APA-OTS a été intégrée dans l’exécution du marché public, il n’existait aucun élément concret dans le sens d’une cession prochaine par l’APA de ses parts.
Dans ces conditions, nous persistons à considérer qu’un événement tel que celui survenu en 2000 n’a pas entraîné une modification substantielle du contrat et ne nécessitait donc pas de mettre en œuvre une procédure de passation de marché.
b) Sur la deuxième partie de la première question: composition de l’APA
En revanche, si le prestataire de services est une personne morale, seule cette dernière devient le cocontractant du pouvoir adjudicateur et d’éventuels changements postérieurs dans le cercle de ses associés n’entraînent pas une modification substantielle du contrat 37.
Le Bundesvergabeamt souhaite en outre savoir si, dans le contexte d’un événement tel que celui survenu en 2000, le fait que le cercle des membres de la coopérative APA est susceptible de se modifier pendant la durée du contrat a une incidence.
36 — L’arrêt du 23 janvier 2003, Makedoniko Metro et Michaniki (C-57/01, Rec. p. I-1091, point 61), précise seulement que les règles relatives à la composition d’un groupement d’entrepreneurs autorisé à soumissionner relèvent de la compétence des États membres.
C’est donc aux États membres qu’il incombe de prévoir si des modifications dans la composition d’un tel groupement d’entrepreneurs sont autorisées.
Il faut cependant distinguer cela de la question qui nous intéresse ici de savoir si de telles modifications intervenant après l’attribution d’un marché public doivent être considérées comme des modifications substantielles du contrat et remplissent en conséquence les conditions d’une passation de marché public.
Cette dernière question est une question de droit communautaire.
37 — Si on voulait que chaque changement dans les structures de propriété d’une personne morale soit un motif de mettre en œuvre une nouvelle procédure de passation de marché, il serait pratiquement impossible d’attribuer des marchés publics à des sociétés par actions cotées en Bourse dont les actionnaires changent dans certains cas quotidiennement.
Une telle modification ne peut avoir une importance du point de vue du droit des marchés publics que si elle entraîne un changement, au minimum partiel, de prestataire de services et doit par conséquent être considérée comme une modification substantielle du contrat.
KOKOTT — AFFAIRE C-454/06 dorénavant, il leur est appliqué un rabais dont le taux a été augmenté de 10 points de pourcentage.
Cette question trouve son origine dans le deuxième avenant au contrat de base convenu entre l’APA et la République d’Autriche en 2005.
Dans la présente affaire, il ressort du dossier que l’APA est une coopérative enregistrée à responsabilité limitée.
On peut donc supposer que l’APA est dotée de la personnalité morale.
Sous réserve des constatations opérées sur ce point par le Bundesvergabeamt, ce ne sont donc pas les membres de la coopérative APA, mais l’APA elle-même qui doit être considérée comme le cocontractant de la République d’Autriche.
Dans un tel cas, d’éventuels changements dans la composition du cercle des membres de la coopérative n’entraînent pas une modification substantielle du contrat.
Sur la troisième question a) Sur la première partie de la troisième question: reconduction de la clause de renonciation à résiliation
La première partie de la troisième question porte sur la reconduction en 2005 d’une clause de renonciation à résiliation déjà venue à expiration, convenue entre les cocontractants.
Par sa troisième question, le Bundesvergabeamt souhaite en substance savoir s’il faut considérer comme une nouvelle passation de marché public de services, au sens de la directive 92/50, le fait que le pouvoir adjudicateur et le prestataire de services modifie un contrat en cours de durée en ce sens que:
— une clause de renonciation à résiliation, préalablement convenue et d’ores et déjà venue à expiration, est reconduite pour une durée de trois ans, et que
— certaines rémunérations dérogent à celles convenues jusqu’alors du fait que,
Cela poserait problème du point de vue du droit des marchés publics de convenir, outre un contrat à durée indéterminée, pour une longue durée d’une clause de renonciation à résiliation, voire d’exclure totalement une résiliation par le pouvoir adjudicateur.
Une telle stipulation aurait en effet, à terme, pour effet d’exclure toute concurrence entre les prestataires de services potentiels et irait ainsi fondamentalement à l’encontre des objectifs poursuivis par les directives en matière de marchés publics.
Les choses se présentent toutefois de manière différente en ce qui concerne une clause de renonciation à résiliation telle que celle qui a été convenue en 2005 laquelle est limitée à une durée de trois ans.
Une telle clause de renonciation à résiliation ne peut pas d’emblée être considérée comme illicite au regard du droit des marchés publics.
Toutefois, il convient de vérifier si une telle clause aurait dû être soumise à une procédure de passation de marché.
Cela dépend à son tour du point de savoir si cette renonciation à résiliation doit être considérée comme une modification substantielle du contrat de base 38.
À cet égard, il convient, en premier lieu, d’observer que le pouvoir adjudicateur n’était tenu d’aucune obligation légale de mettre, par anticipation, fin à un rapport contractuel existant et ayant été conclu sans qu’il y ait eu violation du droit en vigueur.
L’adhésion de l’Autriche à l’Union européenne n’a pas donné naissance à une obligation pour le pouvoir adjudicateur de résilier le contrat de base existant ou de le soumettre à un nouvel appel d’offres 40.
Dans ces conditions, il se peut certes qu’il eût été juridiquement possible pour la République d’Autriche, à partir du moment où la clause de renonciation à résiliation initialement convenue (en 1994) est venue à expiration, de résilier le contrat de services conclu avec l’APA, mais cela n’était en aucun cas une obligation.
Pour pouvoir être qualifiée de modification substantielle du contrat, une clause de renonciation à résiliation limitée à peu d’années doit être de nature à fausser la concurrence sur le marché en cause et à favoriser le cocontractant du pouvoir adjudicateur par rapport à d’autres prestataires de services potentiels 39.
En second lieu, sous réserve d’éventuelles constatations restant à faire par le Bundesvergabeamt, il n’existait, en 2005, pas non plus d’incitation d’ordre économique à changer de prestataire de services au cours de la durée envisagée de la renonciation à résiliation, à savoir jusqu’à la fin de l’année 2008, durée qui était relativement saisissable dans son étendue.
Pour autant qu’on puisse en juger, le pouvoir adjudicateur pouvait raisonnablement supposer qu’il n’aurait disposé, dans la période allant jusqu’à la fin de l’année 2008, d’aucune offre équivalente, à des conditions plus avantageuses, qui aurait justifié la lourdeur d’un changement de prestataire.
Cela ne peut être qu’exceptionnellement le cas, et ce s’il existe, à la date à laquelle la clause de renonciation à résiliation est convenue, des éléments concrets qui permettent de penser que, en l’absence d’une telle clause, le pouvoir adjudicateur se serait, pendant la durée de celleci, dégagé du contrat existant.
En effet, ce n’est que dans une telle hypothèse que d’autres prestataires de services potentiels auraient pu sérieusement espérer remplacer totalement ou partiellement l’actuel prestataire de services.
D’après les informations dont on dispose dans la présente affaire, la clause de renonciation à résiliation reconduite en 2005 pour
38 — Voir point 48 des présentes conclusions.39 — Voir points 48 et 49 des présentes conclusions.
40 — Voir, en ce sens, arrêt Tögel (points 53 et 54).
KOKOTT — AFFAIRE C-454/06 une durée de trois ans n’a pas entraîné avec elle un risque de fausser la concurrence et ne peut donc pas être qualifiée de modification substantielle du contrat de base.
Il convient tout d’abord de vérifier si l’augmentation de 10 points de pourcentage du rabais initialement convenu constitue même une modification de fond des stipulations relatives à la rémunération s’appliquant à un marché public de services.
b) Sur la deuxième partie de la troisième question: stipulation de rabais plus élevés
L’APA et l’APA-OTS font valoir que le rabais de 25 % qui est désormais accordé ne serait que l’évolution logique de ce qui avait, en tout état de cause, déjà été prévu par le contrat de base.
Selon elles, il aurait déjà, dans le contrat de base, été fait référence à un tarif échelonné de l’APA.
Selon elles, le nouveau rabais plus élevé doit être considéré comme l’équivalent de l’introduction d’un nouvel échelon moins élevé dans la liste des prix de l’APA.
La deuxième partie de la troisième question porte sur les rabais plus élevés convenus en 2005 pour les interrogations en ligne des services d’information de l’APA.
Alors que le contrat de base accordait encore, à ce titre, aux autorités fédérales autrichiennes un rabais de 15 %, depuis le deuxième avenant à ce contrat, le rabais accordé est de 25 %.
À cet égard, il convient d’observer que c’est au Bundesvergabeamt qu’il incombe d’apprécier concrètement les faits pertinents du litige au principal.
Dans l’ordonnance de renvoi laquelle définit seule le contexte factuel dans lequel s’inscrit la présente demande de décision préjudicielle 43, la modification du pourcentage de 15 % à 25 % est décrite comme l’«octroi de rabais plus importants».
Cela laisse entendre qu’il s’agit d’une modification de fond des stipulations relatives à la rémunération.
Comme cela a déjà été évoqué 41, il ne peut être question d’une nouvelle passation d’un marché public de services existant que lorsqu’on procède à une modification substantielle du contrat.
Cela vaut également en ce qui concerne les modifications apportées aux rémunérations contractuellement convenues.
En effet, même si les modalités de paiement constituent en soi un élément essentiel du contrat 42, toute modification, même mineure, des stipulations contractuelles relatives à la rémunération ne doit pas nécessairement être considérée comme une modification substantielle du contrat.
41 — Voir ci-dessus, points 48 et 49.
43 — Voir arrêts du 29 avril 2004, Orfanopoulos et Oliveri (C-482/01 et C-493/01, Rec. p. I-5257, point 42), et du 12 janvier 2006, Turn- und Sportunion Waldburg (C-246/04, Rec. p. I-589, point 21).
42 — Voir en ce sens, arrêt Commission/CAS Succhi di Frutta (précité à la note 28, point 117).
En ce qui concerne tout d’abord la modification en soi de la rémunération, le risque de fausser la concurrence est plus faible en cas de baisse de prix qu’en cas d’augmentation.
En effet, la baisse de la rémunération produit un effet bénéfique pour le pouvoir adjudicateur et améliore en outre normalement la rentabilité de l’exécution du marché.
Il n’est néanmoins pas d’emblée exclu que convenir d’une rémunération moins élevée puisse à l’occasion avoir pour effet de fausser la concurrence.
Le gouvernement lituanien a, à juste titre, attiré l’attention sur ce point.
Cette conclusion est également corroborée par le fait que le rabais de 15 % accordé initialement correspondait au «prix échelonné le plus bas du tarif».
En conséquence, le pouvoir adjudicateur s’était vu accorder, dès la conclusion du contrat de base en 1994, l’échelon tarifaire le plus avantageux possible.
Dans ces conditions, il est fort peu vraisemblable que, à ce moment-là, les cocontractants aient prévu, voire même aient tenu pour possible, le passage à une classe de prix encore plus avantageuse.
Dès lors qu’il est désormais accordé, à partir de 2005, une ristourne supérieure de 10 points de pourcentage, laquelle s’applique à nouveau à l’échelon le plus bas du tarif, cela indique qu’il s’agit d’une véritable modification de la rémunération et non pas de l’évolution logique de la fixation de la rémunération telle qu’elle était déjà prévue dans le contrat de base.
Toutefois, une telle modification de la rémunération ne peut être considérée comme une modification substantielle du contrat que lorsqu’elle est concrètement de nature à fausser la concurrence sur le marché en cause et à favoriser le cocontractant du pouvoir adjudicateur par rapport à d’autres prestataires de services potentiels.
Ce qui est toujours déterminant est de savoir quelles sont les conditions que le pouvoir adjudicateur aurait pu obtenir sur le marché à la date de la modification du contrat.
Ainsi, si les prix des services faisant l’objet du contrat ont, de manière générale, baissé sur le marché depuis l’attribution initiale du marché public, le simple fait de convenir d’une rémunération moins élevée qu’auparavant ne présente aucune garantie quant au respect du principe de concurrence et du principe coût-efficacité.
Ce qu’il convient de vérifier est si, à la date de la modification du contrat, d’autres prestataires de services potentiels auraient été en mesure d’offrir un prix encore plus bas que celui offert par le cocontractant actuel.
Toutefois, d’après les informations dont nous disposons ici, il n’existe aucun élément concret montrant que le pouvoir adjudicateur de la présente affaire aurait pu obtenir, en mettant en œuvre une procédure de
Pour pouvoir le déterminer, d’une part, il faut examiner l’ampleur de la modification de la rémunération pour chacun des services, et, d’autre part, il faut aussi apprécier cette modification de prix par rapport à la signification du marché public pris dans sa globalité.
Sur la deuxième question passation de marché, des prix encore plus intéressants pour des services comparables que ceux qu’il est parvenu à obtenir de l’APA, en tant que prestataire de service actuel, par le biais du deuxième avenant du contrat de base.
Par sa deuxième question, le Bundesvergabeamt souhaite en substance savoir s’il faut considérer comme une nouvelle passation de marché public de services, au sens de la directive 92/50, le fait que le pouvoir adjudicateur et le prestataire de services modifient un contrat en cours de durée en ce sens:
— que, à la suite du passage à la nouvelle monnaie, la rémunération contractuellement convenue n’est plus exprimée dans la monnaie nationale mais en euros;
Enfin, en ce qui concerne la signification de la modification de prix intervenue par rapport au marché public pris dans sa globalité, il convient de garder présent à l’esprit que le rabais plus important n’a été convenu que pour une prestation partielle — l’interrogation en ligne des services d’information de l’APA — et non pas pour la globalité des prestations à fournir par l’APA.
Même si une ristourne augmentée de 10 points de pourcentage n’est pas sans importance au regard de la prestation partielle en cause, elle a, par rapport au contrat dans sa globalité, nettement moins de poids.
— que la clause d’indexation figurant dans le contrat est reformulée par référence à un indice subséquent à celui utilisé jusqu’alors, et que
Néanmoins, c’est au final au Bundesvergabeamt qu’il incombe de faire les constatations nécessaires sur la signification de la modification de prix tant au regard de la prestation partielle en cause que par rapport au marché public pris dans sa globalité.
— dorénavant, certaines rémunérations se distinguent de celles convenues jusqu’alors.
Sur la base des informations dont dispose la Cour, nous estimons, en tout état de cause, qu’une modification de prix telle que celle résultant de l’augmentation du rabais accordée en 2005 dans le deuxième avenant ne doit pas être considérée comme une modification substantielle du contrat.
Cette question trouve son origine dans un premier avenant au contrat de base convenu en 2001 ayant donné lieu aux modifications susmentionnées des stipulations relatives à la rémunération.
Des adaptations purement techniques du contrat qui n’ont pas d’incidence déterminante sur le lien juridique entre prestataire et bénéficiaire de services existant entre le pouvoir adjudicateur et son cocontractant ne constituent pas même une modification de fond du contrat.
Elles ne peuvent donc a fortiori être considérées comme une modification substantielle du contrat qui justifierait de mettre en œuvre une procédure de passation de marché.
autant que les deux indices sont équivalents.
Une telle équivalence semble résulter de la mention figurant dans l’ordonnance de renvoi selon laquelle le nouvel indice serait un indice subséquent à celui précédemment utilisé.
Le Bundesvergabeamt devra toutefois s’assurer également de ce que la manière dont fonctionne ce nouvel indice est bien équivalente à celle dont fonctionnait l’indice utilisé jusqu’alors.
Cela implique notamment que les paniers ou autres indicateurs de référence sur lesquels s’appuie chacun des indices doivent être en substance équivalents.
Si, à la suite du passage à l’euro, un contrat existant a été modifié en ce sens que les rémunérations convenues jusqu’alors sont exprimées dans la nouvelle monnaie, sans pour autant qu’elles soient matériellement diminuées ou augmentées, il ne s’agit alors pas d’une modification substantielle du contrat mais uniquement d’une adaptation technique du contrat aux circonstances extérieures qui ont changé 44.
Fait partie de cette adaptation purement technique le fait de devoir arrondir les montants en euros conformément aux dispositions légales en vigueur.
De même, la référence à un autre indice que celui initialement convenu peut être une adaptation purement technique pour
D’après l’ordonnance de renvoi, dans la présente affaire, les adaptations du contrat de base opérées par le premier avenant ont abouti à ce que, à partir de ce moment, en ce qui concerne la saisine en 2002, 2003 et 2004 dans la base OTS des communiqués émanant des autorités fédérales, il a été appliqué un plafond des rémunérations lesquelles ne pouvaient pas être augmentées.
Il appartiendra au Bundesvergabeamt de vérifier si, ce faisant, il a été procédé à une modification substantielle des rémunérations
KOKOTT — AFFAIRE C-454/06 les quatrième et cinquième
B — Sur questions convenues dans le contrat de base.
Ce qui est déterminant à cet égard est de savoir quelle aurait été, d’après un examen objectif sur la base des éléments disponibles en 2001, l’évolution des rémunérations indexées convenues dans le contrat de base à laquelle il aurait fallu s’attendre.
Les quatrième et cinquième questions que le Bundesvergabeamt consacre à la procédure de passation de marché public à appliquer et à la justification par un prestataire de services de son aptitude à fournir la prestation supposent que des événements tels que ceux survenus en 2000, 2001 et 2005 puissent même être considérés comme une passation de marché public de services.
Selon les informations dont dispose la Cour, nous considérons qu’aucun de ces événements ne constitue une passation de marché public 47.
En conséquence, ce n’est qu’à titre subsidiaire que nous examinons les quatrième et cinquième questions.
Sur la quatrième question
Sur la base des informations dont dispose la Cour, nous estimons en tout état de cause que des modifications des prix telles que celles convenues dans le premier avenant ont évolué dans les limites des augmentations annuelles des prix telles qu’elles étaient prévisibles en 2001 et que, pour ce seul motif, elles ne constituent pas une modification substantielle du contrat.
Par sa quatrième question, le Bundesvergabeamt cherche en substance à savoir si un marché public de services peut être attribué en tant que marché unique par la voie de la procédure négociée sans publication préalable d’un avis de marché lorsque
45 — Il n’y a qu’une différence très minime par rapport aux prix à la ligne maximum convenus pour 2002, 2003 et 2004 dans le premier avenant.
Sous réserve d’une vérification plus précise par le Bundesvergabeamt, des différences de prix aussi minimes d’une année sur l’autre semblent évoluer dans les limites de l’évolution générale des prix de l’année suivante à laquelle on pouvait s’attendre en 2001.
47 — Voir nos appréciations portées sur les première, deuxième et troisième questions, points 41 à 105 des présentes conclusions.
46 — Voir points 81 à 94 des présentes conclusions.
le marché a principalement pour objet des services non prioritaires et qu’il n’existe pas pour toutes, mais seulement pour certaines des prestations à fournir, un droit d’exclusivité, au sens de l’article 11, paragraphe 3, sous b), de la directive 92/50.
Étant présumé que cette appréciation est exacte 50, c’est globalement le régime des a) Services prioritaires et non prioritaires services non prioritaires qui s’applique au marché public de services attribué à l’APA (article 10 de la directive 92/50).
Il s’agit en conséquence d’un marché public qui n’est soumis à aucune procédure de passation de marché spécifique, au sens du chapitre III de la directive 92/50 51.
b) Applicabilité du principe de transparence
Il ressort des articles 8 à 10 de la directive 92/50 que celleci opère une distinction entre les services prioritaires et les services non prioritaires.
Les premiers sont définis à l’annexe I A de la directive, les seconds à annexe I B. Cette disposition trouve son origine dans le fait que les marchés portant sur des services non prioritaires ne présentent pas, a priori, eu égard à leur nature spécifique, un intérêt transfrontalier susceptible de justifier que leur attribution se fasse au terme d’une procédure d’appel d’offres 48.
Toutefois, en vertu de la jurisprudence constante, les règles fondamentales du traité CE, en général, et le principe de nondiscrimination en raison de la nationalité, en particulier, doivent être respectés également dans le cadre des attributions de marché pour lesquelles les directives en matière de marchés publics ne prévoient pas de procé-
S’appuyant sur l’argumentation développée par l’APA et l’APA-OTS, le Bundesvergabeamt part du principe que les services d’agence de presse tels que ceux qui ont été convenus dans la présente affaire constituent un mélange de services prioritaires et non prioritaires 49, les services non
48 — Voir arrêt Commission/Irlande, précité (point 25).
51 — En vertu des dispositions combinées des articles 9 et 10 de la directive 92/50, (seuls) les articles 14 et 16 de ladite directive s’appliquent à de tels marchés, articles qui n’ont aucune signification au regard des questions qui nous intéressent ici.
Les autres règles de procédure prévues par la directive 92/50, notamment celles relatives à la mise en concurrence avec publicité préalable, ne s’appliquent pas à ces marchés (voir arrêt Commission/Irlande, précité, points 23 et 24).
Néanmoins, le principe d’interdiction des discriminations visé à l’article 3, paragraphe 2, de la directive 92/50 s’applique (voir arrêt du 27 octobre 2005, Contse e.a., C-234/03, Rec. p. I-9315, point 47).
KOKOTT — AFFAIRE C-454/06 dure spécifique de passation de marché 52.
La Cour n’a que récemment précisé que cela s’appliquait également à l’attribution de marchés portant sur des services non prioritaires 53.
grand nombre d’agences de presse sont présentes au niveau international.
L’entrée sur le marché en 1999 de PN démontre également que le marché autrichien n’est pas totalement inintéressant pour de nouveaux fournisseurs.
Il s’ensuit que, dès lors qu’un marché portant sur des services non prioritaires présente un intérêt transfrontalier certain, le principe de transparence découlant des libertés fondamentales lui est applicable et qu’il ne peut être attribué en l’absence de toute transparence 54.
— Les accords de coopération existant actuellement entre diverses agences de presse présentes sur leurs marchés nationaux respectifs qui ont été évoqués lors de l’audience, n’excluent pas d’emblée que certaines de ces agences souhaitent à l’avenir renforcer leur engagement sur un marché tel que le marché autrichien par une présence propre sur place.
Le Bundesvergabeamt aura à vérifier si la fourniture des services d’agence de presse, tels que ceux dont fait l’objet le contrat dans la présente affaire, présente un intérêt transfrontalier certain 55.
À cet égard, il convient de prendre en compte notamment les aspects suivants:
— Le fait que la majeure partie des services dont ont besoin les autorités fédérales autrichiennes porte de manière spécifique sur l’Autriche et sur ce qui s’y passe dans les Länder pourrait plaider contre l’existence d’un intérêt transfrontalier.
— Plaide en faveur de l’existence d’un intérêt transfrontalier le fait qu’un c) La teneur du principe de transparence
52 — Voir arrêt Parking Brixen, précité (point 46).
I-4557, point 33), ainsi que ordonnance du 3 décembre 2001, Vestergaard (C-59/00, Rec. p. I-9505, point 20).
53 — Voir arrêt Commission/Irlande, précité (point 29).
54 — Voir arrêt Commission/Irlande, précité (point 30).
Voir en outre sur le principe de transparence, arrêts précités Telaustria et Telefonadress (point 62); Coname (points 16 et 17); Parking Brixen (points 46 à 49), ainsi que ANAV (points 18 à 21).
55 — Voir arrêt Commission/Irlande, précité (points 29 et 30); voir, dans le même sens, arrêt du 31 janvier 2008, Centro Europa 7 (C-380/05, Rec. p. I-349, point 67).
Sur le fond, le principe de transparence implique de garantir un degré de publicité
PRESSETEXT NACHRICHTENAGENTUR plus d’utilité; de même que les seuils financiers prévus par le législateur communautaire seraient largement vidés de leur sens.
Jusqu’ici les exigences exactes qui en résultent pour les attributions de marché pour lesquelles les directives en matière de marchés publics ne prévoient pas de procédures de passation de marché spécifiques restent largement indéterminées.
La seule chose qui est certaine est que le principe de transparence n’implique pas nécessairement l’obligation de procéder à un appel d’offres 57.
Au final, c’est au pouvoir adjudicateur qu’il incombe d’apprécier dans chaque cas particulier quel est le degré adéquat de publicité pour ouvrir à la concurrence l’attribution de marché concernée et permettre un contrôle a posteriori de l’impartialité avec laquelle la procédure d’attribution du marché a été menée 58.
À plus forte raison, il ne saurait résulter du principe de transparence pour les attributions de marché pour lesquelles les directives en matière de marchés publics ne prévoient pas de procédures spécifiques des exigences plus strictes que pour celles pour lesquelles de telles procédures sont prévues par les directives 60.
En effet, les directives en matière de marchés publics ne font que concrétiser le principe de transparence pour certaines attributions de marché d’une importance particulière 61 .
De manière très générale, le principe de transparence ne devrait pas être interprété en ce sens qu’il faudrait toujours appliquer une procédure de passation de marché en tous points comparable à celle des directives en matière de marchés publics 59.
En effet, sinon la distinction entre les attributions de marché qui se situent dans le champ d’application de l’une de ces directives et celles qui ne sont pas visées par ces dernières n’aurait
Le principe de transparence ne peut donc pas exiger en ce qui concerne les marchés publics qui ont entièrement ou principalement pour objet des services non prioritaires, un degré de publicité plus élevé que pour les marchés qui ont entièrement ou principalement pour objet des services prioritaires.
56 — Voir arrêts précités Telaustria et Telefonadress (point 62); Coname (points 16 et 17); Parking Brixen (point 49), ainsi que ANAV (point 21).
57 — Voir arrêt Coname, précité (point 21). [Ndt : le reste de cette note ne présente pas d’intérêt pour la version française des présentes conclusions].
Voir également nos conclusions dans l’affaire Parking Brixen, précitées (point 46).
58 — Voir arrêts précités Telaustria et Telefonadress (point 62); Parking Brixen (points 49 et 50), ainsi que ANAV (point 21).
Sur ce point, la communication interprétative de la Commission relative au droit communautaire applicable aux passations de marchés non soumises ou partiellement soumises aux directives marchés publics (JO 2006, C 179, p. 2) fournit également des indications utiles.
61 — Voir, en ce sens, arrêt du 13 novembre 2007, Commission/Irlande, précité, points 27 à 29). Voir également mes conclusions dans l’affaire Parking Brixen, précitées, point 47).
59 — Voir nos conclusions dans l’affaire Parking Brixen (point 37).
Il reste à examiner si un marché public de services peut être attribué en tant que marché unique par le biais d’une procédure négociée sans publication préalable d’un avis de marché lorsqu’il existe un droit d’exclusivité, au sens de l’article 11, paragraphe 3, sous b), de la directive 92/50, non pas pour toutes mais seulement pour certaines des prestations à fournir.
En ce qui concerne les contrats portant sur des services qui ne peuvent, du fait de la protection de droits d’exclusivité 62, être exécutés que par un prestataire de services déterminé, cela signifie que ces contrats peuvent toujours être attribués que par le biais d’une procédure négociée sans publication préalable d’un avis de marché, peu importe qu’il s’agisse de services prioritaires ou non prioritaires.
En effet, dès lors que l’article 11, paragraphe 3, sous b), de la directive 92/50 permet déjà d’avoir recours à une telle procédure pour des services prioritaires, il doit a fortiori être permis d’attribuer des services non prioritaires par le biais de cette procédure.
On peut donc dans cette mesure transposer les considérations exprimées à l’article 11, paragraphe 3, de la directive 92/50 également au domaine des services non prioritaires.
Dès lors que ledit article 11, paragraphe 3, n’exige pas la publication préalable d’un avis de marché, il ne peut résulter autre chose du principe de transparence 63.
Par principe, en tant que dérogation aux règles visant à garantir l’effectivité des droits reconnus par le traité dans le secteur des marchés publics de services, l’article 11, paragraphe 3, de la directive 92/50 doit faire l’objet d’une interprétation stricte 64.
Concernant les attributions de marché qui ont pour objet un ensemble de services, cela veut dire que le recours à la procédure négociée sans publication préalable d’un avis de marché n’est autorisé que pour les services concrètement visés à l’article 11, paragraphe 3, de la directive 92/50.
Toutefois, cette attribution séparée des services visés à l’article 11, paragraphe 3, sous b), de la directive 92/50 n’entre en ligne de compte que lorsque le marché public est
La transparence adéquate garantissant que l’attribution de marché soit ouverte à la concurrence et permettant un contrôle de l’impartialité de la procédure d’attribution du marché peut aussi résulter, en ce qui concerne les services visés à l’article 11, paragraphe 3, de la directive 92/50, d’une publicité a posteriori.
62 — C’est au Bundesvergabeamt qu’il incombe de vérifier s’il existe dans la présente affaire un tel droit d’exclusivité.
63 — Voir, en ce sens, également la communication de la Commission précitée à la note 58 (point 2.1.4.).
64 — Voir arrêts du 10 avril 2003, Commission/Allemagne (C-20/01 et C-28/01, Rec. p. I-3609, point 58), et du 18 novembre 2004, Commission/Allemagne (C-126/03, Rec. p. I-11197, point 23).
Voir également article 11, paragraphe 4, de la directive 92/50, en vertu duquel, «dans tous les autres cas» une procédure ouverte ou une procédure restreinte s’applique.
Cela ne peut pas dépendre seulement du caractère, en théorie, divisible du marché, mais il faut également tenir compte de la destination et de l’utilité pratique des services selon qu’ils sont fournis séparément ou par un même prestataire.
Sous réserve de l’appréciation concrète des circonstances de fait par le Bundesvergabeamt, tout cela plaide à l’encontre du caractère divisible du contrat de services conclu entre la République d’Autriche et l’APA et donc contre l’existence d’une obligation d’attribuer séparément les différents éléments du contrat.
Le fait que le contrat de services porte tant sur des services prioritaires que sur des services non prioritaires n’y change rien.
Ainsi que cela résulte de l’article 10 de la directive 92/50, il n’est absolument pas nécessaire d’attribuer séparément les services prioritaires et les services non prioritaires 66.
Dans la présente affaire, l’APA et l’APA-OTS, la République d’Autriche et la Chancellerie fédérale ont exposé de manière convaincante à quel point les différents services d’agence de presse convenus dans le contrat de base sont étroitement liés les uns aux autres.
Il n’est ainsi pas opportun de se procurer auprès d’un fournisseur des articles de presse et de faire diffuser par un autre prestataire les réactions à ces articles car, dans ce cas, il ne serait pas garanti que les deux prestataires servent le même client final.
On ne peut concevoir de répondre à un article paru dans le journal A par une réaction dans le journal B. En outre, il serait, au regard de la facilité d’utilisation, d’une importance décisive de pouvoir avoir accès à des bases de données interconnectées par le biais d’une interface utilisateur unique.
Il n’en irait autrement que si le pouvoir adjudicateur avait regroupé dans un même marché les différents services de manière artificielle ou dans le but de contourner les règles en matière de marchés publics 67.
Or, il n’existe ici aucun élément allant en ce sens.
Bien au contraire, d’après les informations dont dispose la Cour, des facteurs objectifs plaidaient en faveur d’une attribution en tant que marché unique des services litigieux 68.
Le fait que les services OTS ne sont entre-temps plus fournis par l’APA mais par l’APA-OTS ne plaide pas en faveur du caractère divisible des éléments du contrat.
En effet, ainsi que cela a déjà été évoqué, il ne s’agit là que d’une réorganisation purement interne du prestataire de services; d’un point de vue économique, il n’y a pas eu changement du prestataire de services, bien au contraire l’APA-OTS est contrôlée par l’APA comme un de ses propres services 65. De plus,
66 — Voir arrêt Felix Swoboda, précité (points 56 et 60).67 — Ibidem (points 57 et 60).68 — Voir point 125 des présentes conclusions.
65 — Voir points 20, 61 et 62 des présentes conclusions.
KOKOTT — AFFAIRE C-454/06 e) Conclusion intermédiaire
En résumé, voici ce qui vaut pour la quatrième question:
Cette question trouve son origine dans le fait que la prestation de services d’agence de presse telle que celle qui est demandée dans la présente affaire par les autorités fédérales autrichiennes suppose d’avoir accès à des archives complètes dans lesquelles il est possible de consulter notamment les informations et les textes historiques.
Selon les indications fournies dans l’ordonnance de renvoi, la PN ne dispose pas même d’archives de données historiques comparables à celles de l’APA.
De plus, l’APA ne donne pas accès à ses archives à ses concurrents, tout au moins pas aux fins de revendre les données qui peuvent y être consultées.
Il convient donc de déterminer si, afin de justifier qu’elle a néanmoins la capacité à fournir les prestations, au sens de l’article 31 de la directive 92/50, la PN peut invoquer qu’elle est en droit d’avoir accès aux archives de l’APA, notamment à la base de données APADok.
Un marché public de services peut être attribué en tant que marché unique par le biais d’une procédure négociée sans publication préalable d’un avis de marché lorsque ce marché a principalement pour objet des services non prioritaires et qu’il n’existe pas un droit d’exclusivité, au sens de l’article 11, paragraphe 3, sous b), de la directive 92/50, pour toutes les prestations à fournir mais seulement pour certaines d’entre elles, à moins que les différentes prestations aient été artificiellement regroupées dans un même marché de services ou dans le but de contourner les règles en matière de marchés publics.
Sur la cinquième question
Ce faisant, il est fait allusion à la théorie des «facilités essentielles» discutée en droit de la concurrence.
En vertu de jurisprudence applicable, au regard de l’article 82 CE, au demeurant uniquement dans des circonstances exceptionnelles, le fait pour une entreprise ayant une position dominante sur le marché de refuser de donner accès à une autre entreprise à des biens, services ou données indispensables («facilités essentielles») peut être considéré comme abusif 69.
Dans de tels cas, il peut résulter de l’article 82 CE une obligation de contracter pour l’entreprise dominant le marché.
Par sa cinquième question, le Bundesvergabeamt souhaite savoir en substance si une entreprise peut justifier de son aptitude à fournir la prestation dans le cadre de l’exécution d’un marché public de services en se bornant à affirmer qu’une autre entreprise serait tenue en vertu de l’article 82 CE de mettre à sa disposition à des conditions équitables certaines informations.
Toutefois, il importe peu de savoir dans la présente affaire si une base de données telle que les archives APADok exploitées par l’APA contient des données indispensables pour les concurrents de celleci et s’il existe des circonstances exceptionnelles qui obligeraient l’APA à accorder à ses concurrents un accès à des conditions équitables.
Une agence de presse telle que la PN ne peut donc pas se borner à prétendre avoir un droit d’accès aux archives de l’APA, mais doit établir concrètement que cet accès lui est bien effectivement accordé sous la forme d’un accord ferme ou d’un contrat de licence déjà conclu.
Sinon, elle ne peut pas justifier avec succès de ses capacités dans le cadre d’une procédure de passation de marché en invoquant les archives de l’APA.
Les délais en général très courts dans lesquels une décision doit être prise dans le cadre d’une procédure de passation de marché ne permettent pas un règlement qui est souvent très long de questions juridiques complexes liées à l’article 82 CE ou à la doctrine des «facilités essentielles».
L’entreprise concernée doit faire trancher un litige éventuel sur ce point avant de présenter sa candidature à un marché public.
En effet, un prestataire de services qui, en vue d’être admis à participer à une procédure d’appel d’offres, entend faire état des moyens d’autres organismes ou entreprises doit établir qu’il peut effectivement disposer de ces moyens 70.
Sinon, le pouvoir adjudicateur se trouve dans l’impossibilité de procéder utilement à une comparaison de la capacité de ce prestataire à fournir la prestation par rapport celle des autres prestataires potentiels.
Si le pouvoir adjudicateur se fiait uniquement au fait que le prestataire peut potentiellement disposer des moyens en question, il y aurait alors un risque qu’il attribue le marché à une entreprise dont il s’avérerait par la suite (par exemple en cas de difficultés d’accès aux moyens nécessaires) que sa capacité à fournir la prestation est insuffisante.
Dans le même temps, il écarterait peut-être du marché une autre entreprise effectivement plus apte à fournir la prestation.
Une telle manière de procéder ne serait conforme ni au souci d’assurer une égalité des chances de tous les prestataires potentiels, ni au principe d’efficacité économique du droit des marchés publics.
70 — Voir arrêts précités Holst Italia (point 29); Siemens et ARGE Telekom (point 44), ainsi que du 18 novembre 2004, Commission/Allemagne (point 22).
Voir également, en ce qui concerne les affaires futures, article 48, paragraphe 3, de la directive 2004/18 par lequel cette jurisprudence est désormais codifiée.
En conséquence, au regard de la cinquième question, il y a lieu de retenir qu’une entreprise ne peut pas justifier de son aptitude à fournir la prestation dans le cadre de l’exécution d’un marché public de services en se bornant à affirmer qu’une autre entreprise serait tenue, en vertu de l’article 82 CE, de mettre à sa disposition à des conditions équitables certaines informations.
C — Sur les sixième et septième questions des notions de «dommage» ou d’«être lésé» figurant aux articles 1er, paragraphe 3, et 2, paragraphe 1, sous c), de la directive 89/665.
Ainsi que cela a déjà été évoqué 72, cette question n’est recevable qu’au regard de l’article 1er, paragraphe 3, de la directive 89/665.
Par ses sixième et septième questions, le Bundesvergabeamt souhaite obtenir des précisions sur la portée de la protection juridictionnelle qui doit être accordée à une entreprise qui n’a pas été retenue par le pouvoir adjudicateur.
Ces questions impliquent elles aussi nécessairement que les événements tels que ceux survenus en 2000, 2001 et 2005 puissent même être considérés comme une passation de marché public de services, ce que le Bundesvergabeamt reconnaît luimême dans son ordonnance de renvoi.
Par cette question, le Bundesvergabeamt souhaite savoir en substance s’il suffit pour mettre en œuvre une procédure de recours que le requérant fasse valoir qu’il a été privé de la possibilité de prendre part à une procédure de passation de marché du fait qu’il n’a à tort pas été préalablement publié d’avis de marché ou si ce requérant doit en outre justifier de sa propre capacité à exécuter le marché public en cause.
Il convient donc de préciser les conditions d’accès aux procédures de recours.
Sur la base des informations dont dispose la Cour, nous considérons, ainsi que cela a déjà été évoqué, qu’aucun de ces événements ne constitue une passation de marché public 71.
En conséquence, ce n’est qu’à titre subsidiaire que nous examinons les sixième et septième questions.
L’article 1er, paragraphe 3, de la directive 89/665 permet aux États membres de limiter l’accès aux procédures de recours relatives aux passations de marchés publics 73 à deux égards, à savoir à travers, d’une part, l’exigence d’un intérêt du requérant à obtenir le marché public en cause et, d’autre part, l’exigence que le requérant ait été lésé ou risque d’être lésé.
Cela permet d’exclure des actions populaires ou l’exercice d’une voie de recours par un candidat qui n’avait manifestement aucune chance d’être retenu.
72 — Voir points 35 à 37 des présentes conclusions.
La sixième question posée par le Bundesvergabeamt porte sur l’interprétation
Il semble que ce soit une erreur rédactionnelle de la part du législateur communautaire (qui pour les cas futurs a été rectifiée par la directive 2007/66) qui est à l’origine de ce que seul l’article 1er, paragraphe 1, de la directive 89/665 ait été adapté en ce sens.
71 — Voir nos appréciations sur les première, deuxième et troisième questions, points 41 à 105 des présentes conclusions.
Cela ne doit néanmoins pas porter atteinte à l’effet utile de la directive 74.
Les aux mêmes conditions que celles exigées pour son bien-fondé 76.
limites apportées à l’accès aux procédures de recours doivent donc être interprétées à la lumière du double objectif poursuivi par la directive, à savoir, d’une part, garantir au particulier une protection juridictionnelle effective au regard de la passation des marchés publics, et, d’autre part, permettre un contrôle de la légalité des décisions des pouvoirs adjudicateurs.
Il ne saurait donc être question d’exiger de la personne concernée qu’elle apporte déjà au stade du dépôt de la demande la preuve concrète de ce qu’elle a effectivement été lésée ou risque effectivement d’être lésée.
Au contraire, il doit suffire pour avoir accès à une procédure de recours que, outre une violation du droit par le pouvoir adjudicateur, la personne concernée fasse valoir de manière concluante qu’elle a un intérêt à obtenir le marché public en cause et l’éventualité de la survenance d’un dommage.
En effet, ainsi que cela ressort de ses premier et deuxième considérants, la directive 89/665 vise à renforcer les mécanismes existant, tant sur le plan national que sur le plan communautaire, pour assurer l’application effective des directives communautaires en matière de passation de marchés publics; à cet effet, l’article 1er, paragraphe 1, de ladite directive impose aux États membres l’obligation de garantir que les décisions illégales des pouvoirs adjudicateurs peuvent faire l’objet de recours efficaces et aussi rapides que possible 75.
Dans ces conditions, l’accès aux procédures de recours en matière de droit des marchés publics ne doit pas être limité à l’excès.
Il ne faut notamment pas soumettre la recevabilité d’une procédure de recours
Voir, en ce sens, arrêt du 19 juin 2003, Hackermüller (C-249/01, Rec. p. I-6319, point 27).
74 — Voir arrêts du 19 juin 2003, Fritsch, Chiari & Partner e.a. (C-410/01, Rec. p. I-6413, points 31 et 34); du 12 décembre 2002, Universale-Bau e.a. (C-470/99, Rec. p. I-11617, point 72), et du 12 février 2004, Grossmann Air Service (C-230/02, Rec. p. I-1829, point 42). 77 — Également dénommée «procédure de gré à gré».
75 — Voir arrêt du 28 octobre 1999, Alcatel Austria e.a.
(C-81/98, Rec. p. I-7671, points 33 et 34), ainsi qu’arrêts Fritsch, Chiari & Partner e.a. (point 30); Universale-Bau e.a. (point 74), et Grossmann Air Service (point 36). 78 — Voir, dans le même sens, ordonnance du Bundes-verfassungsgericht allemand du 29 juillet 2004 (2 BvR 2248/03, paragraphe 36 in fine).
KOKOTT — AFFAIRE C-454/06 le préjudice susceptible d’avoir été causé ou risquant d’être causé.
Sur la septième question
On ne saurait exiger de la personne concernée qu’elle apporte, au stade du dépôt de son recours, la preuve concrète de sa capacité à fournir la prestation pas plus que celle que, en l’absence de l’illégalité alléguée, elle aurait obtenu le marché 79.
Sinon, l’accès à la procédure de recours lui serait rendu en pratique impossible ou tout au moins excessivement difficile 80.
Il serait quasi impossible, notamment dans des cas tels que celui de la présente affaire d’adjudication directe, pour la personne concernée d’apporter une preuve concrète de sa capacité à fournir la prestation car, en l’absence de publication préalable d’un avis de marché, elle manquera d’informations précises sur les conditions exigées par le pouvoir adjudicateur.
Par sa septième question, le Bundesvergabeamt souhaite en substance savoir s’il est compatible avec les principes d’équivalence et d’effectivité que le droit national prévoit, en ce qui concerne une procédure de constatation relevant du droit des marchés publics qui est la condition préalable d’une action ultérieure en dommagesintérêts, un délai de forclusion de six mois maximum à compter de la date de l’attribution de marché dont il est allégué qu’elle est contraire au droit des marchés publics.
Le Bundesvergabeamt s’interroge en outre sur le point de savoir si le principe d’effectivité exige d’ajouter, le cas échéant, audit délai de six mois des périodes au cours desquelles il n’existait pas encore en droit national de voie de recours efficace.
Il convient donc de retenir en ce qui concerne la sixième question qu’un recours, au sens de l’article 1er, paragraphe 3, de la directive 89/665, est recevable dès lors que le requérant fait valoir de manière concluante son intérêt à obtenir le marché, l’illégalité et
79 — Ibidem (paragraphes 26 et 29).
80 — Voir, dans le même sens, bien que visant l’octroi de dommagesintérêts, point 66 des conclusions de l’avocat général Geelhoed du 10 octobre 2002 dans l’affaire GAT (arrêt précité).
Cette question trouve son origine dans le fait que la PN n’a exercé ses recours devant le Bundesvergabeamt qu’en juillet 2006, soit bien dans les six mois suivant l’entrée en vigueur, le 1erfévrier 2006, des nouvelles règles de procédure visées à l’article 331 du BVergG 2006, mais plus de six mois après les événements litigieux survenus en 2000, 2001 et 2005.
Selon le Bundesvergabeamt, les adjudications directes («adjudications de fait») ne peuvent être «effectivement attaquées» en Autriche que depuis l’entrée en vigueur de l’article 331 du BVergG 2006.
La directive 89/665 ne prévoit aucune règle expresse en ce qui concerne les délais applicables au recours visés à son article 1er.
soient pas traitées de manière différente et que des situations différentes ne soient pas traitées de manière égale, à moins qu’un tel traitement ne soit objectivement justifié 84.
La Commission ainsi que l’APA et l’APA-OTS ont à cet égard, à juste titre, souligné une particularité caractérisant la procédure de recours relevant du droit des marchés publics.
En effet, l’article 1er, paragraphe 1, de la directive 89/665 exige des États membres qu’ils fassent en sorte de permettre un contrôle le plus rapide que possible des violations du droit des marchés publics.
Cela vise par ce biais, d’une part, à garantir une protection juridictionnelle effective et, d’autre part, à parvenir le plus rapidement possible à une sécurité juridique.
Ces objectifs justifient de prévoir, le cas échéant, en ce qui concerne les recours visés par la directive 89/665, des délais plus courts que ceux dans lesquels les actions en dommages-intérêts sont enfermées en vertu des règles générales du droit interne.
89/665: celui d’équivalence au paragraphe 2 et celui d’effectivité au paragraphe 1.
Le principe d’équivalence est une manifestation du principe général d’égalité
Par conséquent, le principe d’équivalence ne s’oppose pas au délai de forclusion des recours de six mois tel qu’il est prévu par l’article 332, paragraphes 2 et 3, du BVergG 2006 quand bien même, selon le droit
81 — Voir arrêt Universale-Bau e.a., précité (point 71).
Sur la notion d’autonomie procédurale, voir arrêts du 7 janvier 2004, Wells (C-201/02, Rec. p. I-723, point 67); du 4 juillet 2006, Adeneler e.a.
(C-212/04, Rec. p. I-6057, point 95), ainsi que du 28 juin 2007, Bonn Fleisch (C-1/06, Rec. p. I-5609, point 41).
83 — Voir point 67 de nos conclusions du 9 janvier 2008 dans l’affaire Impact (C-268/06).
82 — Voir arrêts du 19 décembre 1968, Salgoil (13/68, Rec. p. 680); du 16 décembre 1976, Rewe-Zentralfinanz et Rewe-Zentral (33/76, Rec. p. 1989, point 5); du 14 décembre 1995, Peterbroeck (C-312/93, Rec. p. I-4599, point 12); du 13 mars 2007, Unibet (C-432/05, Rec. p. I-2271, points 39 et 43), ainsi que du 7 juin 2007, van der Weerd e.a. (C-222/05 à C-225/05, Rec. p. I-4233, point 28).
84 — Voir, en ce sens, même si se rapportant à la restitution de taxes, arrêt du 15 septembre 1998, Edis (C-231/96, Rec. p. I-4951, point 37).
KOKOTT — AFFAIRE C-454/06 interne, le délai général de prescription des actions en dommages-intérêts est plus long.
Il reste toutefois à examiner au regard du principe d’effectivité si un délai de forclusion tel que celui prévu en droit autrichien pour les procédures de constatation ne rend pas en pratique impossible ou excessivement difficile pour la personne concernée de faire valoir par la suite son droit d’obtenir des dommagesintérêts, au sens de l’article 2, paragraphe 1, sous c), de la directive 89/665.
En principe, la fixation de délais raisonnables de recours à peine de forclusion n’est pas contraire au principe d’effectivité car il s’agit d’un cas d’application du principe fondamental de sécurité juridique 85.
Toutefois, en ce qui concerne un cas tel que celui de la présente affaire, il faut tenir compte de ce que le délai de forclusion de six mois, tel celui prévu par l’article 332, paragraphes 2 et 3, du BVergG 2006 pour les procédures de constatation visées à l’article 331 de ladite loi, ne touche pas seulement celui qui ne poursuit en réalité que le but d’obtenir qu’un contrat d’ores et déjà conclu soit annulé, mais également celui qui veut seulement entreprendre une démarche procédurale indispensable pour préparer une action ultérieure en dommages-intérêts devant les juridictions civiles autrichiennes.
Le caractère raisonnable d’un délai de forclusion doit être apprécié en prenant en compte la nature et les conséquences juridiques du recours en cause ainsi que les droits et intérêts en cause de toutes les personnes concernées.
Ainsi, en ce qui concerne les recours visant à faire prononcer la nullité — que ce
Par conséquent, si la personne concernée a connaissance du préjudice qui lui a été causé par une attribution de marché sans publication préalable d’un avis de marché (adjudication directe ou adjudication
85 — Jurisprudence constante, voir, notamment, arrêts Rewe-Zentralfinanz et Rewe-Zentral, précité (point 5); Edis (points 20 et 35), ainsi que du 17 juin 2004, Recheio — Cash & Carry (C-30/02, Rec. p. I-6051, point 18); plus spécialement au regard de la directive 89/665, voir également arrêts Universale-Bau e.a., précité (point 76); du 27 février 2003, Santex (C-327/00, Rec. p. I-1877, point 50), et du 11 octobre 2007, Lämmerzahl (C-241/06, Rec. p. I-8415, point 50). 86 — Voir également sur ce point l’article 2 septies, paragraphe 1, sous b), lu en combinaison avec l’article 2 quater, paragraphe 1, de la directive 89/665, telle que modifiée par la directive 2007/66.
PRESSETEXT NACHRICHTENAGENTUR de fait) contraire au droit des marchés publics seulement après plus de six mois, elle ne pourra même plus demander des dommages-intérêts devant les juridictions civiles car pour cela, en vertu de l’article 341, paragraphe 2, du BVergG 2006, il aurait fallu obligatoirement au préalable introduire une procédure de contestation laquelle est toutefois à ce stade déjà prescrite.
Globalement, le principe d’effectivité exige que le délai, applicable à une procédure de constatation à travers laquelle le requérant ne cherche qu’à préparer l’exercice d’une action en dommagesintérêts, ne commence pas à courir avant que le requérant ait eu connaissance de la survenance du dommage ou aurait dû en avoir connaissance.
En revanche, dans la mesure où le requérant vise également à travers une telle procédure de constatation à obtenir que la nullité du contrat conclu par le pouvoir adjudicateur soit prononcée, il peut être prévu des délais plus stricts qui commencent à courir indépendamment de la connaissance ou de la possibilité d’avoir connaissance d’un éventuel préjudice.
Il s’ensuit que le délai de forclusion prévu à l’article 332, paragraphes 2 et 3, du BVergG 2006 a, au-delà de son champ d’application intrinsèque, également des effets sur les procédures subséquentes pour lesquelles il n’est cependant, de par sa rigueur, pas raisonnable.
En effet, au regard de simples demandes en dommagesintérêts, il n’existe pas pour le pouvoir adjudicateur le même besoin de sécurité juridique que celui existant au regard de la validité d’un contrat d’ores et déjà conclu.
Le juge national doit interpréter dans toute la mesure possible le droit procédural interne de manière à assurer le respect de l’exigence d’effectivité résultant de la directive 89/665 et doit au besoin laisser inappliquée toute disposition nationale dans la mesure où son application, dans les circonstances de l’espèce, aboutirait à un résultat contraire au droit communautaire 88.
Dès lors qu’un État membre fait usage de l’option ouverte par l’article 2, paragraphes 2 et 5, de la directive 89/665 et qu’il fait dépendre l’exercice d’une action en dommages-intérêts de ce qu’il ait été préalablement mené avec succès une procédure de constatation, les délais en vigueur dans cet État membre doivent être conçus et appliqués de manière à ce qu’il ne soit pas pratiquement impossible ou excessivement difficile de réellement faire aboutir une demande en dommages-intérêts 87.
Dans un cas, tel celui de la présente affaire, où il s’agit d’une adjudication directe sans publication préalable d’un avis de marché, cela signifie que le délai applicable à la demande de constatation ne doit pas commencer à courir avant que la personne concernée ait eu connaissance de la violation alléguée du droit des marchés publics ou aurait dû en avoir connaissance, dès lors qu’il est fait de cette demande la condition nécessaire d’un procès en dommages-intérêts ultérieur.
88 — Voir arrêts précités Santex (points 62 à 64) et Lämmerzahl (points 62 et 63).
87 — L’importance de la manière dont une règle de forclusion est concrètement conçue et appliquée en pratique a également été soulignée dans l’arrêt Lämmerzahl, précité (points 52, 56 et 61).
Dans son ordonnance de renvoi, le Bundesvergabeamt laisse entendre que, selon lui, il serait possible de parvenir en fait dans la présente affaire à un résultat conforme au droit communautaire, d’une part, en appliquant la nouvelle voie de recours ouverte par l’article 331, paragraphe 1, point 4, du BVergG 2006 à des événements qui se sont produits avant son entrée en vigueur et, d’autre part, par une computation des délais applicables en ayant recours à certaines dispositions du droit civil commun de manière à ce que ces délais ne commencent pas à courir avant que le requérant ait eu connaissance du préjudice et en y ajoutant les périodes au cours desquelles il n’existait pas encore de voie de recours efficace.
Au vu des explications qui précèdent, nous proposons à la Cour de ne répondre qu’aux trois premières questions préjudicielles posées par le Bundesvergabeamt autrichien, et ce dans le sens suivant:
«1) D’un point de vue général sur les première, deuxième et troisième questions:
Lorsqu’un contrat entrant dans le champ d’application de la directive 92/50/CEE du Conseil, du 18 juin 1992, portant coordination des procédures de
PRESSETEXT NACHRICHTENAGENTUR passation des marchés publics de services, est modifié sur le fond au cours de sa durée, il n’est pas nécessaire de mettre en œuvre une procédure de passation de marché, à moins qu’il ne s’agisse d’une modification substantielle du contrat.
2) En ce qui concerne plus spécifiquement la première question: a)
Il n’y a pas lieu de retenir une modification substantielle du contrat lorsque le pouvoir adjudicateur accepte que l’exécution d’une partie du marché public soit transférée à une filiale que l’adjudicataire détient à 100 % et qu’il contrôle d’une manière similaire à celle dont il contrôle ses propres services.
Le fait que l’adjudicataire puisse théoriquement ultérieurement céder à des tiers les parts qu’il détient dans sa filiale ne s’oppose pas à cette conclusion.
Lorsque l’adjudicataire est une personne morale, d’éventuelles modifications intervenant au cours de la durée du contrat dans le cercle de ses associés ne constituent pas une modification substantielle du contrat.
3) En ce qui concerne plus spécifiquement les deuxième et troisième questions: a)
Il n’y a pas lieu de retenir l’existence d’une modification substantielle du contrat lorsqu’il est procédé à une adaptation purement technique du contrat à des circonstances extérieures modifiées; celles-ci englobent la conversion en euros des rémunérations initialement exprimées en monnaie nationale et la référence à un nouvel indice qui constitue un indice subséquent à celui utilisé jusqu’alors.
Il n’y a pas non plus lieu de retenir l’existence d’une modification substantielle du contrat lorsqu’ il est convenu dans le cadre d’un marché public de services dont la durée est indéterminée d’une clause de renonciation à résiliation limitée à une durée de trois ans, à moins que des éléments concrets plaident dans le sens que le pouvoir adjudicateur aurait sinon au cours de la durée prévue de la renonciation à résiliation mis fin au contrat existant pour des motifs juridiques ou économiques.
Le point de savoir si une modification de fond des rémunérations relatives à une partie des prestations à fournir constitue une modification substantielle du contrat dépend de la signification de la modification de la rémunération en cause tant au regard de la prestation partielle concernée que par rapport au marché public pris dans sa globalité.»
ARRÊT DE LA COUR (troisième chambre)19 juin 2008*
Dans l’affaire C-454/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Bundesvergabeamt (Autriche), par décision du 10 novembre 2006, parvenue à la Cour le 13 novembre 2006, dans la procédure pressetext Nachrichtenagentur GmbH contre
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. U. Lõhmus, J. N. Cunha Rodrigues (rapporteur), A. Ó Caoimh et A. Arabadjiev, juges, avocat général: Mme J. Kokott, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 24 janvier 2008, considérant les observations présentées:
— pour la Republik Österreich (Bund), par MM. A. Schittengruber et C. Mayr, en qualité d’agents,
— pour le gouvernement autrichien, par MM. M. Fruhmann et C. Mayr, en qualité d’agents,
— pour le gouvernement français, par M. J.-C. Gracia, en qualité d’agent,
— pour le gouvernement lituanien, par M. D. Kriaučiūnas, en qualité d’agent,
— pour la Commission des Communautés européennes, par MM. D. Kukovec et R. Sauer, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 13 mars 2008, rend le présent
Arrêt
Le cadre juridique
La réglementation communautaire
«Pour passer leurs marchés publics de services ou pour organiser un concours, les pouvoirs adjudicateurs appliquent des procédures adaptées aux dispositions de la présente directive.»
Aux termes de l’article 8 de cette directive:
«Les marchés qui ont pour objet des services figurant à l’annexe I A sont passés conformément aux dispositions des titres III à VI.»
«Les marchés qui ont pour objet des services figurant à l’annexe I B sont passés conformément aux articles 14 et 16.»
L’article 10 de la même directive prévoit:
«Les marchés qui ont pour objet à la fois des services figurant à l’annexe I A et des services figurant à l’annexe I B sont passés conformément aux dispositions des titres III à VI lorsque la valeur des services figurant à l’annexe I A dépasse celle des services figurant à l’annexe I B. Dans les autres cas, le marché est passé conformément aux articles 14 et 16.»
«Les pouvoirs adjudicateurs peuvent passer leurs marchés publics de services en recourant à une procédure négociée sans publication préalable d’un avis de marché dans les cas suivants:
[…] e) pour les services complémentaires ne figurant pas dans le projet initialement envisagé ou dans le premier contrat conclu, mais qui, à la suite d’une circonstance imprévue, sont devenus nécessaires à l’exécution du service tel qu’il y est décrit, à condition que l’attribution soit faite au prestataire qui exécute ce service:
— lorsque ces services complémentaires ne peuvent être techniquement ou économiquement séparés du marché principal sans inconvénient majeur pour les pouvoirs adjudicateurs, ou
— lorsque ces services, quoiqu’ils soient séparables de l’exécution du marché initial, sont strictement nécessaires à son perfectionnement.
Toutefois, la valeur cumulée estimée des marchés passés pour les services complémentaires ne doit pas dépasser 50 % du montant du marché principal; f) pour de nouveaux services consistant dans la répétition de services similaires confiés au prestataire titulaire d’un premier marché et par les mêmes pouvoirs adjudicateurs, à condition que ces services soient conformes à un projet de base et que ce projet ait fait l’objet d’un premier marché passé selon les procédures visées au paragraphe 4.
La possibilité de recourir à la procédure négociée doit être indiquée dès la mise en concurrence de la première opération et le montant total envisagé pour la suite des services est pris en considération par les pouvoirs adjudicateurs pour l’application de l’article 7. Cette procédure ne peut être appliquée que pendant une période de trois ans suivant la conclusion du marché initial.»
Le litige au principal et les questions préjudicielles
APA a été constituée en Autriche, sous la forme d’une coopérative enregistrée à responsabilité limitée, après la Seconde Guerre mondiale.
La quasi-totalité des quotidiens autrichiens ainsi que la radiotélévision autrichienne, l’ORF, étaient membres de cette coopérative.
Ensemble avec ses filiales, APA est le principal opérateur du marché autrichien des agences de presse et fournit traditionnellement à la Republik Österreich (Bund) différentes prestations d’agence de presse.
PN est présente sur le marché autrichien des agences de presse depuis l’année 1999 mais n’a établi que dans une mesure très limitée des communiqués de presse pour les autorités fédérales autrichiennes.
PN emploie moins de collaborateurs journalistes qu’APA et ne dispose pas d’archives aussi importantes que celles de cette dernière.
Au cours de l’année 1994, soit antérieurement à son adhésion à l’Union européenne, la Republik Österreich (Bund) a conclu un contrat (ci-après le «contrat de base») avec APA, lequel prévoit la fourniture de certains services contre rémunération.
Ce contrat permet essentiellement aux autorités fédérales autrichiennes de consulter et d’utiliser des informations d’actualité (fonction dite «service de base»), de demander des informations et des communiqués de presse à caractère historique provenant d’une base de données d’APA, dénommée «APADok», et aussi d’utiliser le service de textes originaux d’APA, dénommé «OTS», tant pour leur information que pour la diffusion de leurs propres communiqués de presse.
La base de données APADok comprend les données du service de base depuis le 1erjanvier 1988 ainsi que les communiqués traités par le service OTS depuis le 1er juin 1989.
Le contrat de base a été conclu pour une durée indéterminée, sous réserve d’une clause par laquelle les parties renonçaient à la résiliation de celuici jusqu’au 31 décembre 1999.
L’article 2, sous c), du contrat de base stipulait:
«Pour les interrogations en ligne des services d’information d’APA définis à l’article 1er, APA facture à titre de redevances pour l’exploitation du système de trai- tement électronique des données, par minute CPU (temps net), un prix correspondant au prix échelonné de consommation le plus bas du tarif officiel (actuellement 67 ATS, HT la minute CPU) moins 15 %.»
Ce contrat comportait également des dispositions relatives à la date de la première augmentation des prix, au montant maximal de chaque augmentation et à l’indexation des prix sur la base de l’indice des prix à la consommation de l’année 1986, la valeur de référence étant l’indice calculé pour l’année 1994.
À cet égard, l’article 5, paragraphe 3, dudit contrat prévoyait, notamment, que «[…] il est expressément convenu que les valeurs des rémunérations prévues à l’article 2, sous a) et b), sont garanties constantes.
Pour le calcul de l’indexation, il convient de partir de l’indice des prix à la consommation 86 (VPI 86) publié par l’Office central des statistiques autrichien (ÖSTAT) ou de l’indice suivant qui le remplace».
Au cours du mois de septembre 2000, APA a constitué, sous la forme d’une société à responsabilité limitée, APA-OTS, une filiale qu’elle détient à 100 %.
Il existe entre ces deux sociétés un accord de transfert des pertes et des bénéfices dont il résulte, selon APA et APA-OTS, que cette dernière est financièrement, administrativement et économiquement intégrée à APA et qu’elle doit conduire et gérer ses affaires selon les instructions données par APA.
APA-OTS est en outre tenue de transférer ses bénéfices annuels à APA, laquelle, de son côté, est tenue d’apurer, le cas échéant, les pertes annuelles d’APA-OTS.
Au cours du mois de septembre 2000, APA a transféré à APA-OTS ses activités relatives au service OTS.
La Republik Österreich (Bund) a été informée de cette modification au cours du mois d’octobre 2000.
Un collaborateur d’APA, habilité à représenter celleci, a assuré les autorités autrichiennes que, à la suite de ce transfert d’activités, APA était responsable solidairement avec APA-OTS et que la prestation globale existante restait inchangée.
Les autorités autrichiennes ont alors donné leur
En outre, les dispositions du contrat de base ont été modifiées par un premier avenant conclu au cours de l’année 2001 et ayant pris effet le 1erjanvier 2002.
À l’occasion du passage à l’euro, cet avenant a adapté le marché initial ainsi qu’il est indiqué aux points 17 à 20 du présent arrêt.
Premièrement, le montant de la redevance annuelle pour l’utilisation des articles rédactionnels et des archives médias, de 10 080 000 ATS, a été remplacé par celui de 800 000 euros.
En raison de la clause d’indexation, le prix pour l’année 2002 aurait dû être de 11 043 172 ATS (arrondi pour le passage à l’euro à 802 538,61 euros).
Il a été décidé de retenir non pas ce montant, mais le chiffre rond de 800 000 euros, ce qui correspond à une réduction de 0,3 %.
Deuxièmement, le prix fixé pour les interrogations en ligne des services d’information d’APA, qui était de 67 ATS la minute, a été remplacé par un prix de 4,87 euros la minute.
Sous réserve de l’arrondissement effectué lors du passage à l’euro, le montant intrinsèque de ce prix n’a pas été modifié.
Troisièmement, pour le calcul de l’indexation, l’indice calculé pour l’année 1994 sur la base de l’indice des prix à la consommation de l’année 1986 a été remplacé, comme point de référence, par l’indice calculé pour l’année 2001 sur la base de l’indice des prix à la consommation de l’année 1996.
À cet égard, le premier avenant a notamment modifié l’article 5, paragraphe 3, du contrat de base dans le sens suivant:
«Il est expressément convenu que les valeurs des rémunérations prévues à l’article 2, sous a) et b), sont garanties constantes.
Pour le calcul de l’indexation, il convient de partir de l’indice des prix à la consommation 96 (VPI 96) publié par l’Office central des statistiques autrichien (ÖSTAT) ou de l’indice suivant qui le remplace.»
Quatrièmement, par dérogation à ce mécanisme d’indexation, certains prix ont été fixés immédiatement pour les années 2002 à 2004.
En effet, le prix de 8,50 ATS la ligne pour l’insertion des communiqués de presse dans le service OTS a été remplacé par des prix fixes de 0,66 euro la ligne pour l’année 2002, 0,67 euro pour l’année 2003 et 0,68 euro pour l’année 2004.
Si la clause d’indexation avait été appliquée, le prix aurait dû s’élever, pour l’année 2002, à 9,31 ATS la ligne (arrondi à 0,68 euro la ligne).
Le prix a donc été réduit de 2,94 % pour l’année 2002 et de 1,47 % pour l’année 2003.
Un second avenant conclu au cours du mois d’octobre 2005 et ayant pris effet le 1er janvier 2006 a apporté deux autres modifications au contrat de base.
Par ce second avenant, le contrat de base a été modifié ainsi qu’il est indiqué aux points 22 et 23 du présent arrêt.
D’une part, la renonciation à résiliation, convenue dans le contrat de base jusqu’au 31 décembre 1999, a été prévue de nouveau jusqu’au 31 décembre 2008.
D’autre part, le rabais consenti sur le prix des interrogations en ligne des services d’information d’APA, fixé à 15 % dans le contrat de base, a été porté à 25 %.
À cet égard, le second avenant a modifié l’article 2, sous c), du contrat de base dans les termes suivants:
«Les dispositions suivantes du [contrat de base tel que modifié par le premier avenant] sont modifiées comme suit à compter du 1er janvier 2006:
À l’article 2, sous c), le pourcentage de 15 % est remplacé par celui de 25 %.
Au cours de l’année 2004, PN a proposé ses services d’agence de presse à la Republik Österreich (Bund), mais cette offre n’a pas abouti à la conclusion d’un contrat.
Par recours introduits les 4 et 19 juillet 2006, PN a demandé au Bundesvergabeamt de constater, à titre principal, que la division du marché de base, consécutivement à la restructuration d’APA au cours de l’année 2000, ainsi que les avenants conclus au cours des années 2001 et 2005, qualifiés par elle d’«adjudications de fait», étaient illicites et, à titre subsidiaire, que le choix des différentes procédures d’adjudication en cause avait un caractère illégal.
Concernant les délais de recours, le Bundesvergabeamt précise que, si les opérations contestées ont été effectuées au cours des années 2000, 2001 et 2005, la voie de recours utilisable en droit national contre les attributions de marchés illégales (à savoir une demande de constatation avec effet résolutoire du contrat) n’a été créée que plus tard, avec effet le 1er février 2006.
Le délai prévu pour un tel recours est de six mois à compter de l’adjudication illégale.
La juridiction de renvoi estime qu’il est approprié d’appliquer l’article 1496 du code civil autrichien selon lequel, si les voies de droit prescrites ne peuvent être exercées, les délais de prescription ne peuvent courir, à condition qu’une telle application soit conforme au droit communautaire.
Dans ces conditions, le Bundesvergabeamt a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Le terme ‘passer’ employé à l’article 3, paragraphe 1, de la directive 92/50[…] et aux articles 8 et 9 de la même directive doit-il se comprendre comme recouvrant aussi l’hypothèse dans laquelle un pouvoir adjudicateur consent pour l’avenir à accepter les services d’un prestataire constitué sous la forme d’une société de capitaux, alors que les services étaient auparavant fournis par un autre prestataire, qui représente l’actionnaire unique du prestataire qui lui succède et contrôle en même temps celuici en lui donnant des instructions?
Dans un tel cas de figure, le fait que le pouvoir adjudicateur n’ait pas de garantie que les parts constituant le capital du prestataire successeur ne seront pas cédées à des tiers pendant la durée totale du marché d’origine a-t-il des conséquences juridiques?
De même, quelles conséquences juridiques s’attachent à l’absence de garantie pour le pouvoir adjudicateur que la composition des associés du prestataire initial, organisé sous forme de coopérative, ne changera pas pendant l’entière durée du contrat?
2) Y a-t-il aussi passation au sens de l’article 3, paragraphe 1, de la directive 92/50[…] et des articles 8 et 9 de la même directive dans le cas où un pouvoir adjudicateur convient avec les prestataires de services, pendant la période de validité d’un marché conclu avec eux pour une durée indéterminée pour la fourniture d’une prestation commune, de la rémunération de certaines prestations et reformule une clause d’indexation, alors que ces modifications aboutissent à modifier les prix et interviennent à l’occasion de l’introduction de l’euro?
3) Y a-t-il aussi passation au sens de l’article 3, paragraphe 1, de la directive 92/50[…] et des articles 8 et 9 de la même directive dans le cas où un pouvoir adjudicateur convient avec les prestataires de services, pendant la période de validité d’un marché conclu avec eux pour une durée indéterminée pour la fourniture d’une prestation commune, au moyen d’un avenant, de reconduire pour trois ans une clause de renonciation à résiliation devenue caduque à la date de l’avenant, alors que cette modification du contrat entraîne l’octroi de rabais plus importants qu’auparavant sur certains prix déterminés en fonction des quantités dans un domaine particulier?
4) Pour le cas où il y aurait passation d’un marché, c’est-à-dire réponse affirmative à l’une des trois questions précédentes, l’article 11, paragraphe 3, sous b), de la directive 92/50[…] ou d’autres dispositions du droit communautaire, telles, par exemple, que le principe de transparence, doivent-ils se comprendre comme autorisant le pouvoir adjudicateur à attribuer des prestations dans le cadre d’un marché de services unique par la voie de la procédure négociée sans publication préalable d’un avis de marché lorsqu’une partie des prestations de services comprend des droits d’exclusivité du type mentionné à l’article 11, paragraphe 3, sous b), de la directive 92/50[…]?
Ou bien le principe de transparence ou d’autres dispositions du droit communautaire imposent-ils, en cas de passation d’un marché portant essentiellement sur des prestations non réservées, que l’on procède quand même à la publication d’un avis de marché avant d’attribuer le marché, pour permettre aux entreprises intéressées de vérifier si véritablement
Ou alors les dispositions du droit communautaire en matière d’attribution de marchés publics exigent-elles, dans un tel cas, que les prestations soient attribuées dans le cadre de procédures d’attribution distinctes, selon qu’elles font ou non l’objet d’un droit d’exclusivité, afin de permettre au moins une mise en concours partielle?
5) S’il y a lieu de répondre à la quatrième question qu’un pouvoir adjudicateur est en droit d’attribuer les prestations n’impliquant pas de droits d’exclusivité conjointement avec celles qui impliquent de tels droits dans le cadre d’un marché unique, une entreprise peut-elle, si elle ne dispose pas d’habilitation propre à disposer des informations qui font l’objet d’un droit d’exclusivité appartenant à un opérateur principal sur le marché, justifier son aptitude à fournir la prestation complète au pouvoir adjudicateur au sens du droit des marchés publics, en invoquant l’obligation qui pèse sur l’opérateur principal dans un État membre, en vertu de l’article 82 CE, de lui transmettre les informations à des conditions équitables?
6) S’il est répondu aux première, deuxième et troisième questions que la reprise partielle du contrat au cours de l’année 2000 et/ou l’un des deux avenants précités, ou les deux, ont donné lieu à la passation de nouveaux marchés, et pour le cas, en outre, où il serait répondu à la quatrième question que le pouvoir adjudicateur aurait dû attribuer les prestations n’impliquant pas de droit d’exclusivité dans le cadre d’une attribution séparée ou ne pouvait pas attribuer le marché de services global (communiqués de presse, service de base et droits d’utilisation d’APADok) sans publier au préalable un avis de marché pour assurer la transparence et permettre la vérification des marchés envisagés:
Le terme ‘lésé’ figurant à l’article 1er, paragraphe 3, de la directive 89/665[…] et à l’article 2, paragraphe 1, sous c), de la même directive doit-il se comprendre comme signifiant qu’un entrepreneur est lésé au sens de ces dispositions, dans un cas tel que celui-ci, lorsqu’il a été privé de la possibilité de prendre part à une procédure d’attribution de marché parce que le pouvoir adjudicateur n’a pas publié au préalable un avis sur la base duquel il aurait pu présenter sa candidature ou faire une offre, ou demander que les instances de contrôle compétentes vérifient l’exactitude de l’affirmation concernant les prétendus droits d’exclusivité?
7) Le principe communautaire d’équivalence et le principe communautaire de la nécessité d’une protection juridique effective impliquent-ils, sans préjudice d’autres dispositions du droit communautaire, qu’un entrepreneur puisse faire valoir un droit subjectif et inconditionnel à l’encontre d’un État membre, lui permettant d’introduire auprès des instances nationales compétentes ses recours en réparation en raison d’une violation du droit communautaire des marchés publics, après l’adjudication et pendant au moins six mois à compter de la date à laquelle il a pu avoir connaissance de la passation de marché irrégulière, avec l’octroi des délais supplémentaires dans lesquels une action correspondante n’a pas été possible faute de base juridique en droit national, si les actions en réparation fondées sur le non-respect du droit en droit interne se prescrivent en général par trois ans à compter de l’identification de l’auteur du dommage et du préjudice et si, à défaut de remède juridique dans un domaine donné, les délais de prescription ne jouent pas?»
Sur les questions préjudicielles
Il y a lieu de relever, à titre liminaire, que, même si le marché en cause au principal a été conclu avant que la République d’Autriche n’adhère à l’Union européenne, les règles communautaires en la matière s’appliquent à un tel marché à partir de la date d’adhésion de cet État (voir, en ce sens, arrêt du 24 septembre 1998, Tögel, C-76/97, Rec. p. I-5357, point 14).
Par ses trois premières questions, le Bundesvergabeamt cherche, en substance, à savoir dans quelles conditions des modifications apportées à un contrat existant entre un pouvoir adjudicateur et un prestataire de services peuvent être considérées comme constituant une nouvelle passation de marché public de services au sens de la directive 92/50.
La directive 92/50 ne contient pas de réponse explicite à ces questions mais comporte plusieurs indications pertinentes qu’il convient de situer dans le cadre général des règles communautaires en matière de marchés publics.
Il ressort de la jurisprudence que l’objectif principal des règles communautaires en matière de marchés publics est d’assurer la libre circulation des services et l’ouverture à la concurrence non faussée dans tous les États membres (voir arrêt du 11 janvier 2005, Stadt Halle et RPL Lochau, C-26/03, Rec. p. I-1, point 44).
Ce double objectif est explicitement affirmé aux deuxième, sixième et vingtième considérants de la directive 92/50.
En ce qui concerne les marchés visés par la directive 92/50 qui ont pour objet, exclusivement ou majoritairement, des services figurant à l’annexe I A de celleci, cette directive met en œuvre ces principes et cette obligation de transparence en imposant, notamment, certaines procédures de passation.
S’agissant des marchés visés par cette directive qui ont pour objet, exclusivement ou majoritairement, des services figurant à l’annexe I B de celleci, cette directive n’impose pas les mêmes règles quant aux procédures de passation, mais cette catégorie de marchés publics de services reste néanmoins soumise aux règles fondamentales du droit communautaire et à l’obligation de transparence qui en découle (voir, en ce sens, arrêt du 13 novembre 2007, Commission/Irlande, C-507/03, Rec. p. I-9777, points 26, 30 et 31).
En vue d’assurer la transparence des procédures et l’égalité de traitement des soumissionnaires, des modifications apportées aux dispositions d’un marché public pendant la durée de sa validité constituent une nouvelle passation de marché au sens de la
ARRÊT DU 19. 6.
La modification d’un marché public en cours de validité peut être considérée comme substantielle lorsqu’elle introduit des conditions qui, si elles avaient figuré dans la procédure de passation initiale, auraient permis l’admission de soumissionnaires autres que ceux initialement admis ou auraient permis de retenir une offre autre que celle initialement retenue.
De même, une modification du marché initial peut être considérée comme substantielle lorsqu’elle étend le marché, dans une mesure importante, à des services non initialement prévus.
Cette dernière interprétation est confirmée à l’article 11, paragraphe 3, sous e) et f), de la directive 92/50, lequel impose, pour les marchés publics de services ayant pour objet, exclusivement ou majoritairement, des services figurant à l’annexe I A de cette directive, des restrictions quant à la mesure dans laquelle les pouvoirs adjudicateurs peuvent recourir à la procédure négociée pour attribuer des services en supplément de ceux faisant l’objet d’un marché initial.
Une modification peut également être considérée comme substantielle lorsqu’elle change l’équilibre économique du contrat en faveur de l’adjudicataire du marché d’une manière qui n’était pas prévue dans les termes du marché initial.
C’est à la lumière des considérations qui précèdent qu’il convient de répondre aux questions soumises à la Cour.
Sur la première question
Par sa première question, la juridiction de renvoi vise le transfert à APA-OTS au cours de l’année 2000 des services OTS fournis jusqu’alors par APA.
Elle demande en substance si un changement de cocontractant, dans des circonstances telles que celles de l’affaire au principal, constitue une nouvelle passation de marché au sens des articles 3, paragraphe 1, 8 et 9 de la directive 92/50.
En général, la substitution d’un nouveau cocontractant à celui auquel le pouvoir adjudicateur avait initialement attribué le marché doit être considérée comme constituant un changement de l’un des termes essentiels du marché public concerné, à moins que cette substitution ait été prévue dans les termes du marché initial, par exemple au titre de la sous-traitance.
Selon la décision de renvoi, étant constituée sous la forme d’une société à responsabilité limitée, APA-OTS possède une personnalité juridique distincte d’APA, adjudicataire du marché initial.
Il est également constant que, depuis le transfert des services OTS d’APA à APA-OTS au cours de l’année 2000, le pouvoir adjudicateur effectue les paiements relatifs à ce service directement à APA-OTS et non plus à APA.
Toutefois, le transfert de l’activité en question présente certaines caractéristiques particulières qui permettent de conclure que de telles modifications, introduites dans une situation telle que celle au principal, ne constituent pas le changement d’un terme essentiel du marché.
En effet, il ressort du dossier qu’APA-OTS est une filiale détenue à 100 % par APA, que cette dernière dispose d’un pouvoir de direction sur APA-OTS et qu’il existe entre ces deux entités un contrat de transfert des pertes et des bénéfices, assumés par APA.
En outre, il ressort du dossier qu’une personne habilitée à représenter APA a assuré le pouvoir adjudicateur que, à la suite du transfert des services OTS, APA était responsable solidairement avec APA-OTS et que la prestation globale existante resterait inchangée.
Un tel arrangement représente, en substance, une réorganisation interne du cocontractant, laquelle ne modifie pas de manière essentielle les termes du marché initial.
La juridiction de renvoi s’interroge, dans ce contexte, sur le point de savoir si la circonstance que le pouvoir adjudicateur n’a pas l’assurance que les parts sociales d’APA-OTS ne seront pas cédées à des tiers pendant la durée totale du marché a des conséquences juridiques.
Si les parts sociales d’APA-OTS étaient cédées à un tiers pendant la durée du marché en cause au principal, il s’agirait non plus d’une réorganisation interne du cocontractant initial, mais d’un changement effectif de cocontractant, ce qui constituerait en principe le changement d’un terme essentiel du marché.
Un tel évènement serait susceptible de constituer une nouvelle passation de marché au sens de la directive 92/50.
Un raisonnement analogue s’appliquerait si la cession des parts sociales de la filiale à un tiers était déjà prévue au moment du transfert des activités en cause à celleci (voir, en ce sens, arrêt du 10 novembre 2005, Commission/Autriche, C-29/04, Rec. p. I-9705, points 38 à 42).
Toutefois, tant qu’une telle évolution n’a pas eu lieu, l’analyse figurant au point 45 du présent arrêt, selon laquelle la situation envisagée constitue une réorganisation interne du cocontractant, demeure valable.
L’absence de garantie que les parts
PRESSETEXT NACHRICHTENAGENTUR sociales de la filiale ne seront pas cédées à des tiers pendant la durée du marché n’affecte pas cette conclusion.
La juridiction de renvoi s’interroge également sur les conséquences juridiques qui s’attachent à l’absence de garantie, pour le pouvoir adjudicateur, que la composition des associés du prestataire initial ne sera pas modifiée pendant la totalité de la durée du contrat.
Les marchés publics sont régulièrement attribués à des personnes morales.
Si une personne morale est constituée sous la forme d’une société anonyme cotée en Bourse, il résulte de sa nature même que son actionnariat est susceptible de changer à tout moment.
En principe, une telle situation ne met pas en cause la validité de l’attribution d’un marché public à une telle société.
Il pourrait en être autrement dans des cas exceptionnels, telles des manœuvres destinées à contourner les règles communautaires en matière de marchés publics.
Des considérations analogues s’appliquent dans le cadre de marchés publics attribués à des personnes morales constituées, comme dans l’affaire au principal, sous la forme non pas d’une société anonyme, mais d’une coopérative enregistrée à responsabilité limitée.
D’éventuels changements dans la composition du cercle des associés d’une telle coopérative n’entraînent pas en principe une modification substantielle du marché attribué à celle-ci.
Dès lors, ces considérations ne modifient pas non plus la conclusion figurant au point 45 du présent arrêt.
Il s’ensuit qu’il convient de répondre à la première question que le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50, doit être interprété comme ne couvrant pas une situation, telle que celle au principal, dans laquelle des
Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi vise les modifications apportées au contrat de base par le premier avenant, conclu au cours de l’année 2001 et ayant pris effet le 1er janvier 2002.
Elle demande en substance si certaines modifications des prix constituent une nouvelle passation de marché au sens de la directive 92/50.
Cette question préjudicielle porte, premièrement, sur la conversion des prix en euros sans modification de leur montant intrinsèque, deuxièmement, sur la conversion des prix en euros accompagnée d’une réduction de leur montant intrinsèque et, troisièmement, sur la reformulation d’une clause d’indexation des prix.
Lorsque l’arrondissement des prix convertis en euros dépasse le montant autorisé par les dispositions pertinentes, il s’agit d’une modification du montant intrinsèque des prix prévus par le marché initial.
La question se pose alors de savoir si une telle modification des prix constitue une nouvelle passation de marché.
Il est évident que le prix constitue une condition importante d’un marché public (voir, en ce sens, arrêt Commission/CAS Succhi di Frutta, précité, point 117).
Modifier une telle condition pendant la période de validité du marché, en l’absence d’habilitation expresse en ce sens figurant dans les termes du marché initial, risquerait d’entraîner une violation des principes de transparence et d’égalité de traitement des soumissionnaires (voir, en ce sens, arrêt Commission/CAS Succhi di Frutta, précité, point 121).
Néanmoins, la conversion en euros des prix d’un marché en cours de validité peut être accompagnée d’un ajustement de leur montant intrinsèque sans qu’il en résulte une nouvelle passation de marché, à condition qu’un tel ajustement soit minime et s’explique d’une manière objective, ce qui est le cas s’il tend à faciliter l’exécution du marché, par exemple en simplifiant les opérations de facturation.
Dans l’affaire au principal, d’une part, la redevance annuelle pour l’utilisation des articles rédactionnels et des archives médias n’a été réduite que de 0,3 %, afin qu’elle corresponde à un chiffre rond pouvant faciliter les calculs.
D’autre part, les prix à la ligne pour l’insertion de communiqués de presse dans le service OTS ont été réduits, respectivement, de 2,94 % et de 1,47 % pour les années 2002 et 2003, afin qu’ils soient exprimés en chiffres ronds susceptibles, également, de faciliter les calculs.
Outre qu’ils portent sur un montant réduit, ces ajustements de prix interviennent non pas au profit mais au détriment de l’adjudicataire du marché, celuici consentant une réduction des prix qui seraient résultés des règles de conversion et d’indexation normalement applicables.
Dans de telles conditions, il est permis d’estimer qu’un ajustement des prix d’un marché public en cours de validité ne constitue pas une modification des conditions essentielles de ce marché de nature à constituer une nouvelle passation de marché au sens de la directive 92/50.
Concernant la reformulation de la clause d’indexation, il convient de relever que le contrat de base prévoyait, à son article 5, paragraphe 3, notamment, que, «[p]our le calcul de l’indexation, il [convenait] de partir de l’indice des prix à la consommation 86 (VPI 86) publié par l’Office central des statistiques autrichien (ÖSTAT) ou de l’indice suivant qui le remplace».
Il en ressort que le contrat de base avait prévu le remplacement de l’indice des prix qu’il mentionnait par un indice ultérieur.
Le premier avenant a remplacé l’indice des prix mentionné dans le contrat de base, à savoir l’indice des prix à la consommation de 1986 (VPI 86) publié par l’ÖSTAT, par un indice plus récent, à savoir l’indice des prix à la consommation de 1996 (VPI 96), publié par ce même organisme.
Ainsi qu’il a été exposé au point 19 du présent arrêt, cet avenant a pris comme point de référence l’indice calculé pour l’année 2001, année de la conclusion de celui-ci, au lieu de celui de l’année 1994, année de la conclusion du contrat de base.
Cette mise à jour du point de référence est cohérente avec la mise à jour de l’indice des prix.
Il en résulte que le premier avenant s’est limité à faire application des stipulations du contrat de base en ce qui concerne la tenue à jour de la clause d’indexation.
Dans de telles conditions, il convient de considérer que la référence à un nouvel indice de prix ne constitue pas une modification des conditions essentielles du marché initial de nature à constituer une nouvelle passation de marché au sens de la directive 92/50.
Il en découle qu’il convient de répondre à la deuxième question que le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50, doit être interprété comme ne couvrant pas une adaptation du contrat initial à des circonstances extérieures modifiées, telles que la conversion en euros des prix initialement exprimés en monnaie nationale, la réduction minime de ces prix en vue de les arrondir et la référence à un nouvel indice de prix dont la substitution à l’indice fixé précédemment était prévue dans le contrat initial.
Sur la troisième question
Par sa troisième question, la juridiction de renvoi vise les modifications apportées au contrat de base par le second avenant, conclu au cours du mois d’octobre 2005 et ayant pris effet le 1er janvier 2006.
Cette juridiction demande en substance si une nouvelle passation de marché résulte, d’une part, de la conclusion d’une nouvelle clause de renonciation à la résiliation du marché et, d’autre part, d’une augmentation des rabais consentis sur les prix de certaines prestations faisant l’objet du marché.
Concernant, tout d’abord, la conclusion d’une nouvelle clause de non-résiliation pendant la période de validité d’un marché conclu pour une durée indéterminée, il y a lieu de rappeler que la pratique consistant à conclure un marché public de services
Une telle pratique peut avoir pour effet, à terme, d’entraver la concurrence entre les prestataires de services potentiels et d’empêcher l’application des dispositions des directives communautaires en matière de publicité des procédures de passation des marchés publics.
Néanmoins, le droit communautaire, dans son état actuel, n’interdit pas la conclusion de marchés publics de services à durée indéterminée.
De même, une clause par laquelle les parties s’engagent à ne pas résilier pendant une certaine période un marché conclu pour une durée indéterminée n’est pas d’emblée considérée comme illicite au regard du droit communautaire des marchés publics.
Ainsi qu’il ressort du point 34 du présent arrêt, pour déterminer si la conclusion d’une telle clause constitue une nouvelle passation de marché, le critère pertinent est de savoir si cette clause doit être considérée comme une modification substantielle du contrat initial (voir, en ce sens, arrêt Commission/France, précité, points 44 et 46).
La clause dont il est question dans l’affaire au principal formalise la renonciation à toute résiliation pendant la période correspondant aux années 2005 à 2008.
Cependant, il convient de relever que, après l’expiration, le 31 décembre 1999, de la clause de non-résiliation contenue dans le contrat de base, le marché en cause au principal aurait pu être résilié à tout moment sous réserve d’un préavis.
Il est toutefois resté en vigueur pendant la période correspondant aux années 2000 à 2005 incluse, en raison du fait que ni le pouvoir adjudicateur ni le prestataire n’ont exercé leur droit à résiliation du contrat.
Il ne ressort pas du dossier que, pendant la période allant de l’année 2005 à l’année 2008, couverte par la clause de non-résiliation, le pouvoir adjudicateur aurait eu, en l’absence de cette clause, une perspective concrète de mettre fin au contrat en cours et de procéder à une nouvelle mise en concurrence.
À supposer même qu’il ait entendu le faire, la durée sur laquelle portait cette clause, à savoir trois ans, n’était pas telle qu’elle l’en aurait empêché pendant une durée excessive par rapport au temps nécessaire à l’organisation d’une telle opération.
Dans ces conditions, il n’est pas démontré qu’une telle clause de non-résiliation, pourvu qu’elle ne soit pas systématiquement réinsérée dans le contrat, comporte le risque de fausser la concurrence, au détriment de nouveaux soumissionnaires potentiels.
Par conséquent, elle ne peut être qualifiée de modification substantielle du contrat initial.
Il en découle que, dans des conditions telles que celles au principal, le fait de prévoir une clause de renonciation à résiliation durant une période de trois ans pendant la période de validité d’un marché de services conclu pour une durée indéterminée ne constitue pas une nouvelle passation de marché au sens de la directive 92/50.
S’agissant, en deuxième lieu, de l’augmentation du rabais prévue par le second avenant, il convient de rappeler que le contrat de base prévoyait, pour les services concernés, «un prix correspondant au prix échelonné de consommation le plus bas du tarif officiel […] moins 15 %».
Selon les explications fournies à la Cour, cette mention vise le tarif dégressif pratiqué par APA, en application duquel les prix des services en cause sont réduits lorsque la consommation de ces services par le partenaire contractuel d’APA augmente.
Toujours selon certaines de ces explications, l’augmentation du taux de rabais de 15 % à 25 %, prévue par le second avenant, équivaut à l’application d’un prix moins élevé.
Même si leur présentation formelle est différente, la réduction d’un prix et l’augmentation d’un taux de rabais auraient un effet économique comparable.
Dans ces conditions, l’augmentation du rabais peut être interprétée comme relevant des clauses établies dans le contrat de base.
Par ailleurs, d’une part, l’augmentation du rabais, ayant pour effet de réduire la rémunération perçue par l’adjudicataire par rapport à celle initialement prévue, ne modifie pas l’équilibre économique du contrat en faveur de l’adjudicataire.
D’autre part, le simple fait que le pouvoir adjudicateur obtienne un rabais plus important sur une partie des prestations faisant l’objet du marché n’est pas susceptible d’entraîner une distorsion de concurrence au détriment de soumissionnaires potentiels.
Il résulte de ce qui précède que, dans une situation telle que celle au principal, le fait de fixer, dans un avenant, des rabais plus importants que ceux initialement prévus sur certains prix déterminés en fonction des quantités dans un domaine particulier ne doit pas être considéré comme une modification substantielle du contrat et, partant, n’est pas de nature à impliquer une nouvelle passation de marché au sens de la directive 92/50.
Par conséquent il convient de répondre à la troisième question que le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50, doit être interprété comme ne couvrant pas une situation, telle que celle au principal, dans laquelle un pouvoir adjudicateur, au moyen d’un avenant, convient avec l’adjudicataire, pendant la période de validité d’un marché de services conclu avec lui pour une durée indéterminée, de reconduire pour une durée de trois ans une clause de renonciation à résiliation devenue caduque à la date à laquelle la nouvelle clause a été convenue et convient avec lui de fixer des rabais plus importants que ceux initialement prévus sur certains prix déterminés en fonction des quantités dans un domaine particulier.
Compte tenu des réponses apportées aux première à troisième questions, il n’y a pas lieu de répondre aux quatrième à septième questions.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) Le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50/CEE du Conseil, du 18 juin 1992, portant coordination des procédures de passation des marchés publics de services, doit être interprété comme ne couvrant pas une situation, telle que celle au principal, dans laquelle des services fournis au pouvoir adjudicateur par le prestataire initial sont transférés à un autre prestataire constitué sous la forme d’une société de capitaux, dont le prestataire initial est l’actionnaire unique, contrôlant le nouveau prestataire et lui donnant des instructions, pour autant que le prestataire initial continue à assumer la responsabilité du respect des obligations contractuelles.
2) Le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50, doit être interprété comme ne couvrant pas une adaptation du contrat initial à des circonstances extérieures modifiées, telles que la conversion en euros des prix initialement exprimés en monnaie nationale, la réduction minime de ces prix en vue de les arrondir et la référence à un nouvel indice de prix dont la substitution à l’indice fixé précédemment était prévue dans le contrat initial.
3) Le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50, doit être interprété comme ne couvrant pas une situation, telle que celle au principal, dans laquelle un pouvoir adjudicateur, au moyen d’un avenant, convient avec l’adjudicataire, pendant la période de validité d’un marché de services conclu avec lui pour une durée indéterminée, de reconduire pour une durée de trois ans une clause de renonciation à résiliation devenue caduque à la date à laquelle la nouvelle clause a été convenue et convient avec lui de fixer des rabais plus importants que ceux initialement prévus sur certains prix déterminés en fonction des quantités dans un domaine particulier.
[demande de décision préjudicielle, introduite par le Raad van State (Belgique)]
«Article 30 CE — Règlement (CE) no 338/97 — Protection des espèces de faune et de flore sauvages — Interdiction de détention des mammifères de certaines espèces mentionnées par ce règlement ou non couvertes par celuici — Détention autorisée dans d’autres États membres»
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . .
Sommaire de l’arrêt
Libre circulation des marchandises — Restrictions quantitatives — Mesures d’effet équivalent(Art.
28 CE et 30 CE; règlement du Conseil no 338/97)
Les articles 28 CE et 30 CE, pris isolément ou en combinaison avec le règlement no 338/97 de mammifères sur cette liste est prévue, est aisément accessible, peut être menée à son terme dans des délais raisonnables et si, en cas de refus d’inscription, lequel doit être motivé, celuici peut faire l’objet d’un recours juridictionnel; relatif à la protection des espèces de faune et de flore sauvages par le contrôle de leur commerce, ne s’opposent pas à une réglementation nationale selon laquelle l’interdiction d’importation, de détention et de commercialisation des mammifères appartenant à des espèces autres que celles expressément mentionnées dans cette réglementation s’applique à des espèces de mammifères ne figurant pas à l’annexe A de ce règlement, si la protection ou le respect des intérêts et des exigences relatifs à la protection du bien-être des animaux, à la protection de la santé et de la vie des animaux ainsi qu’à la protection de l’environnement ne peuvent pas être assurés tout aussi efficacement par des mesures moins restrictives des échanges communautaires.
— si les demandes visant à obtenir l’inscription d’une espèce de mammifères sur ladite liste ou tendant à bénéficier d’une dérogation individuelle pour la détention de spécimens d’espèces non mentionnées sur celleci ne peuvent être rejetées par les autorités administratives compétentes que si la détention de spécimens des espèces concernées présente un risque réel pour la sauvegarde des intérêts et exigences susvisés, et
Il incombe à la juridiction nationale de vérifier:
— si les conditions imposées pour la détention de spécimens d’espèces de mammifères non mentionnées sur cette même liste sont objectivement justifiées et ne vont pas au-delà de ce qui est nécessaire pour assurer la finalité de la réglementation nationale dans son ensemble.
— si l’établissement et les modifications ultérieures de la liste nationale des espèces de mammifères dont la détention est autorisée reposent sur des critères objectifs et non discriminatoires;
— si une procédure permettant aux intéressés d’obtenir l’inscription d’espèces
ARRÊT DE LA COUR (troisième chambre)19 juin 2008*
Dans l’affaire C-219/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Raad van State (Belgique), par décision du 16 avril 2007, parvenue à la Cour le 27 avril 2007, dans la procédure
Andibel VZW contre
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. J. N. Cunha Rodrigues (rapporteur), J. Klučka, Mme P. Lindh et M. A. Arabadjiev, juges,
* Langue de procédure: le néerlandais.
— pour le gouvernement néerlandais, par MM. Y. de Vries, en qualité d’agents, mes
— pour le gouvernement suédois, par M. A. Kruse ainsi que MS. Johannesson, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. B. Stromsky et M. van Beek, en qualité d’agents, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions, rend le présent
Arrêt
Cette demande a été présentée dans le cadre de l’examen de deux recours en annulation introduits devant le Raad van State (Conseil d’État), respectivement, par Nationale Raad van Dierenkwekers en Liefhebbers VZW (Conseil national des éleveurs et des amateurs d’animaux ASBL) et Andibel VZW, association sans but lucratif regroupant des commerçants actifs dans le secteur de la vente d’oiseaux, d’animaux de compagnie et d’accessoires pour ceux-ci, à l’encontre de l’arrêté royal du 7 décembre 2001 fixant la liste des animaux qui peuvent être détenus (Moniteur belge du 14 février 2002, p. 5479, ci-après l’«arrêté royal»).
Le cadre juridique
La réglementation communautaire o
Aux termes du troisième considérant du règlement n
«[L]es dispositions du présent règlement ne préjugent pas des mesures plus strictes pouvant être prises ou maintenues par les États membres, dans le respect du traité, notamment en ce qui concerne la détention de spécimens d’espèces relevant du présent règlement.» er o
L’article 1 du règlement n
«L’objectif du présent règlement est de protéger les espèces de faune et de flore sauvages et d’assurer leur conservation en contrôlant leur commerce conformément aux articles suivants.
Le présent règlement s’applique dans le respect des objectifs, principes et dispositions de la convention définie à l’article 2.»
L’article 2 de ce règlement contient les définitions suivantes:
«[…] b) ‘convention’: la convention sur le commerce international des espèces de faune et de flore sauvages menacées d’extinction (CITES);
[…] s) ‘espèce’: une espèce, sous-espèce ou une de leurs populations; t) ‘spécimen’: tout animal ou toute plante, vivant ou mort appartenant aux espèces inscrites aux annexes A à D, ou toute partie ou tout produit obtenu à partir de ceux-ci, incorporé ou non dans d’autres marchandises, ainsi que toute autre marchandise dans le cas où il ressort d’un document justificatif, de l’emballage ou d’une marque ou étiquette ou de tout autre élément qu’il s’agit de parties ou de produits d’animaux ou de plantes de ces espèces, sauf si ces parties ou produits sont spécifiquement exemptés de l’application des dispositions du présent règlement ou des dispositions relatives à l’annexe à laquelle l’espèce concernée est inscrite par une indication dans ce sens contenue dans les annexes concernées.
Un spécimen est considéré comme appartenant à une espèce inscrite aux annexes A à D s’il s’agit d’un animal ou d’une plante, ou d’une partie ou d’un produit obtenu à partir de ceux-ci, dont l’un au moins des ‘parents’ appartient à l’une des espèces inscrites.
Lorsque les ‘parents’ d’un tel animal ou d’une telle plante appartiennent à des espèces relevant d’annexes différentes, ou à des
Toutefois, dans le cas des spécimens de plantes hybrides, si seul un des ‘parents’ appartient à une espèce inscrite à l’annexe A, les dispositions de l’annexe la plus restrictive s’appliquent uniquement si une indication dans ce sens figure dans l’annexe pour cette espèce; u) ‘commerce’: l’introduction, dans la Communauté, y compris l’introduction en provenance de la mer, et l’exportation et la réexportation hors de la Communauté, ainsi que l’utilisation, la circulation et la cession à l’intérieur de la Communauté, y compris à l’intérieur d’un État membre, de spécimens couverts par les dispositions du présent règlement;
Conformément à l’article 3 de ce même règlement:
Figurent à l’annexe A: a) les espèces inscrites à l’annexe I de la convention pour lesquelles les États membres n’ont pas émis de réserve; b) toute espèce: i) qui fait ou peut faire l’objet d’une demande dans la Communauté ou pour le commerce international et qui est soit menacée d’extinction, soit si rare que tout commerce, même d’un volume minime, compromettrait la survie de l’espèce
NATIONALE RAAD VAN DIERENKWEKERS EN LIEFHEBBERS ET ANDIBEL ou ii) appartenant à un genre dont la plupart des espèces, ou constituant une espèce dont la plupart des sous-espèces, sont inscrites à l’annexe A en vertu des critères établis aux points a) ou b) i) et dont l’inscription à l’annexe est essentielle pour assurer une protection efficace de ces taxons.
Figurent à l’annexe B: a) les espèces inscrites à l’annexe II de la convention autres que celles inscrites à l’annexe A et pour lesquelles les États membres n’ont pas émis de réserve; b) les espèces inscrites à l’annexe I de la convention qui ont fait l’objet d’une réserve; c) toute autre espèce non inscrite aux annexes I et II de la convention: i) qui fait l’objet d’un commerce international dont le volume pourrait compromettre:
— sa survie ou la survie de populations de certains pays
— la conservation de la population totale à un niveau compatible avec le rôle de cette espèce dans les écosystèmes dans lesquels elle est présente ou ii) dont l’inscription à l’annexe en raison de sa ressemblance avec d’autres espèces inscrites à l’annexe A ou à l’annexe B est essentielle pour assurer l’efficacité des contrôles du commerce des spécimens appartenant à cette espèce; d) des espèces dont il est établi que l’introduction de spécimens vivants dans le milieu naturel de la Communauté constitue une menace écologique pour des espèces de faune et de flore sauvages indigènes de la Communauté.
Figurent à l’annexe D: a) des espèces non inscrites aux annexes A à C dont l’importance du volume des importations communautaires justifie une surveillance; b) les espèces inscrites à l’annexe III de la convention qui ont fait l’objet d’une réserve.
L’article 8 du même règlement dispose:
Ces spécimens peuvent alors être utilisés à toutes fins utiles comme s’ils avaient été légalement acquis.»
La réglementation nationale
Cette liste ne porte pas préjudice à la législation relative à la protection des espèces animales menacées.
Par dérogation au § 1er, des animaux d’espèces ou de catégories autres que celles désignées par le Roi peuvent être détenus:
1° dans des parcs zoologiques;
2° dans des laboratoires;
3° a) par des particuliers, à condition qu’ils puissent prouver que les animaux étaient détenus avant l’entrée en vigueur de l’arrêté visé à l’article 3bis.
Cette preuve ne doit pas être apportée pour la progéniture de ces animaux à condition que celleci se trouve chez le premier propriétaire; b) par des particuliers agréés par le ministre qui a l’Agriculture dans ses attributions, sur avis du comité d’experts visé à l’article 5, § 2, deuxième alinéa.
Le Roi fixe la procédure pour l’application du a) et du b).
Il peut en outre fixer des conditions particulières pour la détention et l’identification des animaux visés;
4° par des vétérinaires, pour autant que les animaux qui leur sont confiés par des tierces personnes soient détenus temporairement pour des soins vétérinaires;
5° par des refuges pour animaux, pour autant qu’il s’agisse d’un hébergement temporaire d’animaux saisis, d’animaux dont il est fait abandon ou recueillis dont le détenteur n’a pu être identifié;
6° par des établissements commerciaux pour animaux, pour autant qu’ils détiennent les animaux pour une courte durée et dans la mesure où un accord écrit a été conclu préalablement avec des personnes physiques ou morales visées aux 1°, 2°, 3° b) et 7°;
7° dans des cirques ou expositions itinérantes.
Sans préjudice des dérogations prévues au § 2, le Roi peut interdire à certaines des personnes physiques ou morales énumérées au § 2 la détention d’animaux d’autres espèces ou de catégories qu’il désigne.»
L’article 1er de l’arrêté royal a fixé, pour les mammifères, l’entrée en vigueur de l’article 3 bis de la loi relative au bien-être des animaux au 1er juin 2002, l’article 2 dudit arrêté royal a établi la liste des mammifères pouvant être détenus et les articles 3 à 5 de celuici ont arrêté les dispositions d’application prévues à l’article 3 bis, paragraphe 2, 3°, second alinéa, de cette loi.
L’arrêté royal a été modifié par un arrêté royal du 22 août 2002 (Moniteur belge du 25 septembre 2002, p. 43346), qui a introduit une redevance sur toute demande d’agrément de particuliers souhaitant détenir des mammifères ne figurant pas dans la liste des espèces dont des spécimens peuvent être détenus (article 1er) et a élargi cette liste pour porter le nombre d’espèces concernées à 46 (article 2).
Les litiges au principal et les questions préjudicielles
Devant la juridiction de renvoi, le Nationale Raad van Dierenkwekers en Liefhebbers VZW et Andibel VZW allèguent que l’arrêté royal, lu conjointement avec la loi relative au bien-être des animaux, engendre une interdiction absolue d’importer d’un
NATIONALE RAAD VAN DIERENKWEKERS EN LIEFHEBBERS ET ANDIBEL autre État membre, de détenir et de commercialiser des mammifères d’espèces ne figurant pas sur la liste dite «positive» annexée à l’arrêté royal, alors que pareille interdiction serait contraire au règlement no 338/97 ainsi qu’au traité, en particulier à l’article 30 CE.
La juridiction de renvoi observe que l’arrêté royal a pour conséquence que, hormis les cas énumérés à l’article 3 bis, paragraphe 2, de la loi relative au bien-être des animaux, aucun mammifère n’appartenant pas aux espèces figurant dans cette liste ne peut être détenu en Belgique.
Un arrêté réglementaire de cette nature aurait incontestablement une incidence sur les échanges entre les États membres.
Dans ces conditions, le Raad van State a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) L’article 30 [CE], considéré en luimême ou lu conjointement avec le règlement […] no 338/97 […], doit-il être interprété en ce sens qu’une interdiction d’im- portation et de commercialisation d’animaux, instaurée en exécution de l’article 3 bis, § 1er, de la loi [sur le bien-être des animaux], n’est pas justifiée à l’égard de mammifères importés d’un autre État membre de l’Union européenne relevant de [l’annexe] B, C ou D [de ce] règlement ou non mentionnés dans [ledit] règlement lorsque ces mammifères sont détenus dans cet État membre conformément à la législation [dudit] État membre et que cette législation est conforme aux dispositions [de ce même] règlement?
2) L’article 30 [CE] ou le règlement no 338/97 s’oppose-t-il à une réglementation d’un État membre interdisant, sur la base de la législation existante relative au bien-être des animaux, tout usage commercial de spécimens autres que les spécimens expressément mentionnés dans cette réglementation nationale lorsque l’objectif de protéger ces espèces, tel que visé à l’article 30 [CE], peut être tout aussi efficacement atteint par des mesures moins restrictives pour les échanges intracommunautaires?»
Sur les questions préjudicielles
Par ses deux questions, qu’il convient d’examiner ensemble, la juridiction de renvoi demande en substance si les articles 28 CE et 30 CE, pris isolément ou en combinaison avec le règlement no 338/97, s’opposent à une réglementation nationale, telle que celle en cause au principal, selon laquelle l’interdiction d’importation, de détention et de commercialisation des mammifères appartenant à des espèces autres que celles expressément mentionnées dans cette réglementation s’applique à des espèces de mammifères qui ne figurent pas à l’annexe A dudit règlement.
Il convient de relever d’emblée que, conformément au troisième considérant du règlement no 338/97, les dispositions de ce dernier ne préjugent pas des mesures plus strictes pouvant être prises ou maintenues par les États membres, dans le respect du traité, notamment en ce qui concerne la détention de spécimens d’espèces relevant de ce même règlement.
Il ressort de la décision de renvoi que, conformément à la réglementation en cause au principal, seuls les mammifères appartenant aux espèces figurant sur la liste constituant l’annexe I de l’arrêté royal peuvent être détenus, importés et commercialisés en Belgique, hormis les cas énumérés à l’article 3 bis, paragraphe 2, de la loi relative au bien-être des animaux.
Les questions préjudicielles ne visent l’interdiction d’importation, de détention et de commercialisation des mammifères instaurée par la réglementation litigieuse que pour autant qu’elle s’applique aux espèces de mammifères qui sont mentionnées aux annexes B, C et D du règlement no 338/97 ainsi qu’à celles qui ne relèvent pas du champ d’application de ce règlement.
Il est constant que le règlement no 338/97 ne comporte pas une interdiction générale d’importation et de commercialisation des espèces autres que celles qui sont visées à son annexe A.
S’agissant plus particulièrement de l’interdiction d’utilisation commerciale de spécimens d’espèces figurant à l’annexe B du règlement no 338/97, la Cour a déjà jugé qu’elle constitue une mesure plus stricte au sens de l’article 176 CE (arrêt Tridon, précité, point 49).
Tel est également le cas en ce qui concerne les spécimens d’espèces inscrites aux annexes C et D du même règlement, ce dernier ne contenant aucune disposition spécifique comportant une interdiction générale d’utilisation commerciale de ceux-ci.
La même conclusion s’impose à plus forte raison en ce qui concerne les spécimens d’espèces qui ne sont pas visées par ce règlement, aucune mesure d’harmonisation au niveau communautaire portant interdiction de l’utilisation commerciale de ceux-ci n’ayant été adoptée.
L’arrêté royal ayant pour conséquence que des spécimens d’espèces qui ne sont pas mentionnées à l’annexe A du règlement no 338/97 ne peuvent pas, en règle générale, être importés, détenus et commercialisés en Belgique, ledit arrêté royal constitue une réglementation plus stricte que ce règlement, qui doit en conséquence être examinée à l’aune de l’article 28 CE.
Une réglementation telle que celle en cause au principal, dès lors qu’elle trouve à s’appliquer à des spécimens provenant d’un autre État membre, est de nature à entraver le commerce intracommunautaire au sens de l’article 28 CE (voir, en ce sens, arrêt Tridon, précité, point 49).
En effet, constitue une mesure d’effet équivalent à une restriction quantitative au sens de l’article 28 CE une disposition légale d’un État membre qui interdit de mettre dans le commerce, d’acquérir, d’offrir, d’exposer ou de mettre en vente, de détenir, de préparer, de transporter, de vendre, de remettre à titre onéreux ou à titre gratuit, d’importer ou d’utiliser des marchandises qui n’ont pas été préalablement autorisées (voir, en ce sens, notamment, arrêt du 17 septembre 1998, Harpegnies, C-400/96, Rec. p. I-5121, point 30).
La Cour a encore jugé qu’une réglementation qui exige que la commercialisation de certaines marchandises soit soumise à l’inscription préalable de celles-ci sur une «liste positive» rend leur commercialisation plus difficile et plus coûteuse, et, par conséquent, entrave les échanges entre les États membres (voir, en ce sens, notamment, arrêt du 5 février 2004, Commission/France, C-24/00, Rec. p. I-1277, point 23).
Selon le gouvernement belge, la réglementation en cause au principal, bien qu’elle entrave la libre circulation des marchandises, poursuit un objectif légitime, à savoir le bien-être des animaux détenus en captivité.
Elle serait fondée sur le constat que la détention de mammifères n’est acceptable que dans un nombre limité de cas, compte tenu des besoins physiologiques et éthologiques minimaux de ces mammifères.
Ce gouvernement relève à cet égard que, s’il apparaît, compte tenu de ces besoins, que des spécimens d’une espèce donnée de mammifères ne peuvent pas être détenus par n’importe qui sans compromettre leur bien-être, ils ne peuvent pas être inscrits dans la liste positive et, par conséquent, être commercialisés, sous réserve du régime dérogatoire prévu à l’article 3 bis, paragraphe 2, de la loi relative au bien-être des animaux.
Ladite réglementation trouverait dès lors sa justification dans la protection de la santé et de la vie des animaux concernés.
En outre, selon le gouvernement belge, la réglementation litigieuse est proportionnée au but recherché.
D’une part, elle n’instituerait pas une interdiction absolue d’importation de ces animaux.
En effet, conformément à l’article 3 bis, paragraphe 2, de la loi relative au bien-être des animaux, les spécimens d’espèces ou de catégories autres que celles figurant sur la liste constituant l’annexe I de l’arrêté royal pourraient néanmoins être détenus notamment dans des parcs zoologiques, laboratoires, cirques et expositions itinérantes, mais aussi par des particuliers agréés par le ministre compétent pour la protection des animaux et par des établissements de commerce
NATIONALE RAAD VAN DIERENKWEKERS EN LIEFHEBBERS ET ANDIBEL d’animaux pour autant qu’un accord écrit ait été conclu préalablement avec les personnes physiques ou morales relevant de l’une des catégories susmentionnées.
D’autre part, la liste positive aurait été établie après fixation, par le Conseil national du bien-être des animaux, de critères objectifs, notamment sur la base de contributions de scientifiques et de spécialistes.
Ces critères seraient les suivants.
Premièrement, les animaux devraient être faciles à garder et susceptibles d’être hébergés en respectant leurs besoins physiologiques, éthologiques et écologiques essentiels, deuxièmement, ils ne devraient pas être d’un naturel agressif ni comporter un autre danger particulier pour la santé de l’homme, troisièmement, ils ne sauraient appartenir à des espèces dont des indications claires montrent que les spécimens, une fois échappés dans la nature, peuvent y subsister et représenter, de ce fait, une menace écologique, et, quatrièmement, ils devraient faire l’objet de données bibliographiques relatives à leur détention.
En cas de contradiction entre les données ou les informations disponibles sur l’aptitude des spécimens d’une espèce à être détenus, le doute devrait bénéficier à l’animal.
À cet égard, il importe de rappeler, en premier lieu, que la protection du bien-être des animaux constitue un objectif légitime d’intérêt général dont l’importance s’est traduite, notamment, par l’adoption par les États membres du protocole sur la protection et le bien-être des animaux, annexé au traité instituant la Communauté européenne (JO 1997, C 340, p. 110).
Il convient de rappeler, en deuxième lieu, que, selon l’article 30 CE, les dispositions des articles 28 CE et 29 CE ne font pas obstacle aux interdictions ou restrictions justifiées par des raisons, notamment, de protection de la santé et de la vie des personnes et des animaux, pourvu que ces interdictions ou restrictions ne constituent ni un moyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres et que la Cour a jugé que la protection de la santé et de la vie des animaux constitue une exigence fondamentale reconnue par le droit communautaire (voir, en ce sens, arrêt du 11 mai 1999, Monsees, C-350/97, Rec. p. I-2921, point 24).
Si le principe de proportionnalité, qui est à la base de la dernière phrase de l’article 30 CE, exige que la faculté des États membres d’interdire les importations d’animaux en provenance d’autres États membres dans lesquels ils sont légalement commercialisés soit limitée à ce qui est nécessaire pour atteindre les objectifs de protection légitimement poursuivis (voir, en ce sens, notamment, arrêt Harpegnies, précité, point 34), il convient, dans l’application de ce principe dans un contexte tel que celui de l’affaire au principal, de prendre en compte la nature particulière des espèces concernées ainsi que les intérêts et exigences rappelés aux points 27 à 29 du présent arrêt.
Le fait qu’un État membre impose des règles moins strictes que celles applicables dans un autre État membre ne signifie pas en soi que ces dernières sont disproportionnées et, partant, incompatibles avec le droit communautaire.
En effet, la seule circonstance qu’un État membre a choisi un système de protection différent de celui adopté par un autre État membre ne saurait avoir d’incidence sur l’appréciation de la nécessité et de la proportionnalité des dispositions prises en la matière (voir, notamment, arrêt du 1er février 2001, Mac Quen e.a., C-108/96, Rec. p. I-837, points 33 et 34).
Contrairement à ce que soutiennent les requérantes au principal, un système de liste négative, consistant à circonscrire le champ d’interdiction aux seules espèces de mammifères identifiées sur cette liste, pourrait ne pas suffire pour atteindre l’objectif de protection ou de respect des intérêts et des exigences mentionnés aux points 27 à 29 du présent arrêt.
En effet, le recours à un tel système pourrait signifier que, aussi longtemps qu’une espèce de mammifères n’est pas inscrite sur ladite liste, des spécimens de cette espèce peuvent être librement détenus, alors même qu’aucune évaluation scientifique propre à garantir que cette détention ne comporte aucun risque pour la sauvegarde desdits intérêts et exigences n’aurait été réalisée (voir,
Néanmoins, conformément à la jurisprudence de la Cour, une réglementation qui, comme celle visée au principal, soumet la détention de mammifères à l’inscription préalable des espèces auxquelles ils appartiennent sur une liste positive et qui s’applique également aux spécimens d’espèces qui sont légalement détenus dans d’autres États membres n’est conforme au droit communautaire que si plusieurs conditions sont remplies (voir, par analogie, notamment, arrêts du 16 juillet 1992, Commission/France, C-344/90, Rec. p. I-4719, points 8 et 16, ainsi que Commission/France, précité, point 25).
D’abord, l’établissement d’une telle liste et les modifications ultérieures de celleci doivent reposer sur des critères objectifs et non discriminatoires (voir, en ce sens, notamment, arrêt du 23 septembre 2003, Commission/Danemark, C-192/01, Rec. p. I-9693, point 53).
Ensuite, ladite réglementation doit être assortie d’une procédure permettant aux intéressés d’obtenir l’inscription de nouvelles espèces de mammifères sur la liste nationale des espèces autorisées.
Cette procédure doit être aisément accessible, ce qui suppose qu’elle soit expressément prévue dans un acte de portée générale, et doit pouvoir être menée à son terme dans des délais raisonnables, et si elle débouche sur un refus d’inscription, lequel doit être motivé, celuici doit pouvoir faire l’objet d’un recours juridictionnel (voir, par analogie, arrêts précités du 16 juillet 1992, Commission/France, point 9, et du 5 février 2004, Commission/France, points 26 et 37).
Enfin, une demande visant à obtenir l’inscription d’une espèce de mammifères sur ladite liste ne peut être rejetée par les autorités administratives compétentes que si la détention de spécimens de cette espèce présente un risque réel pour la sauvegarde ou le respect des intérêts et des exigences mentionnés aux points 27 à 29 du présent
En tout état de cause, une demande visant à obtenir l’inscription d’une espèce sur la liste des espèces de mammifères dont la détention est autorisée ne peut être rejetée par les autorités compétentes que sur la base d’une évaluation approfondie du risque que représente la détention de spécimens de l’espèce en question pour la sauvegarde des intérêts et exigences mentionnés aux points 27 à 29 du présent arrêt, établie à partir des données scientifiques disponibles les plus fiables et des résultats les plus récents de la recherche internationale (voir, par analogie, notamment, arrêt Alliance for Natural Health e.a., précité, point 73).
Lorsqu’il s’avère impossible de déterminer avec certitude l’existence ou la portée du risque envisagé en raison de la nature insuffisante, non concluante ou imprécise des résultats des études menées, mais que la probabilité d’un dommage réel pour la santé des personnes ou des animaux ou pour l’environnement persiste dans l’hypothèse où ce risque se réaliserait, le principe de précaution justifie l’adoption de mesures restrictives.
S’agissant, par ailleurs, de dérogations telles que celles prévues à l’article 3 bis, paragraphe 2, de la loi relative au bien-être des animaux, il convient de relever qu’elles ne doivent pas conduire à favoriser les produits nationaux, ce qui constituerait une discrimination arbitraire ou une restriction déguisée à l’encontre des produits importés d’autres États membres (voir, notamment, arrêt du 16 décembre 1980, Fietje, 27/80, Rec. p. 3839, point 14).
En ce qui concerne plus spécifiquement des conditions telles que celles fixées à l’article 3 bis, paragraphe 2, points 3, sous b), et 6, de la loi relative au bien-être des animaux, relatives à la détention de spécimens d’espèces de mammifères non mentionnées sur la liste annexée à l’arrêté royal par des particuliers ou des établissements de commerce d’animaux, il importe de vérifier si de telles conditions sont
NATIONALE RAAD VAN DIERENKWEKERS EN LIEFHEBBERS ET ANDIBEL objectivement justifiées et ne vont pas au-delà de ce qui est nécessaire pour assurer la finalité poursuivie par la réglementation nationale dans son ensemble.
Force est ainsi de constater que l’appréciation à porter sur la proportionnalité d’un régime tel que celui en cause au principal, en particulier sur le point de savoir si l’objectif recherché pourrait être atteint par des mesures affectant de manière moindre le commerce intracommunautaire, ne saurait, en l’occurrence, être effectuée sans éléments d’information supplémentaires sur ledit régime et sur la mise en œuvre de celui-ci.
L’appréciation des critères fixés et de l’application de ceux-ci, de la portée des dérogations prévues à l’article 3 bis, paragraphe 2, de la loi relative au bien-être des animaux ainsi que des caractéristiques de la procédure d’inscription, telles que l’accessibilité de celleci et les possibilités de recours en cas de refus d’inscription, suppose une analyse concrète, fondée notamment sur les différents textes applicables et la pratique ainsi que sur des études scientifiques, analyse qu’il appartient à la juridiction de renvoi d’opérer (voir, en ce sens, arrêt Tridon, précité, point 58).
Eu égard aux considérations qui précèdent, il convient de répondre aux questions posées que les articles 28 CE et 30 CE, pris isolément ou en combinaison avec le règlement no 338/97, ne s’opposent pas à une réglementation nationale telle que celle en cause au principal, selon laquelle l’interdiction d’importation, de détention et de commercialisation des mammifères appartenant à des espèces autres que celles expressément mentionnées dans cette réglementation s’applique à des espèces de mammifères ne figurant pas à l’annexe A de ce règlement, si la protection ou le respect des intérêts et des exigences mentionnés aux points 27 à 29 du présent arrêt ne peuvent pas être assurés tout aussi efficacement par des mesures moins restrictives des échanges communautaires.
Il incombe à la juridiction de renvoi de vérifier:
— si l’établissement et les modifications ultérieures de la liste nationale des espèces de mammifères dont la détention est autorisée reposent sur des critères objectifs et non discriminatoires;
— si une procédure permettant aux intéressés d’obtenir l’inscription d’espèces de mammifères sur cette liste est prévue, est aisément accessible, peut être menée à son terme dans des délais raisonnables et si, en cas de refus d’inscription, lequel doit être motivé, celuici peut faire l’objet d’un recours juridictionnel;
— si les demandes visant à obtenir l’inscription d’une espèce de mammifères sur ladite liste ou tendant à bénéficier d’une dérogation individuelle pour la détention de spécimens d’espèces non mentionnées sur celleci ne peuvent être rejetées par les autorités administratives compétentes que si la détention de spécimens des espèces concernées présente un risque réel pour la sauvegarde des intérêts et des exigences susvisés, et
— si les conditions imposées pour la détention de spécimens d’espèces de mammifères non mentionnées sur cette même liste, telles que celles visées à l’article 3 bis, paragraphe 2, points 3, sous b), et 6, de la loi relative au bien-être des animaux, sont objectivement justifiées et ne vont pas au-delà de ce qui est nécessaire pour assurer la finalité de la réglementation nationale dans son ensemble.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
Les articles 28 CE et 30 CE, pris isolément ou en combinaison avec le règlement (CE) no 338/97 du Conseil, du 9 décembre 1996, relatif à la protection des espèces de faune et de flore sauvages par le contrôle de leur commerce, ne s’opposent pas à une réglementation nationale telle que celle en cause au principal, selon laquelle l’interdiction d’importation, de détention et de commercialisation des mammifères appartenant à des espèces autres que celles expressément mentionnées dans cette réglementation s’applique à des espèces de mammifères ne figurant pas à l’annexe A de ce règlement, si la protection ou le respect des intérêts et des exigences mentionnés aux points 27 à 29 du présent arrêt ne peuvent pas être assurés tout aussi efficacement par des mesures moins restrictives des échanges communautaires.
Il incombe à la juridiction de renvoi de vérifier:
— si l’établissement et les modifications ultérieures de la liste nationale des espèces de mammifères dont la détention est autorisée reposent sur des critères objectifs et non discriminatoires;
— si une procédure permettant aux intéressés d’obtenir l’inscription d’espèces de mammifères sur cette liste est prévue, est aisément accessible, peut être menée à son terme dans des délais raisonnables et si, en cas de refus d’inscription, lequel doit être motivé, celuici peut faire l’objet d’un recours juridictionnel;
— si les demandes visant à obtenir l’inscription d’une espèce de mammifères sur ladite liste ou tendant à bénéficier d’une dérogation individuelle pour la
— si les conditions imposées pour la détention de spécimens d’espèces de mammifères non mentionnées sur cette même liste, telles que celles visées à l’article 3 bis, paragraphe 2, points 3, sous b), et 6, de la loi du 14 août 1986 relative à la protection et au bien-être des animaux, telle que modifiée par la loi du 4 mai 1995, sont objectivement justifiées et ne vont pas au-delà de ce qui est nécessaire pour assurer la finalité de la réglementation nationale dans son ensemble.
Commune de Mesquer contre Total France SA et Total International Ltd
«Directive 75/442/CEE — Gestion des déchets — Notion de déchets — Principe du pollueurpayeur — Détenteur — Détenteurs antérieurs — Producteur du produit générateur — Hydrocarbures et fioul lourd — Naufrage — Convention sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures — FIPOL» me
J. Kokott, présentées le 13 mars 2008 . .
Arrêt de la Cour (grande chambre) du 24 juin 2008 . . . . . . . . . .
Sommaire de l’arrêt
Environnement — Déchets — Directive 75/442 — Notion de déchet (Directive du Conseil 75/442, telle que modifiée par la décision 96/350)
SOMMAIRE — AFFAIRE C-188/07
Environnement — Déchets — Directive 75/442 — Déversement accidentel d’hydrocarbures en mer à l’origine d’une pollution des côtes d’un État membre
Accords internationaux — Convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures — Convention internationale portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures
(Décision du Conseil 98/392)
Environnement — Déchets — Directive 75/442 — Déversement accidentel d’hydrocarbures en mer à l’origine d’une pollution des côtes d’un État membre er , b) et c), et
[Directive du Conseil 75/442, telle que modifiée par la décision 96/350, art. 115]
commercialisés sans opération de transformation préalable.
Une substance telle que le fioul lourd vendu en tant que combustible ne constitue pas un déchet au sens de la directive 75/442, relative aux déchets, telle que modifiée par la décision 96/350, dès lors qu’elle est exploitée ou commercialisée dans des conditions économiquement avantageuses et qu’elle est susceptible d’être effectivement utilisée en tant que combustible sans nécessiter d’opération de transformation préalable.
Des hydrocarbures accidentellement déversés en mer à la suite d’un naufrage, se retrouvant mélangés à l’eau ainsi qu’à des sédiments et dérivant le long des côtes d’un État membre jusqu’à s’échouer sur celles-ci, constituent des déchets au sens de l’article 1er, sous a), de ladite directive, dès lors que ceux-ci ne sont plus susceptibles d’être exploités ou
L’application du principe du pollueurpayeur, au sens de l’article 174, paragraphe 2, premier alinéa, seconde phrase, CE et de l’article 15 de la directive 75/442, relative aux déchets, telle que modifiée par la décision 96/350, serait mise en échec si les personnes impliquées dans la génération de déchets, qu’elles en soient détentrices ou anciennes détentrices ou encore productrices du produit générateur des déchets, devaient échapper à leurs obligations financières telles que prévues par cette directive, alors même qu’est clairement établie l’origine des hydrocarbures qui ont été déversés en mer, bien qu’involontairement, et qui ont été à l’origine
COMMUNE DE MESQUER d’une pollution du territoire côtier d’un État membre.
telle que modifiée par la décision 96/350, au déversement accidentel d’hydrocarbures en mer à l’origine d’une pollution des côtes d’un État membre:
— le juge national peut considérer le vendeur de ces hydrocarbures et affréteur du navire les transportant comme producteur desdits déchets, au sens de l’article 1er, sous b), de la directive 75/442, et, ce faisant, comme «détenteur antérieur» aux fins de l’application de l’article 15, second tiret, première partie, de cette directive, si ce juge, au vu des éléments que lui seul est à même d’apprécier, aboutit à la conclusion que ce vendeur-affréteur a contribué au risque de survenance de la pollution occasionnée par ce naufrage, en particulier s’il s’est abstenu de prendre les mesures visant à prévenir un tel événement telles que celles concernant le choix du navire;
La Communauté n’est pas liée par la convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures et la convention internationale portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures.
En effet, d’une part, la Communauté n’a pas adhéré auxdits instruments internationaux et, d’autre part, elle ne saurait être considérée ni comme s’étant substituée à ses États membres, ne serait-ce que parce que ceux-ci ne sont pas tous parties à ces conventions, ni comme étant indirectement liée par lesdites conventions du fait de l’article 235 de la convention des Nations unies sur le droit de la mer, signée à Montego Bay le 10 décembre 1982, entrée en vigueur le 16 novembre 1994 et approuvée par la décision 98/392, disposition dont le paragraphe 3 se borne à établir une obligation générale de coopération entre les parties à ladite convention.
(cf. point 85)
Aux fins de l’application de l’article 15 de la directive 75/442, relative aux déchets,
SOMMAIRE — AFFAIRE C-188/07 pollueurpayeur, un tel producteur ne peut être tenu de supporter ces coûts que si, par son activité, il a contribué au risque de survenance de la pollution occasionnée par le naufrage du navire.
navire et/ou l’affréteur de ce dernier, alors même que ceux-ci sont à considérer comme des «détenteurs» au sens de l’article 1er, sous c), de la directive 75/442, un tel droit national devra alors permettre, pour assurer une transposition conforme de l’article 15 de cette directive, que lesdits coûts soient supportés par le producteur du produit générateur des déchets ainsi répandus.
Cependant, conformément au principe du
MME JULIANE KOKOTTprésentées le 13 mars 2008 1
I — Introduction en tant que tel de déchet ou s’il est devenu un déchet du fait du naufrage.
La Cour de cassation demande ensuite si les entreprises du groupe Total doivent supporter les frais d’élimination de la pollution due au fioul en ce qu’elles ont produit le fioul lourd qui s’est déversé et l’ont fait transporter par le pétrolier.
La demande de décision préjudicielle de la Cour de cassation (France) fait suite au naufrage du pétrolier Erika en 1999 devant les côtes bretonnes.
Le fioul lourd qui s’en est échappé a pollué notamment le littoral de la commune de Mesquer (ci-après «Mesquer») qui sollicite à présent une indemnisation à des entreprises du groupe Total.
Il convient de prendre en compte dans ce contexte le fait que la République française est partie à la convention internationale du 29 novembre 1969 sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures 3, dans la version du protocole de 1992 4 (ci-après la «convention sur la responsabilité») et à la convention internationale portant création d’un Fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures, dans la version du protocole du 27 novembre 1992 5 (ci-après la «convention FIPOL»).
La Cour est saisie de questions en interprétation de la directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets 2(ci-après la «directive-cadre relative aux déchets»).
3 — Voir le décret 75-553, du 29 juin 1975, portant publication de la convention au Journal officiel de la République française.
4 — Le protocole est publié dans le JO 2004, L 78, p. 32.
On trouvera le texte intégral de la version de 1992 de la convention sur le site des Fonds http://fr.iopcfund.org/npdf/Conventions%20French.pdf p. 5 à 20.
5 — Le protocole est publié dans le JO 2004, L 78, p. 40.
On trouvera le texte intégral de la version de 1992 de la convention sur le site des Fonds http://fr.iopcfund.org/npdf/Conventions%20French.pdf p. 25 à 48.
Modifiée en dernier lieu sur des points intéressant la présente affaire par la décision 96/350/CE de la Commission, du 24 mai 1996 (JO L 135, p. 32).
II — Cadre juridique
Le propriétaire n’est pas responsable s’il prouve que le dommage par pollution
A — Les conventions internationales applicables a) résulte d’un acte de guerre, d’hostilités, d’une guerre civile, d’une insurrection, ou d’un phénomène naturel de caractère exceptionnel, inévitable et irrésistible, ou b) résulte en totalité du fait qu’un tiers a délibérément agi ou omis d’agir dans l’intention de causer un dommage, ou
Sur le plan du droit international, c’est tout d’abord la convention sur la responsabilité qui intéresse la présente affaire.
Cette convention a été ratifiée par 24 États membres mais pas par la Communauté 6.
L’article III de la convention sur la responsabilité comporte les dispositions sur la responsabilité pour les dommages dus à la pollution par les hydrocarbures en mer: c) résulte en totalité de la négligence ou d’une autre action préjudiciable d’un gouvernement ou autre autorité responsable de l’entretien des feux ou autres aides à la navigation dans l’exercice de cette fonction.
Si le propriétaire prouve que le dommage par pollution résulte en totalité ou en partie, soit du fait que la personne qui l’a subi a agi ou omis d’agir dans l’intention de causer un dommage, soit de la négligence de cette personne, le propriétaire peut être exonéré de tout ou partie de sa responsabilité envers ladite personne.
Le propriétaire du navire au moment d’un événement ou, si l’événement consiste en une succession de faits, au moment du premier de ces faits, est responsable de tout dommage par pollution causé par le navire et résultant de l’événement, sauf dans les cas prévus aux paragraphes 2 et 3 du présent article.
6 — D’après une consultation du site http://www.imo.org/ includes/blastData.asp/doc_id=693/status.xls faite le 5 mars 2008, sont parties à ladite convention la Belgique, la Bulgarie, le Danemark, l’Allemagne, l’Estonie, la Grèce, l’Espagne, la France, l’Irlande, l’Italie, Chypre, la Lettonie, la Lituanie, le Luxembourg, la Hongrie, Malte, les Pays-Bas, la Pologne, le Portugal, la Roumanie, la Slovénie, la Finlande, la Suède et le Royaume-Uni mais pas la République tchèque, l’Autriche ni la Slovaquie.
Aucune demande de réparation de dommage par pollution ne peut être formée contre le propriétaire autrement que sur la base de la présente convention.
Sous réserve du paragraphe 5 du présent article, aucune
COMMUNE DE MESQUER commis avec l’intention de provoquer un tel dommage, ou commis témérairement et avec conscience qu’un tel dommage en résulterait probablement.
demande de réparation de dommage par pollution, qu’elle soit ou non fondée sur la présente convention, ne peut être introduite contre: a) les préposés ou mandataires du propriétaire ou les membres de l’équipage;
Aucune disposition de la présente convention ne porte atteinte aux droits de recours du propriétaire contre les tiers.» b) le pilote ou toute autre personne qui, sans être membre de l’équipage, s’acquitte de services pour le navire; c) tout affréteur (sous quelque appellation que ce soit, y compris un affréteur coque nue) armateur ou armateur gérant du navire;
Aux termes de l’article V de ladite convention, la responsabilité du propriétaire est limitée à tout le moins lorsqu’il n’est pas prouvé que le dommage par pollution résulte de son fait ou de son omission personnels, commis avec l’intention de provoquer un tel dommage, ou commis témérairement et avec conscience qu’un tel dommage en résulterait probablement.
d) toute personne accomplissant des opérations de sauvetage avec l’accord du propriétaire ou sur les instructions d’une autorité publique compétente; e) toute personne prenant des mesures de sauvegarde; f)
À l’époque en cause ce plafond de responsabilité s’élevait aux termes de l’article V, paragraphe 1, entre 3 millions et 59,7 millions d’unités de compte en fonction de la taille du navire.
Aux termes de l’article V, paragraphe 9, l’unité de compte correspond au droit de tirage spécial tel qu’il est défini par le Fonds monétaire international, représentant au 13 décembre 1999, juste après l’accident, 1,357120 euro 7.
Dans l’affaire de l’Erika la tous préposés ou mandataires des personnes mentionnées aux alinéas c), d) et e),
Un droit de tirage spécial correspond à un panier de monnaies, constitué actuellement de 0,41 euro, 18,4 Yen, 0,0903 livre sterling et 0,632 dollar US.
à moins que le dommage ne résulte de leur fait ou de leur omission personnels,
KOKOTT — AFFAIRE C-188/07 responsabilité du propriétaire était limitée à environ 13 millions d’euros 8.
Au reste, l’article 235, paragraphe 3, de la convention des Nations unies sur le droit de la mer, signée à Montego Bay le 10 décembre 1982 11(ci-après la «convention sur le droit de la mer») exhorte les États à coopérer à la mise en place d’un régime de responsabilité du fait de la pollution du milieu marin:
La convention sur la responsabilité a été complétée par la convention FIPOL.
Cette convention a été ratifiée par 23 États membres mais pas par la Communauté 9.
«En vue d’assurer une indemnisation rapide et adéquate de tous dommages résultant de la pollution du milieu marin, les États coopèrent pour assurer l’application et le développement du droit international de la responsabilité en ce qui concerne l’évaluation et l’indemnisation des dommages et le règlement des différends en la matière, ainsi que, le cas échéant, l’élaboration de critères et de procédures pour le paiement d’indemnités adéquates, prévoyant, par exemple, une assurance obligatoire ou des fonds d’indemnisation.»
Aux termes de l’article 2 de la convention FIPOL, le Fonds d’indemnisation pour les dommages dus à la pollution par les hydrocarbures (ci-après également le «Fonds») créé par la convention intervient dans la mesure où la protection qui découle de la convention sur la responsabilité est insuffisante.
À l’époque, l’indemnisation du Fonds était plafonnée à 135 millions d’unités de compte.
Dans l’affaire de l’Erika elle représentait environ 185 millions d’euros 10.
B — Réglementation communautaire
Aux termes de l’article 28, paragraphe 4, la convention FIPOL n’est ouverte qu’aux États qui ont ratifié, accepté ou approuvé la convention sur la responsabilité ou qui y ont adhéré.
La directive-cadre relative aux déchets
8 — Note 92FUND/EXC.28/4 du directeur du Fonds d’indemnisation pour les dommages dus à la pollution par les hydrocarbures, du 15 février 2005, http://www.iopcfund-docs.org/ds/pdf/92exc28-4_e.pdf, p. 2.
Voir également la Communication de la Commission au Conseil et au Parlement européen sur un deuxième train de mesures communautaires en matière de sécurité maritime suite au naufrage du pétrolier ERIKA, COM(2000) 802 final, p. 59.
La directive-cadre relative aux déchets définit en son article premier notamment les notions de déchet, de producteur de déchet et de détenteur de déchet:
9 — D’après une consultation du site http://www.imo.org/ includes/blastData.asp/doc_id=693/status.xls, le 5 mars 2008, sont parties à ladite convention la Belgique, la Bulgarie, le Danemark, l’Allemagne, l’Estonie, la Grèce, l’Espagne, la France, l’Irlande, l’Italie, Chypre, la Lettonie, la Lituanie, le Luxembourg, la Hongrie, Malte, les Pays-Bas, la Pologne, le Portugal, la Slovénie, la Finlande, la Suède et le Royaume-Uni mais pas la République tchèque, l’Autriche, la Roumanie et la Slovaquie.
Aux fins de la présente directive, on entend par:
«Q 15 Matières, substances ou produits contaminés provenant d’activités de remise en état de terrains».
a) déchet: toute substance ou tout objet qui relève des catégories figurant à l’annexe I, dont le détenteur se défait ou dont il a l’intention ou l’obligation de se défaire;
L’article 15 de la directive-cadre relative aux déchets régit l’imputation des coûts de l’élimination de déchets: b) producteur: toute personne dont l’activité a produit des déchets et/ou toute personne qui a effectué des opérations de prétraitement, de mélange ou autres conduisant à un changement de nature ou de composition de ces déchets; c) détenteur: le producteur des déchets ou la personne physique ou morale qui a les déchets en sa possession;
«Conformément au principe du pollueurpayeur, le coût de l’élimination des déchets doit être supporté par:
L’annexe I définit différentes catégories de déchet dont les deux suivantes:
— les détenteurs antérieurs ou le producteur du produit générateur de déchets.»
«Q 4 Matières accidentellement déversées, perdues ou ayant subi tout autre incident, y compris toute matière, équipement, etc., contaminés par suite de l’incident en question»,
La directive 68/414/CEE sur les réserves obligatoires en ressources stratégiques
L’article 1erautorise les États membres à conclure un protocole additionnel à la convention FIPOL.
Certains États membres sont admis à ce titre à adhérer à la convention FIPOL et à la convention sur la responsabilité:
La directive 68/414/CEE du Conseil, du 20 décembre 1968, faisant obligation aux États membres de la CEE de maintenir un niveau minimum de stocks de pétrole brut et/ou de produits pétroliers 12, oblige en son article 1er les États membres à maintenir des stocks de produits pétroliers équivalant à 90 jours de la consommation intérieure journalière.
Aux termes de l’article 2, troisième tiret, cette obligation couvre les fuel-oils (huiles combustibles).
Le quatrième considérant et l’article 4 de la décision 2004/246/CE du Conseil, du 2 mars 2004, autorisant les États membres à signer ou à ratifier, dans l’intérêt de la Communauté européenne, le protocole de 2003 à la convention internationale de 1992 portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures, ou à y adhérer, et autorisant l’Autriche et le Luxembourg à adhérer, dans l’intérêt de la Communauté européenne, aux instruments de référence 13, éclairent la position que la
12 — JO L 308, p. 4, dans la version de la directive 98/93/CE du Conseil, du 14 décembre 1998 (JO L 358, p. 100).
Aux fins de la présente décision, on entend par ‘instruments de référence’ le
L’article 4 impose aux États membres de mettre tout en œuvre pour permettre une adhésion de la Communauté: protocole de 1992 modifiant la convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures de 1969 et le protocole de 1992 modifiant la convention portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures de 1971.
«Les États membres mettent tout en œuvre dans les meilleurs délais pour que le protocole relatif au fonds complémentaire et les instruments de référence soient modifiés de manière à permettre à la Communauté d’en devenir partie contractante.»
L’article 2 exhorte les États membres à adhérer dans les meilleurs délais au protocole relatif au fonds complémentaire et, à l’endroit des États visés à l’article 1er, paragraphe 2, à adhérer également aux conventions de base.
Le quatrième considérant se lit comme suit:
III — Faits, procédure au principal et demande de décision préjudicielle
Le producteur italien d’électricité ENEL a conclu avec la société Total international Ltd un contrat portant sur la livraison de
«Aux termes du protocole relatif au fonds complémentaire, seuls les États souverains peuvent être parties au protocole; il n’est dès lors pas possible pour la Communauté de ratifier le protocole ou d’y adhérer, et il n’est pas envisageable qu’elle soit en mesure de le faire dans un proche avenir.»
La procédure est à présent pendante devant la Cour de cassation qui pose à la Cour de justice les questions suivantes:
Le fioul lourd est un produit issu du raffinage du pétrole.
Les composants plus légers du pétrole, qui s’échappent à basses températures à l’état gazeux, sont transformés notamment en essence ou en mazout.
Le fioul lourd en revanche est visqueux à des températures normales et doit être chauffé pour être fluide.
«1) Le fioul lourd, produit issu d’un processus de raffinage, répondant aux spécifications de l’utilisateur, destiné par le producteur à être vendu en qualité de combustible et mentionné dans la directive 68/414/CEE du 20 décembre 1968 modifiée par la directive 98/93/CE du 14 décembre 1998 relative aux ressources stratégiques assorties d’une obligation de stockage, peut-il être qualifié de déchet au sens de l’article 1erde la directive 75/442 CEE du 15 juillet 1975 telle que modifiée par la directive 91/156/CEE du 18 mars 1991 et codifiée par la directive 2006/12/CE?
2) Une cargaison de fioul lourd, transportée par un navire et accidentellement déversée dans la mer constitue-t-elle par elle-même ou du fait de son mélange à l’eau et à des sédiments, un déchet au sens de la rubrique Q 4 de l’annexe 1 de la directive 2006/12?
Pour exécuter le contrat passé avec ENEL, la société Total raffinage distribution, devenue Total France SA, a vendu une certaine quantité de fioul lourd à la société Total international Ltd qui a affrété le navire Erika pour le transporter jusqu’au port de Milazzo en Sicile.
Le navire a fait naufrage les 11 et 12 décembre 1999.
Sa cargaison s’est répandue en partie dans la mer polluant ainsi les côtes françaises du littoral atlantique, dont des terres de Mesquer.
La commune a pris un arrêté mettant les sociétés Total en demeure de procéder à l’élimination des déchets issus du navire.
Elle a toutefois engagé des dépenses au titre des opérations de nettoyage et de dépollution du territoire de la commune.
Elle a assigné Total France SA et Total International Ltd (ci-après, ensemble, «Total») en remboursement de ces frais.
Il convient de relever au préalable que, les faits remontant à 1999, la directive-cadre relative aux déchets s’applique, non pas dans sa version codifiée visée dans l’arrêt de renvoi, mais dans sa version de l’époque 19.
A — Sur la recevabilité de la demande de décision préjudicielle
Au cours de la procédure devant la Cour de justice, le tribunal de grande instance de Paris a condamné le 16 janvier 2008 à des amendes différentes personnes, en ce compris différentes sociétés du groupe Total, pour l’accident de l’Erika.
Le même jugement condamne les prévenus à indemniser différentes parties civiles pour un montant total de 192 millions d’euros.
Les interventions du Fonds d’indemnisation pour les dommages dus à la pollution par les hydrocarbures ont été imputées dans le calcul de l’indemnisation 15.
Mesquer doit recevoir 500 000 euros d’indemnité pour atteinte à sa réputation et à son image de marque 16.
En revanche, le tribunal de grande instance a rejeté comme étant non justifiée la demande d’indemnisation de 67 181,78 euros, non couverte par le Fonds 17.
La faute de Total consiste à avoir accepté que l’Erika fût affrété pour le transport du fioul lourd 18.
D’après la presse, Total notamment aurait relevé appel de ce jugement.
Total considère que la demande de décision préjudicielle est hypothétique en ce que Mesquer a déjà été intégralement indemnisée et qu’elle n’aurait de ce fait plus d’intérêt à agir dans la procédure au principal.
De surcroît, en recevant le payement, Mesquer aurait renoncé à toute autre prétention tirée de ce dommage.
Mesquer, Total, le Royaume de Belgique, la République française, la République italienne, le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord et la Commission des Communautés européennes ont présenté des observations écrites au titre de l’article 23 du statut de la Cour.
Toutes les parties, à l’exception du Royaume de Belgique et de la République italienne ont participé à la procédure orale le 22 janvier 2008.
Total soulève cette exception au motif que, dans des hypothèses exceptionnelles, il appartient à la Cour d’examiner les conditions dans lesquelles elle est saisie par le juge national en vue de vérifier sa propre compétence 20.
Il résulte d’une jurisprudence constante que le rejet d’une demande formée par une juridiction nationale n’est possible que s’il apparaît de manière mani-
15 — Tribunal de grande instance de Paris, 16 janvier 2008 (9934895010, p. 236), cité selon http://www. fortunes-de-mer.com/documents%20pdf/jurisprudence/ Arrets/7%20TC%20 Paris%2016012008%20Erika.pdf.
20 — Arrêt du 13 juillet 2006, Manfredi (C-295/04 à C-298/04, Rec. p. I-6619, point 27).
Seule une juridiction nationale peut apprécier la portée de la renonciation qu’invoque Total à toute prétention ultérieure.
Cette prétendue renonciation devant être connue de la juridiction de renvoi, on doit considérer qu’elle ne s’oppose pas à l’action.
feste que l’interprétation sollicitée du droit communautaire n’a aucun rapport avec la réalité ou l’objet du litige au principal ou encore lorsque le problème est de nature hypothétique ou que la Cour ne dispose pas des éléments de fait et de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées 21.
Sauf en de telles hypothèses, la Cour est, en principe, tenue de statuer sur les questions préjudicielles portant sur l’interprétation des règles de droit communautaire 22.
Le fait que le tribunal de grande instance a statué sur des demandes de Mesquer dirigées contre d’autres sociétés du groupe Total du fait du naufrage pourrait aussi faire douter de la recevabilité de l’action au principal.
Mais il n’appartient toutefois pas à la Cour mais uniquement à la juridiction nationale compétente de décider si cela l’empêche de connaître de la présente procédure pour cause de connexité.
Contrairement aux questions de droit communautaire notamment celles qui peuvent faire apparaître le caractère hypothétique total ou partiel d’une demande de décision préjudicielle, c’est en principe au seul juge national qu’il appartient d’examiner la question de l’intérêt à agir dans une procédure au principal.
Il s’ensuit que dans le cadre d’un renvoi préjudiciel devant la Cour il convient d’être particulièrement strict à l’égard des exceptions soulevées contre les conclusions de cet examen.
Il s’ensuit que l’on ne peut pas déterminer que le litige au principal ou le renvoi préjudiciel soit de nature hypothétique.
La demande de décision préjudicielle est partant recevable.
B — Sur la première question — le fioul lourd est-il un déchet?
Considérés de cette manière stricte, les arguments de Total ne remettent pas en cause la recevabilité du renvoi préjudiciel.
Mesquer ne sollicite pas uniquement des choses qu’elle a prétendument déjà obtenues mais elle sollicite également les juridictions de déterminer le principe de l’obligation de Total de réparer le dommage.
Ce principe couvrirait également des dommages futurs.
22 — Arrêts Bosman (cité à la note 21, point 59), et IATA et ELFAA (cité à la note 21, point 24).
Par sa première question, le juge de renvoi souhaite savoir si le fioul lourd produit issu d’un processus de raffinage, répondant aux spécifications de l’utilisateur, destiné par le producteur à être vendu en qualité de combustible et mentionné dans la directive sur les réserves obligatoires en ressources
COMMUNE DE MESQUER stratégiques 23, peut être qualifié de déchet au sens de l’article 1er de la directive-cadre relative aux déchets.
de déchets. L’annexe et le catalogue n’ont qu’une valeur indicative surtout quand on sait en particulier que la rubrique Q16 de l’annexe englobe «toute matière, substance ou produit qui n’est pas couvert par les catégories ci-dessus» 25.
Ce qui importe davantage c’est de savoir si le détenteur se défait d’un objet, a l’intention ou l’obligation de s’en défaire 26.
La notion de «déchet» au sens de la direc-tive-cadre relative aux déchets n’appelle dès lors pas une interprétation stricte 27.
Il convient tout d’abord de relever que l’on ne peut considérer ici l’idée avancée par Mesquer voulant que le fioul lourd soit une substance d’une qualité autre — inférieure — que celle qu’on a reconnue jusque-là, à savoir un résidu de production hautement toxique ayant une autre viscosité que celle prescrite.
Dans la procédure préjudicielle il n’appartient en effet pas à la Cour d’instruire les faits 24.
Il se peut même que, statuant en cassation, la juridiction de renvoi ne puisse même pas elle-même instruire les faits plus avant.
Le renvoi préjudiciel visant un fioul lourd, répondant aux spécifications de l’acheteur, il convient de fonder l’examen sur cette donnée.
La première question doit ainsi permettre de préciser si le détenteur s’est défait du fioul lourd, ou avait l’intention ou l’obligation de s’en défaire lorsqu’il se trouvait encore dans le pétrolier.
Le transport d’une substance dans un pétrolier ne s’inscrit pas en tant que tel dans un processus visant à s’en défaire ni n’indique quoi que ce soit à cet égard.
Il s’ensuit qu’on ne peut pas considérer qu’il y ait volonté de se défaire du fioul.
Ladite annexe ainsi que le catalogue européen des déchets précisent et illustrent cette définition en proposant des listes de substances et d’objets pouvant être qualifiés
25 — Voir avant tout l’arrêt du 18 avril 2002, Palin Granit et Vehmassalon kansanterveystyön kuntayhtymän hallitus (C-9/00, Rec. p. I-3533, point 22, ci-après l’«arrêt Palin Granit»), et les arrêts du 18 décembre 2007, Commission/Italie (C-194/05, Rec. p. I-11661, point 34; C-195/05, Rec. p. I-11699, point 32, et C-263/05, Rec. p. I-11745, point 32).
26 — Arrêts du 18 décembre 1997, Inter-Environnement Wallonie (C-129/96, Rec. p. I-7411, point 26); du 1er mars 2007, KVZ retec (C-176/05, Rec.
2007 p. I-1721, point 51), et Commission/Italie (cité à la note 25).
23 — La Cour de cassation se réfère à la directive 68/414/CE du 20 décembre 1968 dans la version modifiée par la directive 98/93/CE du 14 décembre 1998.
27 — Voir arrêts du 15 juin 2000, ARCO Chemie Nederland e.a.
(C-418/97 et C-419/97, Rec. p. I-4475, points 37 à 40); Palin Granit (cité à la note 25, point 23); du 7 septembre 2004, Van de Walle e.a.
(C-1/03, Rec. p. I-7613, point 45); KVZ retec (cite à la note 26, point 61), et Commission/Italie (C-194/05, cité à la note 25, point 33; C-195/05, cité à la note 25, point 35, et C-263/05, cité à la note 25, point 33).
Mesquer soutient que le fioul lourd est un déchet au motif qu’il s’agit d’un résidu de production.
Un résidu de production est un produit qui n’a pas été recherché comme tel, en vue de son utilisation comme combustible 32.
Lorsque le détenteur ne peut réutiliser ce produit sans transformation préalable dans des conditions économiquement avantageuses, celuici doit être analysé comme une charge dont le détenteur a l’intention de se défaire et donc en principe comme un déchet 33.
Une obligation de se défaire 28d’une substance pourrait s’envisager lorsque la substance en question n’est pas susceptible d’être utilisée légalement.
On pourrait le concevoir pour le fioul lourd qui ne répond pas aux exigences de la directive 1999/32/CE du Conseil, du 26 avril 1999, concernant une réduction de la teneur en soufre de certains combustibles liquides et modifiant la directive 93/12/CEE 29.
À l’époque en cause, décembre 1999, aucune réglementation communautaire de ce type n’était en vigueur et, au reste, ce cas de figure paraît exclu dès lors que le fioul lourd — ainsi que le suppose l’arrêt de renvoi — répondait aux spécifications de l’acheteur.
À l’instar des autres parties, nous ne sommes néanmoins pas convaincue que le fioul lourd — à tout le moins dans les circonstances de l’espèce — soit effectivement un résidu de production.
Il s’agit davantage d’un produit.
Certes, ainsi que le Royaume-Uni l’indique, le fioul lourd est nécessairement issu du raffinage du pétrole; il en va toutefois de même de la plupart des autres fractions produites par le raffinage du pétrole brut.
Le document dit «BREF» (document de référence sur les meilleures techniques disponibles) concernant les raffineries de pétrole et de gaz 34le confirme.
La Commission a établi ce document avec des experts des États membres au titre de la directive 96/61/CE du Conseil, du 24 septembre 1996, relative à la
Il convient dès lors d’examiner si le détenteur avait l’intention de se défaire du fioul lourd.
La directive-cadre relative aux déchets ne donne aucun critère décisif pour scruter l’intention du détenteur de se défaire d’une substance ou d’un objet.
La Cour, qui a été interrogée à plusieurs reprises sur la qualification de déchet à donner ou non à différentes substances, a néanmoins donné certaines indications permettant d’interpréter l’intention du détenteur 30.
Cet examen doit se faire en considérant l’ensemble des circonstances.
Il convient à cet égard de tenir compte de l’objectif de ladite directive en veillant à ne pas en compromettre l’efficacité 31.
28 — Voir à cet égard arrêt KVZ retec (cité à la note 26, points 53 et suiv.).
33 — Arrêts Van de Walle e.a. (cité à la note 27, point 46) et — en sens contraire — Commission/Italie (C-194/05, cité à la note 25, points 37 et suiv.; C-195/05, cité à la note 25, points 39 et suiv., et C-263/05, cité à la note 25, points 37 et suiv.).
30 — Arrêt Palin Granit (cité à la note 25, point 25).
Voir aussi les conclusions que nous avons présentées le 7 septembre 2006 dans l’affaire KVZ retec (précitée, point 73).
34 — Février 2003 http://www.ec.europa.eu/comm/environment/ ippc/brefs/ref_bref_0203.pdf, p. 1.
31 — Arrêt ARCO Chemie Nederland e.a. (cité à la note 27, point 73).
Les critères à retenir pour qu’il y ait une déci- prévention et à la réduction intégrées de la pollution (appelée aussi directive «IPPC») 35.
sion technique sur ce point ne doivent pas être exagérés quand on sait que de nombreux processus de production conditionnent la production parallèle de produits qui ne sont pas tous aussi attractifs pour le producteur mais qui sont tous voulus dans une production aussi intégrée et efficace que possible.
Il montre que les raffineries transforment des matières brutes naturelles comme le pétrole brut ou le gaz en produits commercialisables, en particulier en carburants pour le secteur des transports, en combustibles pour la production de chaleur et d’énergie dans l’industrie et dans les habitations, en matières premières pour l’industrie chimique, en produits spéciaux tels que les lubrifiants, la paraffine, la cire ou les bitumes ainsi qu’en énergie sous la forme de vapeur ou d’électricité issue du raffinage.
La nature d’un combustible ne permet pas de considérer que la combustion prévue vise à s’en défaire à la suite d’une décision de s’en défaire 38.
Il s’agit là plutôt d’un mode d’utilisation analogue aux autres dérivés qui doivent être incontestablement considérés comme des produits 39.
C’est donc à très juste titre que ce document de référence ne qualifie pas le fioul lourd de déchet typique de raffinerie 36.
Il ne mentionne pas davantage la réduction de la production de fioul lourd dans les objectifs des meilleures techniques disponibles au sens de la directive relative à la prévention et à la réduction intégrées de la pollution.
Un combustible comme le fioul lourd n’est donc pas en principe un résidu de production issu du raffinage mais un produit voulu.
Il s’impose d’autant plus de qualifier le fioul lourd de produit lorsque — comme cela apparaît être le cas en l’espèce selon l’arrêt de renvoi — il a été fabriqué selon les spécifications de l’acheteur.
Résultant en effet d’une décision technique il est alors un
Cette conclusion est corroborée par le fait que, ainsi que l’indique la question préjudicielle, le fioul lourd est couvert par la directive 68/414 sur les réserves obligatoires en
37 — Ordonnance du 15 janvier 2004, Saetti et Frediani (C-235/02, Rec. p. I-1005, point 45).
38 — Arrêts du 15 juin 2000, ARCO Chemie Nederland e.a. (cité à la note 27, points 44 et suiv., voir toutefois aussi en sens contraire le point 85), Palin Granit (cité à la note 25, point 27), et du 11 novembre 2004, Niselli (C-457/02, Rec. p. I-10853, point 37).
39 — Voir l’ordonnance Saetti et Fediani (citée à la note 37, point 45).
«LUWA-Bottoms», extraits d’un «flux d’hydrocarbures» (pas davantage spécifié), de résidus de production issus de la fabrication d’oxyde de propylène et d’alcool butylique tertiaire 43.
ressources stratégiques.
On est loin de l’idée de vouloir s’en défaire quand on sait que les États membres sont tenus de maintenir des stocks suffisants de fioul lourd 40.
Cette obligation de maintenir des stocks montre plutôt que la consommation du fioul lourd produit est assurée ce qui récuse tout autant l’idée d’un déchet 41.
Le fioul lourd issu du raffinage ne pourrait en revanche être qualifié de résidu de production que si, en raison de circonstances particulières, par exemple en l’absence de demande ou en raison de réglementations, il devait être considéré comme une charge dont le détenteur a l’intention ou l’obligation de se défaire.
Dans un tel cas, dont aucun élément n’indique qu’il se présente en l’espèce, la qualité de déchet ne devrait être exclue que si la réutilisation d’un bien, d’un matériau ou d’une matière première n’est pas seulement éventuelle, mais certaine, sans transformation préalable, et dans la continuité du processus de production 44.
Contrairement à ce que Mesquer en pense, cette analyse n’est pas remise en cause non plus par les risques particuliers que le fioul lourd et son utilisation font peser sur l’environnement.
Certes, la Cour a reconnu dans les risques de cette nature un indice de la volonté de se défaire d’une substance ou d’un objet mais leur pertinence est secondaire par rapport à d’autres aspects 42.
De nombreux produits présentent des risques pour l’environnement ou peuvent à tout le moins se révéler nocifs dans leur utilisation.
Ces risques n’imposent toutefois pas d’appliquer le régime des déchets mais doivent être pris en compte par des règles spécifiquement applicables à ces produits ou à leur utilisation.
Cette exception à l’exception a été appliquée à des débris de pierre qui étaient réutilisés pour combler des galeries de la même mine.
Elle se justifie dans ce cas en particulier pour les distinguer d’autres matériaux extraits de la mine dont la réutilisation dans d’autres applications est envisageable sans être certaine 45.
On inclinera en revanche davantage à admettre l’idée d’un résidu de production lorsqu’une substance susceptible de servir de combustible est issue d’un processus de production conçu fondamentalement pour produire autre chose.
C’est la raison pour laquelle la Cour a qualifié des
43 — Arrêt ARCO Chemie Nederland e.a. (cité à la note 27, points 84 et suiv.).
40 — En revanche, contrairement à ce qu’en pense Total, la taxation du fioul lourd ne permet pas de tirer des conclusions sur une volonté de s’en défaire.
44 — Arrêts Palin Granit (cité à la note 25, point 36), et Commission/Italie (C-194/05, cité à la note 25, points 37 et suiv.; C-195/05, cité à la note 25, points 39 et suiv.; et C-263/05, cité à la note 25, points 37 et suiv.).
41 — Voir l’ordonnance Saetti et Frediani (citée à la note 37, point 45).
45 — Arrêt du 11 septembre 2003, AvestaPolarit Chrome (C-114/01, Rec. p. I-8725, points 36 et suiv.).
42 — Arrêt ARCO Chemie Nederland e.a. (cité à la note 27, points 66 et suiv.).
COMMUNE DE MESQUER par elle-même ou du fait de son mélange à l’eau et à des sédiments un déchet au sens de la rubrique Q 4 de l’annexe 1 de la direc-tive-cadre relative aux déchets.
L’exception à l’exception ne doit toutefois pas se comprendre de manière absolue, en particulier à l’endroit de la continuité du processus de production.
En l’espèce, on peut douter d’une continuité dès lors que le fioul lourd ne sera valorisé qu’au terme d’un très long transport.
Mais lorsqu’il est certain qu’un producteur peut exploiter avec bénéfice un résidu de production sans autre transformation, on doit également exclure que ce résidu soit une charge dont il a l’intention de se défaire 46.
Le Royaume de Belgique et Total soutiennent toutefois que la convention sur la responsabilité exclut d’appliquer la directive-cadre relative aux déchets.
Aux termes de l’article III, paragraphe 4, de cette convention, aucune demande de réparation d’un dommage dû à la pollution ne peut être formée contre le propriétaire ou d’autres personnes que sur la base de la présente convention.
En résumé, il convient de répondre à la première question que le fioul lourd, produit issu d’un processus de raffinage, répondant aux spécifications de l’utilisateur, destiné par le producteur à être vendu en qualité de combustible et mentionné dans la directive 68/414 relative aux ressources stratégiques assorties d’une obligation de stockage, ne peut pas être qualifié, en tant que tel, de déchet au sens de l’article 1erde la direc-tive-cadre relative aux déchets.
La convention sur la responsabilité n’intéresse néanmoins pas cette deuxième question préjudicielle en ce qu’elle ne comporte aucune disposition permettant de préciser si des hydrocarbures qui s’échappent d’un pétrolier en naufrage sont des déchets.
La convention sur la responsabilité doit plutôt être examinée ensuite, dans le cadre de la troisième question, dès lors que celleci concerne le régime de responsabilité propre aux déchets et donc l’obligation de réparer.
C — Sur la deuxième question — Le fioul lourd qui s’est échappé du navire est-il un déchet?
Par sa deuxième question, la Cour de cassation souhaite savoir si une cargaison de fioul lourd transportée par un navire et accidentellement déversée dans la mer constitue
Total soutient au reste que la question de savoir si le fioul lourd est devenu un déchet en se déversant dans la mer n’intéresserait manifestement pas la procédure au principal.
Il s’agit uniquement du fioul lourd qui a pollué le littoral de Mesquer.
Il n’y a pas lieu selon Total de répondre à cette sous-question.
KOKOTT — AFFAIRE C-188/07 déterminer qui répond de la naissance de déchets.
Cette responsabilité est en effet souvent liée au sort de certains composants, en l’espèce le fioul lourd, tandis que les autres composants sont qualifiés de déchets parce qu’ils ont été pollués par le fioul lourd.
Il convient dès lors d’examiner si le fioul lourd est devenu un déchet.
Cette position est toutefois contradictoire avec les développements que Total consacre à la deuxième sous-question.
Total y soutient que le mélange de fioul lourd d’eau et de sédiments qui a pollué les côtes ne doit être assimilé à un déchet que si l’on établit une obligation de s’en défaire.
Et cette obligation — ne visant au départ que le fioul lourd — ne peut se concevoir que si le fioul lourd est déjà devenu un déchet avant son mélange.
Il ressort donc des arguments mêmes de Total que la première sous-question intéresse la solution du litige et doit recevoir une réponse.
L’annexe I de la directive 75/442 — «Catégories de déchet» — mentionne en son point Q4 «Matières accidentellement déversées, perdues ou ayant subi tout autre incident, y compris toute matière, équipement, etc., contaminés par suite de l’incident en question».
Cela est un indice montrant que ces matières relèvent de la notion de déchet.
Elle ne permet toutefois pas en elle-même de qualifier de déchets des carburants accidentellement déversés et qui ont provoqué une pollution 48.
Car, ainsi que nous l’avons déjà déterminé dans le cadre de la première question, aux termes de l’article 1er, sous a), premier alinéa, de la directive-cadre relative aux déchets, les substances et objets ne sont des déchets que lorsque leur détenteur s’en défait ou a l’intention ou l’obligation de s’en défaire 49.
Total soutient au reste une idée que nous avons déjà développée de manière analogue, voulant que la substance qui s’est répandue soit considérée conjointement avec la substance polluée 47.
Ce qui importerait donc c’est de savoir si l’on se défait du mélange, si on a l’intention ou l’obligation de s’en défaire.
Cet angle d’analyse peut être précieux dans certaines circonstances en particulier lorsqu’on ne peut plus déterminer l’origine des composants d’un mélange.
Il n’est toutefois pas utile d’analyser le mélange lorsque — comme en l’espèce au titre de la troisième question — on doit
On doit toutefois examiner si le détenteur s’est défait du fioul lourd déversé.
47 — Voir les conclusions que nous avons présentées le 29 janvier 2004 dans l’affaire Van de Walle e.a. (arrêt cité à la note 27, point 24).
48 — Arrêt Van de Walle e.a. (cité à la note 27, point 43).49 — Voir plus haut les points 39 et suiv.
Dans l’arrêt Van de Walle e.a., la Cour de justice a établi sur ce point un parallèle avec la jurisprudence consacrée au résidus de production.
Il s’agissait dans cette affaire d’hydrocarbures qui s’étaient échappés des cuves d’une station service pour se répandre dans le sol.
Ainsi que l’exposent la République française, la République italienne, le Royaume-Uni et la Commission, il en va de même du fioul lourd déversé lors de l’accident d’un pétrolier et mélangé à de l’eau et à des sédiments.
Il est à tout le moins incertain voire totalement exclu d’envisager de l’utiliser.
Le détenteur du fioul lourd s’en est donc défait — même involontairement — durant le transport.
La Cour a indiqué qu’un produit qui n’a pas été recherché comme tel en vue d’une utilisation ultérieure et que le détenteur ne peut réutiliser sans transformation préalable dans des conditions économiquement avantageuses doit être analysé comme une charge dont le détenteur se défait 50.
Dans l’arrêt Van de Walle e.a., la Cour a déterminé au reste que la même qualification de «déchet» s’impose pour le sol contaminé par suite d’un déversement accidentel d’hydrocarbures.
En effet, dans un tel cas, ces derniers ne sont pas séparables des terres qu’ils ont polluées et ne peuvent être valorisés ou éliminés que si ces terres font également l’objet des opérations nécessaires de décontamination 52.
Ces considérations valent aussi en l’espèce.
Le fioul lourd ne peut être traité conformément à la réglementation relative aux déchets que si l’eau et les sédiments avec lesquels il est mélangé font l’objet du traitement nécessaire soit pour séparer les différents composants, soit pour les éliminer ou les valoriser ensemble.
Il est manifeste, selon la Cour, que des hydrocarbures accidentellement déversés et à l’origine d’une pollution des terres et des eaux souterraines ne constituent pas (non plus) un produit réutilisable sans transformation.
En effet, leur commercialisation est très aléatoire et, en admettant qu’elle soit encore envisageable, suppose des opérations préalables qui ne sont pas économiquement avantageuses pour leur détenteur.
Ces hydrocarbures constituent donc des substances que ce dernier n’avait pas l’intention de produire et dont il se défait, fût-ce involontairement, à l’occasion d’opérations de distribution les concernant 51.
L’arrêt Van de Walle e.a. a été critiqué par la doctrine le plus souvent en raison
50 — Arrêt Van de Walle e.a. (cité à la note 27, point 46).
51 — Arrêt Van de Walle e.a. (cité à la note 27, point 47) réaffirmé par l’arrêt Thames Water Utilities (cité à la note 19, point 28).
52 — Arrêt Van de Walle e.a. (cité à la note 27, point 52).
KOKOTT — AFFAIRE C-188/07 à l’objectif défini dans le même considérant, visant à établir une réglementation efficace et cohérente de l’élimination des déchets, d’exclure l’application du régime des déchets lorsque des biens meubles deviennent immeubles du fait de leur mélange dans le sol.
On doit plutôt empêcher que des déchets échappent de la sorte au régime des déchets 55.
de ses conséquences pratiques 53.
En plus des arguments qui avaient déjà été abordés dans l’arrêt ou à tout le moins dans les conclusions ou qui sont plutôt éloignés du sujet, la doctrine a également critiqué — à juste titre — l’absence de mention du sixième considérant de la directive-cadre relative aux déchets 54.
On y lit «qu’une réglementation efficace et cohérente de l’élimination des déchets […] devrait s’appliquer aux biens meubles dont le détenteur se défait ou a l’obligation de se défaire en vertu des dispositions nationales en vigueur […]».
Le Parlement et le Conseil examinent pourtant actuellement une proposition de refonte de la directive-cadre relative aux déchets qui prévoit notamment que la directive ne trouve pas à s’appliquer aux sols (in situ), y compris les sols pollués non excavés et les bâtiments reliés au sol de manière permanente 56.
Ce considérant n’exclut toutefois pas nécessairement les biens immeubles du champ d’application de ladite directive-cadre relative aux déchets.
On peut tout au plus en déduire que la directive ne vise en principe pas les biens immeubles.
Au vu déjà de ces travaux législatifs en cours, la Cour ne devrait pas devancer le législateur en remettant en cause sa jurisprudence sur ce point.
Il convient au reste de relever que l’article 2, paragraphe 1, sous b), iv), de la direc-tive-cadre relative aux déchets n’écarte pas
55 — Voir aussi Hamer (cité à la note 54, p. 482).
56 — Article 2, paragraphe 1, sous b), de la position commune adoptée par le Parlement européen et le Conseil en vue de l’adoption de la directive du Parlement européen et du Conseil relative aux déchets et abrogeant certaines directives, document du Conseil 11406/07 du 20 novembre 2007, acceptée par la Commission, COM(2007) 863 du 9 janvier 2008.
La proposition de la Commission COM (2005) 667 du 21 décembre 2005 (JO 2006, C 70, p. 6) comportait déjà une restriction analogue, limitée toutefois, en son article 2, paragraphe 1, sous f).
L’article 15 de la directive-cadre relative aux déchets définit celui qui doit supporter les coûts de l’élimination des déchets.
En se référant à cette disposition, on voit que la troisième question vise à savoir si les sociétés du groupe de Total doivent supporter les coûts d’élimination du fioul lourd déversé.
les déchets d’hydrocarbures de l’application de la directive.
Aux termes de cette disposition, les eaux usées, à l’exception des déchets à l’état liquide, sont exclues du champ d’application de la directive-cadre relative aux déchets dans la mesure où les eaux usées sont déjà soumises à d’autres règles.
Les déchets d’hydrocarbures ne sont pas des eaux usées puisqu’ils ne sont pas issus de l’utilisation ou de la consommation d’eau.
Dans la mesure où ils sont bien entendu (encore) fluides, il s’agit de déchets liquides.
Sur les rapports entre la directive-cadre relative aux déchets et la convention sur la responsabilité
Il convient dès lors de répondre à la deuxième question que le fioul lourd doit être qualifié de déchet au sens de la direc-tive-cadre relative aux déchets lorsqu’il s’écoule d’un pétrolier accidenté et se mélange à l’eau et à des sédiments.
D — Sur la troisième question — La prise en charge des coûts liés au fioul lourd déversé
Total et le Royaume de Belgique s’opposent à l’application de l’article 15 de la direc-tive-cadre relative aux déchets au motif que la prise en charge des coûts liés aux dommages dus à la pollution par les hydrocarbures en mer serait régie de manière exhaustive par la convention sur la responsabilité et par la convention FIPOL.
La responsabilité pour les dommages dus à la pollution par les hydrocarbures serait «canalisée» sur le propriétaire du bateau tandis que tout recours contre d’autres protagonistes, en particulier contre un affréteur comme Total international Ltd serait exclu.
Dans le prolongement de la limitation de la responsabilité du propriétaire du bateau, les dommages dus à la pollution par des hydrocarbures seraient couverts au titre de la convention FIPOL par un fonds international dans les limites d’un plafond d’intervention qu’elle définit.
Ces règles ont primé en l’espèce l’application de l’article 15 de la directive-cadre relative aux déchets.
Les deux conventions ont certes été ratifiées par presque tous les États membres mais
Par sa troisième question, la Cour de cassation souhaite savoir si Total, en tant que producteur du fioul lourd et/ou vendeur et affréteur de celui-ci, peut être considéré au sens des articles 1er, sous b) et c), de la direc-tive-cadre relative aux déchets et aux fins de l’application de l’article 15 de la même directive comme producteur et/ou détenteur du déchet alors qu’au moment de l’accident qui l’a transformé en déchet le produit était transporté par un tiers.
KOKOTT — AFFAIRE C-188/07 l’intérêt de la Communauté européenne, aux instruments de référence.
Cette décision peut se comprendre en ce sens que la Communauté a permis aux États membres de déroger au droit communautaire dans la mesure où cela était nécessaire à l’adhésion au protocole additionnel.
Les règles de la convention sur la responsabilité seraient donc une partie des dérogations admises au titre de l’article 1er, paragraphe 4, de la décision 2004/246.
pas par la Communauté.
Elles ne font donc pas partie intégrante du droit communautaire et ne lie de ce fait pas la Communauté — contrairement à ce que Total a soutenu à l’audience — 57.
À l’audience, la Commission a également souligné à juste titre que les deux conventions ne lient pas la Communauté en tant que droit coutumier international 58.
Il s’ensuit que la Cour ne peut pas interpréter ces conventions dans le cadre d’un renvoi préjudiciel 59.
Elle peut toutefois vérifier dans quelle mesure, même si elles n’ont pas d’effet obligatoire envers la Communauté, ces conventions sont susceptibles de s’opposer à l’application de l’article 15 de la direc-tive-cadre relative aux déchets.
Sur la décision 2004/246
Dans la mesure où la convention sur la responsabilité déroge à la directive-cadre relative aux déchets, la décision 2004/246 aurait certes dû être vraisemblablement fondée sur la compétence de l’article 175 CE pour les matières d’environnement.
Toutefois aussi longtemps que la décision n’est pas annulée ou déclarée nulle, tout incline à penser que les intéressés à tout le moins peuvent escompter qu’une convention autorisée par la Communauté à laquelle l’État membre concerné est partie a vocation à s’appliquer.
Total invoque la décision du 2 mars 2004 autorisant les États membres à signer ou à ratifier, dans l’intérêt de la Communauté européenne, le protocole de 2003 à la convention internationale de 1992 portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures, ou à y adhérer, et autorisant l’Autriche et le Luxembourg à adhérer, dans
57 — Voir les conclusions que nous avons présentées le 20 novembre 2007 dans l’affaire Intertanko e.a. (C-308/06, points 37 et suiv. et jurisprudence citée) sur la convention internationale pour la prévention de la pollution par les navires («Marpol 73/78»).
Il se trouve toutefois que la décision n’a été adoptée que plusieurs années après le naufrage de l’Erika. L’obligation de supporter les coûts de l’élimination des déchets d’hydrocarbures est en revanche née dans son principe au moment de l’accident.
La décision 2004/246 n’indique en rien qu’elle est censée lever cette obligation avec effet rétroactif dans certaines circonstances.
La prise en charge de coûts n’étant pas une peine, il n’y a aucune raison d’admettre que le
COMMUNE DE MESQUER principe de la loi pénale moins sévère 60 doive s’opposer à l’article 15 de la directive-cadre relative aux déchets.
Ce sont les règles en vigueur au moment où sont nées les obligations au titre de la réglementation relative aux déchets qui comptent.
Il s’ensuit que la décision 2004/246 est dénuée de pertinence en l’espèce.
Il n’est pas exclu que la directive 2004/35 concrétise l’article 15 de la directive-cadre relative aux déchets et que l’exception qu’elle comporte à l’égard de la convention sur la responsabilité puisse de ce fait aussi avoir des effets sur l’article 15 de la directive-cadre relative aux déchets.
En l’espèce, la Cour n’a toutefois pas à statuer sur ce point.
La directive 2004/35 a été adoptée après les textes en question et devait être transposée avant le 30 avril 2007.
Elle n’intéresse pas les dommages causés par une émission, un événement ou un incident survenus avant cette date.
La directive 2004/35/CE
À l’audience, Total a invoqué au reste l’article 235, paragraphe 3, de la convention des Nations unies sur le droit de la mer.
Cette disposition veut que les États coopèrent pour assurer l’application et le développement du droit international de la responsabilité en ce qui concerne l’évaluation et l’indemnisation des dommages résultant de la pollution du milieu marin.
Total et le Royaume de Belgique récusent également l’application de la directive-cadre relative aux déchets en tirant argument de la directive 2004/35/CE sur la responsabilité environnementale 61.
L’article 4, paragraphe 2, de cette directive exclut de son champ d’application les dommages environnementaux ou la menace imminente de tels dommages résultant d’un incident à l’égard duquel la responsabilité ou l’indemnisation relèvent du champ d’application de la convention sur la responsabilité si elle est en vigueur dans l’État membre concerné.
60 — Voir à cet égard l’arrêt du 3 mai 2005, Berlusconi e.a.
(C-387/02, C-391/02 et C-403/02, Rec. p. I-3565, points 66 et suiv.).
La convention des Nations unies sur le droit de la mer fait partie intégrante de l’ordre juridique communautaire et lie la
KOKOTT — AFFAIRE C-188/07 sur la responsabilité dans sa version de 1969 63tandis que la version originaire de la directive-cadre relative aux déchets n’a été adoptée que le 15 juillet 1975.
Communauté 62.
Ainsi que la République française l’oppose à juste titre à Total, on ne saurait tirer de l’article 235, paragraphe 3, aucun effet obligatoire d’une convention internationale sur la responsabilité pour les dommages dus à la pollution.
Il ne comporte qu’une exhortation à coopérer.
Sur l’article 307 CE
Enfin l’article 307, paragraphe 1, CE ne conduit pas à faire primer sur l’article 15 de la directive-cadre relative aux déchets les dispositions de la convention sur la responsabilité.
La convention sur la responsabilité n’a été conclue et ratifiée par la République française qu’après la création de la Communauté, qui remonte du côté français au 1er janvier 1958.
Il s’ensuit que, d’après ses termes mêmes, l’article 307, paragraphe 1, CE n’est pas applicable.
Il n’y a pourtant pas lieu d’examiner plus avant si une application par analogie de l’article 307, paragraphe 1, CE s’envisage dans cette situation.
La convention sur la responsabilité ne pouvait en effet pas s’opposer dans sa version originaire à l’application de l’article 15 de la directive-cadre relative aux déchets.
La version de 1992 de la convention sur la responsabilité applicable à l’époque ne pouvait éventuellement entrer en conflit avec l’article 15 qu’en raison du fait que la convention sur la responsabilité exclut largement les recours contre l’affréteur d’un pétrolier tandis que celuici doit éventuellement supporter les coûts de l’élimination des déchets d’hydrocarbures au titre de l’article 15.
Cette exonération de responsabilité ne figurait toutefois pas encore dans la convention sur la responsabilité de 1969.
Il s’agit d’une obligation internationale de la République française qui est postérieure à l’article 15 de la directive-cadre relative aux déchets.
Il est vrai que la version actuelle de l’article 15 de la directive-cadre relative aux déchets procède d’une directive modificatrice de 1991 mais la version originaire de la directive-cadre relative aux déchets comportait déjà un article 11 dont la teneur était
Une application par analogie de l’article 307, paragraphe 1, CE ne débouche pas sur une conclusion différente.
Elle peut se concevoir lorsqu’une obligation internationale d’un État membre entre en conflit avec une disposition de droit dérivé adoptée ultérieurement.
La République française semble avoir déposé le 17 mars 1975 les instruments de ratification de la convention
Le décret 75-553 du 26 juin 1975 (JORF du 3 juillet 1975, p. 6716) portant publication vise une loi de 1971 autorisant la ratification et indique que la convention est entrée en vigueur le 19 juin 1975.
62 — Arrêt du 30 mai 2006, Commission/Irlande (C-459/03, Rec. p. I-4635, point 82); voir en particulier les conclusions que nous avons présentées dans l’affaire Intertanko e.a. (citées à la note 57, points 46 et suiv.).
COMMUNE DE MESQUER identique à celle de l’article 15 actuellement en vigueur.
Ce consensus est attesté d’une part par la ratification des deux conventions par pratiquement tous les États membres et d’autre part par plusieurs textes sans valeur obligatoire de la Communauté, cités par Total, qui déterminent également que les dommages dus à la pollution par les hydrocarbures relèveraient des conventions.
On citera le premier programme d’action environnementale 64, la proposition de la
Commission de directive du Conseil sur la responsabilité civile pour les dommages causés par des déchets 65, la communica- tion de la Commission au Parlement européen et au Conseil sur la sécurité maritime du transport pétrolie 66ainsi que la réponse de la Commission à deux questions parlementaires 67.
Il se pourrait autrement qu’il faille apprécier la limitation de responsabilité du propriétaire du bateau car une telle limitation figurait déjà à l’article V de la version originaire de la convention sur la responsabilité.
On pourrait se demander sur ce point si l’adoption de la directive-cadre relative aux déchets qui a immédiatement précédé la ratification de la convention sur la responsabilité ne s’oppose pas à l’application par analogie de l’article 307, paragraphe 1, CE.
Il n’y a toutefois pas lieu de l’examiner plus avant ici car la présente procédure concerne non pas la responsabilité du propriétaire du bateau, mais celle du propriétaire de la cargaison.
De surcroît, tout écart de la réglementation communautaire par rapport à ces conventions exposerait la République française et vraisemblablement d’autres États membres à un conflit entre leurs obligations communautaires et leurs obligations internationales.
Le principe de loyauté qui préside aux rapports entre la Communauté et les États membres commande d’éviter autant que possible un tel conflit.
Sur l’interprétation conforme
Enfin, l’obligation de coopérer qui incombe à la Communauté en vertu de
Il s’ensuit que, sous les angles évoqués jusqu’ici, la convention sur la responsabilité et la convention FIPOL n’excluent pas l’application de l’article 15 de la directive-cadre relative aux déchets.
Les arguments soulevés illustrent toutefois un large consensus politique autour de l’idée que la responsabilité pour les dommages dus à la pollution par des hydrocarbures soit régie par la convention sur la responsabilité et la convention FIPOL.
Sur les personnes citées par l’article 15 de la directive-cadre relative aux déchets l’article 235, paragraphe 3, de la convention des Nations unies sur le droit de la mer implique à tout le moins que la Communauté prenne particulièrement en compte les efforts déployés par les États membres.
Cela répond aussi à l’objectif de la politique environnementale de la Communauté, inscrit à l’article 174, paragraphe 1, quatrième tiret, du traité CE, visant la promotion, sur le plan international, de mesures destinées à faire face aux problèmes de l’environnement.
L’article 15 de la directive-cadre relative aux déchets régit la prise en charge des coûts de l’élimination des déchets.
Aux termes du premier tiret, ils incombent, conformément au principe du pollueurpayeur, au détenteur qui remet des déchets à un ramasseur ou à une entreprise visée à l’article 9.
Le deuxième tiret ajoute les détenteurs antérieurs ou le producteur du produit générateur de déchets.
Il convient dès lors d’interpréter dans la mesure du possible l’article 15 de la direc-tive-cadre relative aux déchets en évitant tout conflit avec la convention sur la responsabilité et la convention FIPOL 68.
Dans l’arrêt Van de Walle e.a., la Cour a déterminé que, conformément au principe du pollueurpayeur, cette disposition met les coûts liés à l’élimination des déchets à charge des personnes qui sont à l’origine des déchets, qu’elles en soient détentrices ou anciennes détentrices ou encore productrices du produit générateur des déchets 69.
Sur l’interprétation de l’article 15 de la directive-cadre relative aux déchets
Il s’ensuit que l’on peut envisager que Total France SA réponde des coûts en tant que producteur du fioul lourd c’est-à-dire en tant que producteur du produit générateur des déchets.
Il convient à présent d’examiner si les deux sociétés du groupe de Total, en tant que producteur du fioul lourd et/ou vendeur et affréteur doivent supporter les coûts de l’élimination du fioul lourd déversé, au titre de l’article 15 de la directive-cadre relative aux déchets.
Total international Ltd en revanche ne doit en répondre que si elle était détentrice du fioul lourd ou ancienne détentrice.
68 — Voir aussi les conclusions que nous avons présentées dans l’affaire Intertanko e.a. (citées à la note 57, point 78).
69 — Arrêt Van de Walle e.a. (cité à la note 27, point 58).
COMMUNE DE MESQUER producteur comme toute personne dont l’activité a produit des déchets (producteur primaire) et/ou toute personne qui a effectué des opérations de prétraitement, de mélange ou autres conduisant à un changement de nature ou de composition de ces déchets.
Aux termes de l’article 1er, sous c), de la directive-cadre relative aux déchets, la notion de détenteur couvre le producteur des déchets ou la personne physique ou morale qui a les déchets en sa possession.
Selon l’arrêt Van de Walle e.a., la directive-cadre relative aux déchets donne donc une définition large du détenteur, en ne précisant pas si les obligations d’élimination ou de valorisation des déchets incombent en règle générale au producteur de ceux-ci ou à leur possesseur.
Le possesseur s’entendant indifféremment du propriétaire ou du détenteur 70.
Total international Ltd répondra à cette définition — ainsi que la Commission le soutient — si le rôle qu’elle a eu dans la création des déchets d’hydrocarbures a été tel que cet événement doit être rangé dans ses propres activités.
On l’admettra si l’accident s’explique par un manquement contractuel ou divers agissements de Total international Ltd susceptibles d’engager sa responsabilité 71.
Mais seul le juge du fond compétent peut toutefois déterminer la mesure dans laquelle Total international Ltd est de ce fait producteur des déchets d’hydrocarbures.
Il n’est pas exclu que, pendant le transport, Total international Ltd ait effectivement conservé indirectement, par le truchement de la société de transport et de l’équipage, la maîtrise matérielle du fioul lourd.
Mais elle a néanmoins perdu cette maîtrise éventuelle du fait de l’accident au moment où le fioul lourd est devenu un déchet.
Total international Ltd n’a dès lors jamais eu la maîtrise matérielle des déchets d’hydrocarbures.
On ne peut dès lors envisager que Total international Ltd réponde des coûts que si cette société doit être considérée comme productrice des déchets d’hydrocarbures et, de ce fait, également comme détentrice des déchets d’hydrocarbures conformément à l’article 1er, sous c), de la directive-cadre relative aux déchets.
Le jugement pénal du 16 janvier 2008, que nous avons déjà évoqué, donne tout lieu de penser en plus que Total France SA puisse elle aussi être qualifiée de producteur et de détenteur du déchet si l’on s’attache aux faits selon les mêmes critères.
Le tribunal de grande instance a en effet déterminé que Total international Ltd n’a commis aucune faute dans le naufrage de l’Erika mais bien une autre société Total, Total SA, en ce que cette société a choisi le bateau sans y apporter le soin nécessaire 72.
71 — Arrêt Van de Walle e.a. (cité à la note 27, point 60).
L’article 1er, sous b), de la direc-tive-cadre relative aux déchets définit le
72 — Jugement du tribunal de grande instance de Paris du 16 janvier 2008 (cité à la note 15, p. 228).
70 — Arrêt Van de Walle e.a. (cité à la note 27, point 55).
KOKOTT — AFFAIRE C-188/07 muet quant au choix de la personne qui doit répondre des coûts.
production du déchet peut aussi être imputée à Total France SA.
On voit donc que l’on peut envisager que Total France SA réponde des coûts de l’élimination des déchets d’hydrocarbures en ce qu’elle a produit le fioul lourd mais aussi au cas où elle a produit les déchets d’hydrocarbures.
Les coûts ne peuvent être mis à charge de Total international Ltd que si elle a produit les déchets d’hydrocarbures.
Sur le choix de la personne devant supporter les coûts au titre du principe du pollueurpayeur conformément à l’article 15 de la directive-cadre relative aux déchets
La Cour a néanmoins compris autrement l’article 15 de la directive-cadre relative aux déchets.
L’arrêt Van de Walle e.a. concernait des carburants qui s’étaient échappés d’une station service pour polluer les sols environnants.
Celui qui doit en répondre est en principe l’exploitant de la station service qui a acquis les carburants pour les besoins de son exploitation et qui en était de ce fait détenteur et les stockait pour les besoins de son activité au moment où ces carburants sont devenus des déchets au sens de l’article 1er, sous b), de la direc-tive-cadre relative aux déchets 73.
Ce n’est qu’à titre d’exception, si le mauvais état des installations de stockage de la station-service et la fuite des hydrocarbures étaient imputables à une méconnaissance des obligations contractuelles de l’entreprise pétrolière qui approvisionne cette station-service ou à divers agissements susceptibles d’engager la responsabilité de cette entreprise, que cette entreprise pétrolière pourrait être responsable.
Dans ce cas, des déchets auraient été produits par l’activité de cette entreprise pétrolière au sens de l’article 1er, sous b), de ladite directive, et cette entreprise pourrait, dès lors, être regardée comme la détentrice de ces déchets 74.
On se demande au reste si Total France SA et éventuellement Total international Ltd doivent supporter les coûts de l’élimination des déchets d’hydrocarbures au seul motif qu’elles appartiennent à la catégorie des personnes visées à l’article 15 de la direc-tive-cadre relative aux déchets.
Selon la Cour, ces coûts doivent donc être supportés par celui qui a produit les déchets 75.
En visant les personnes qu’il vise, l’article 15 ne fait en revanche que distinguer
73 — Arrêt Van de Walle e.a. (cité à la note 27, point 59).74 — Arrêt Van de Walle e.a. (cité à la note 27, point 60).75 — Arrêt Van de Walle e.a. (cité à la note 27, point 58).
La Commission considère en fait apparemment que toutes les personnes visées à l’article 15 de la directive-cadre relative aux déchets peuvent être tenues des coûts de l’élimination du déchet.
Le Royaume-Uni a soutenu en revanche à l’audience que l’économie de l’article 15 de la directive-cadre relative aux déchets n’établirait aucun régime de responsabilité en particulier parce qu’il est
COMMUNE DE MESQUER la catégorie des personnes susceptibles de supporter les coûts, parmi lesquelles il faut choisir au titre du principe du pollueurpayeur celle qui doit être condamnée à payer les coûts.
Il se trouve toutefois qu’un certain nombre de réglementations sur la gestion des déchets font en principe supporter les coûts de leur élimination par le producteur du produit qui est devenu un déchet.
La Commission renvoie à cet égard à la directive 2006/66/CE du Parlement européen et du Conseil, du 6 septembre 2006, relative aux piles et accumulateurs ainsi qu’aux déchets de piles et d’accumulateurs et abrogeant la directive 91/157/CEE 77, dont l’article 8 prévoit que les producteurs de piles et d’accumulateurs assureront le financement des coûts de leur élimination 78.
L’article 15 de la directive 94/62/CE du Parlement européen et du Conseil, du 20 décembre 1994, relative aux emballages et aux déchets d’emballages 79, permet également aux États membres de mettre les coûts de la gestion mise en place pour ce déchet à charge du producteur de l’emballage 80.
Cette interprétation du principe du pollueurpayeur comme règle qui préside à l’imputation des coûts correspond à d’autres versions linguistiques qui — contrairement à la version en langue allemande — ne recourent pas à une notion de causalité, mais indiquent que le pollueur paye («Polluter pays»).
La Cour a logiquement compris le principe du pollueurpayeur comme l’expression du principe de proportionnalité, qui impose aux États membres — et au législateur communautaire — de n’imposer à personne des coûts qui ne sont pas nécessaires au regard des circonstances 76.
En l’espèce, il s’agissait de savoir si la contribution du secteur agricole à la réduction de la pollution par les nitrates pouvait aller au-delà de la part qu’elle avait dans les rejets globaux de nitrates.
Transposé au régime des déchets on doit en conclure tout d’abord que personne ne doit supporter les coûts de l’élimination de déchets provenant d’un tiers.
Ces réglementations s’expliquent par le fait que l’article 15 de la directive-cadre relative aux déchets, et en particulier le principe du pollueurpayeur qui y est visé, ne définit pas de régime clair et exhaustif de responsabilité pour les coûts.
Le principe du pollueurpayeur peut et doit au contraire être concrétisé plus avant.
C’est par priorité au législateur qu’il incombe de le faire.
Lorsqu’un produit devient un déchet, le dernier détenteur est en principe le producteur du déchet puisqu’il se défait du produit.
Ainsi que Total le soutient, il semble donc contraire au principe du pollueurpayeur que ce soit le producteur du produit qui réponde des coûts, ainsi que l’article 15 de la direc-tive-cadre relative aux déchets permet de l’envisager.
80 — Ordonnance de la Cour du 16 février 2006, Plato Plastik Robert Frank (C-26/05, point 34).
76 — Arrêt du 29 avril 1999, Standley e.a. (C-293/97, Rec. p. I-2603, point 52).
Les tribunaux doivent appliquer cette concrétisation, au besoin l’interpréter et vérifier, le cas échéant, si elle respecte les limites du principe du pollueur-payeur.
Ce principe est la mesure de toute transposition en droit interne de l’article 15 de la directive-cadre relative aux déchets tout en liant également le législateur de la Communauté dès lors qu’il figure à l’article 174, paragraphe 2, du traité comme fondement de la politique environnementale.
Le fait que le producteur réponde des coûts présente un certain nombre d’avantages.
Lorsqu’il doit intervenir dans l’élimination, cela l’incite à concevoir le produit en favorisant son élimination aux coûts les plus bas possibles.
Cela réalise l’objectif inscrit à l’article 174, paragraphe 1, troisième tiret, CE tendant à l’utilisation prudente et rationnelle des ressources naturelles ainsi que le principe figurant à l’article 174, paragraphe 2, CE voulant que les atteintes à l’environnement soient corrigées par priorité à la source.
Le producteur a aussi la faculté d’intégrer les coûts d’élimination dans les prix et de les répercuter ainsi au dernier détenteur en tant que producteur effectif du déchet.
Et enfin ce régime des coûts ôte au dernier détenteur la tentation de se débarrasser de manière illégale de ce produit pour s’épargner les coûts de l’élimination.
Les objectifs et principes énoncés à l’article 174 doivent toutefois être mis en balance.
La mise en œuvre des critères est également complexe.
Il s’ensuit que le contrôle juridictionnel doit nécessairement se limiter à vérifier si une réglementation a été adoptée ou non au mépris manifeste des conditions d’application de l’article 174 CE 81.
Les réglementations particulières sur la responsabilité du producteur montrent toutefois aussi qu’il faut une règle expresse pour faire peser les coûts d’élimination sur le producteur.
Les avantages que nous avons évoqués ne joueront que si le producteur et le détenteur connaissent le régime de prise en charge des coûts.
Dans ces conditions, on ne saurait en principe critiquer une décision du législateur communautaire ou national de faire peser sur le producteur d’un produit générant des déchets les coûts de son élimination.
À l’égard de la plupart des produits, le producteur doit en effet considérer au départ qu’ils deviendront tôt ou tard un déchet dans une utilisation conforme à leur destination.
Le producteur provoque ainsi un déchet en produisant des biens économiques et en répond également au titre du principe du pollueur-payeur.
Au reste, les considérations émises sur la prise en charge des coûts liés à l’exploitation de produits conforme à leur destination ne peuvent pas être transposées de manière absolue aux déchets nés d’événements anormaux.
La présente affaire l’illustre: dans une exploitation conforme à sa destination, c’est-à-dire si le fioul lourd avait été brûlé, les effluents gazeux auraient été émis dans l’atmosphère, ce qui ne relève pas du champ d’application du régime des déchets aux termes de l’article 2, paragraphe 1, sous a), de
COMMUNE DE MESQUER des considérations émises plus haut que les coûts de l’élimination des déchets d’hydrocarbures résultant de l’accident d’un bateau peuvent être mis à leur charge en tant que producteur du fioul lourd et/ou vendeur et affréteur dans la mesure où on peut leur imputer une contribution propre dans le déversement du fioul lourd.
la directive-cadre relative aux déchets, ainsi que probablement aussi dans une mesure moindre des déchets solides.
Leur élimination aurait pu être faite à des coûts relativement bas car ils sont émis dans une centrale déjà aménagée à cet effet.
Le déversement du fioul lourd et son mélange à l’eau et aux sédiments créent en revanche des quantités nettement plus importantes de déchets qui ne peuvent être collectés et éliminés qu’avec les plus grandes difficultés.
Une disposition d’une directive telle que l’article 15 de la directive-cadre relative aux déchets ne peut toutefois pas fonder à elle seule des obligations dans le chef d’un particulier en sorte que la directive ne peut pas être invoquée en tant que telle à son encontre 82.
Les principes de l’article 15 ne peuvent dès lors être appliqués aux sociétés Total que s’ils trouvent un fondement en droit français.
C’est ainsi que s’explique l’arrêt Van de Walle e.a.: le risque que des déchets soient générés dans le contexte d’un accident est supporté par celui qui peut parer à l’accident.
D’autres personnes ne peuvent en répondre qu’à titre exceptionnel lorsqu’elles peuvent se voir imputer une contribution propre dans la chaîne de causalité.
Le droit français pourrait s’opposer à une responsabilité des sociétés Total.
En effet, l’article III, paragraphe 4, sous c), de la convention sur la responsabilité en vigueur en France exclut en principe toute demande de réparation contre un affréteur.
Cette exonération ne souffre d’exceptions que lorsque le dommage résulte du fait ou de l’omission de l’affréteur, commis avec l’intention de provoquer un tel dommage, ou commis témérairement et avec conscience qu’un tel dommage en résulterait probablement.
C’est aux juridictions compétentes qu’il appartient de décider si cette exonération de responsabilité est applicable aux sociétés Total 83.
82 — Arrêts du 26 février 1986, Marshall (152/84, Rec. p. 723, point 48); du 5 octobre 2004, Pfeiffer e.a.
(C-397/01 à C-403/01, Rec. p. I-8835, point 108), et du 7 juin 2007, Carp (C-80/06, Rec. p. I-4473, point 20).
83 — Le jugement du tribunal de grande instance de Paris du 16 janvier 2008 (cité à la note 15, p. 235) l’a exclu envers Total SA.
Si l’obligation des sociétés Total de répondre des coûts devait s’examiner sur le seul fondement de l’article 15 de la direc-tive-cadre relative aux déchets, il découlerait
L’exonération de responsabilité n’apparaît toutefois pas être incompatible avec l’article 15 de la directive-cadre relative aux déchets, même lorsque les bénéficiaires ont contribué à la chaîne de causalité, mais plutôt comme l’aboutissement du pouvoir d’appréciation que le principe du pollueurpayeur ouvre aux États membres dans la transposition de ladite directive.
peuvent être directement actionnées en cas de responsabilité aggravée, à savoir lorsque le dommage dû à la pollution résulte de leur fait ou de leur omission personnels, commis avec l’intention de provoquer un tel dommage, ou commis témérairement et avec conscience qu’un tel dommage en résulterait probablement.
D’autre part, le propriétaire peut se retourner contre eux au titre de l’article III, paragraphe 5, de la convention sur la responsabilité.
On garantit ainsi la possibilité de mettre également les coûts à charge de ces personnes au titre du principe du pollueurpayeur pour la contribution qu’elles ont eue dans la chaîne de causalité.
Il conviendrait en particulier d’examiner une demande de cette nature si les sociétés Total sont responsables, en tout ou en partie, de l’accident du bateau, ainsi que le tribunal de grande instance l’a déterminé 85 et ainsi que la Commission et la République française l’estiment plausible.
La convention sur la responsabilité et la convention FIPOL précisent la ventilation à opérer dans la prise en charge des coûts liés aux accidents impliquant un pétrolier en mer.
En canalisant la prise en charge des coûts vers le propriétaire du bateau, la convention sur la responsabilité s’inscrit parfaitement dans l’esprit du principe du pollueur-payeur.
En cas d’accident, la règle est que celuici est responsable du fait que la cargaison de son bateau soit devenue un déchet car il répond du pilotage et de l’état du bateau qu’il exploite ou fait exploiter.
Dans certaines circonstances, dans lesquelles des tiers sont responsables du dommage, l’article III, paragraphes 2 et 3, prévoit une exonération de responsabilité du propriétaire du bateau.
Ce régime de responsabilité correspond à la responsabilité que la Cour a déterminée à l’égard de l’exploitant d’une station service pour les carburants échappés des cuves pour se répandre dans les sols environnants 84.
La responsabilité du propriétaire du bateau est toutefois limitée au titre de l’article V de la convention sur la responsabilité, lorsqu’il n’est pas prouvé que le dommage dû à la pollution résulte de son fait ou de son omission personnels, commis avec l’intention de provoquer un tel dommage, ou commis témérairement et avec conscience qu’un tel dommage en résulterait probablement.
Lorsque cette clause de limitation de responsabilité joue, les différentes créances ne sont payées, conformément à l’article V, paragraphe 4, par le propriétaire qu’au pro rata, c’est-à-dire partiellement.
Cela paraît à première vue rompre avec le principe du pollueur-payeur.
84 — Arrêt Van de Walle e.a. (cité à la note 27, point 59).
85 — Jugement du 16 janvier 2008 (cité à la note 15, p. 228).
COMMUNE DE MESQUER coûts est alors à charge soit de l’État, c’est-à-dire de l’ensemble des contribuables, soit de certaines personnes qui peuvent également être tenues de ces coûts selon le droit interne.
Il serait non conforme au principe du pollueurpayeur de mettre des coûts d’élimination de déchets à charge de particuliers qui ne les ont pas générés 87.
Les intéressés pourraient s’opposer à une telle prétention des autorités publiques au titre de l’article 15 de la directive-cadre relative aux déchets.
La responsabilité limitée du propriétaire du bateau est toutefois complétée, aux termes de la convention FIPOL, par l’intervention du Fonds d’indemnisation pour les dommages dus à la pollution par les hydrocarbures.
Conformément à l’article 10 de la convention FIPOL, ce fonds est financé par toute personne à laquelle ont été livrés par voie maritime les plus grands volumes de pétrole brut ou de fioul lourd.
Ce sont les demandes de ces personnes qui sont à l’origine des transports pétroliers générant le risque des accidents qui provoquent des pollutions par hydrocarbures en mer.
Le principe du pollueurpayeur permet également de leur imputer les coûts de l’élimination des déchets d’hydrocarbures résultant d’accidents.
Aux termes de l’article 4, paragraphe 2, l’intervention dudit fonds est exclue dans les dommages liés à la guerre et elle peut être limitée, aux termes du paragraphe 3 de cet article, si la victime a contribué au dommage par un acte ou une omission intentionnels ou par une négligence.
Au reste l’article 9 de la convention FIPOL permet également à ce fonds de se retourner contre des tiers responsables à concurrence des frais qu’il a pris en charge.
En l’espèce, ledit fonds a dès lors introduit des actions conservatoires contre différentes personnes parmi lesquelles en particulier les sociétés Total actuellement parties à la procédure 86.
Il est en revanche conforme au principe du pollueurpayeur au sens de l’article 15 de la directive-cadre relative aux déchets de mettre le solde des coûts d’élimination à charge de la collectivité.
La collectivité s’accommode elle aussi à tout le moins des risques sur ce point puisque les États autorisent le transport maritime d’hydrocarbures qui comporte des risques.
Dans le même temps, les États garantissent un niveau minimal de sécurité des bateaux dans les normes définies dans la convention dite «Marpol 73/78» 88.
La collectivité bénéficie de ces transports puisqu’ils assurent l’approvisionnement en une source d’énergie réclamée.
Sans demande en produits pétroliers il n’y aurait pas de transport non plus.
Il est donc justifié d’imputer à la collectivité une contribution dans la chaîne de causalité des accidents causant des dommages dus à des hydrocarbures ainsi qu’une part du risque.
L’intervention dudit fonds est toutefois limitée.
Cette limitation de l’intervention peut aboutir à ce que ni le propriétaire du bateau ni ce fonds ne supportent une partie des coûts de l’élimination de déchets résultant de dommages dus à la pollution par des hydrocarbures en mer.
87 — Voir plus haut le point 120.
88 — Convention internationale de 1973 pour la prévention de la pollution par les navires, telle que modifiée par le protocole de 1978 y relatif (Recueil des traités des Nations unies/UN Treaty Series, vol. 1341, no 22484).
Il s’ensuit qu’il est conforme à l’article 15 de la directive-cadre relative aux déchets, d’une part, de canaliser vers le propriétaire du bateau et le Fonds d’indemnisation l’obligation d’indemniser les victimes de dommages dus à la pollution par des hydrocarbures à la suite d’accidents en mer, conformément à la convention sur la responsabilité et à la convention FIPOL et, d’autre part, de plafonner cette obligation.
Cette conclusion est conforme à l’obligation d’interpréter le droit communautaire en évitant autant que possible toute contradiction avec la convention sur la responsabilité 90.
Qui plus est, la responsabilité du propriétaire du bateau et la couverture complémentaire du Fonds d’indemnisation ne reposent pas sur une idée de faute.
Il est donc relativement fort probable que tout dommage du à des hydrocarbures soit couvert totalement ou à tout le moins partiellement.
Cela est d’autant plus vrai depuis l’entrée en vigueur en 2005 du protocole additionnel à la convention FIPOL 89créant un fonds complémentaire, également financé par les importateurs d’hydrocarbures, qui augmente nettement les montants d’indemnisation.
Il convient dès lors de répondre à la troisième question que le producteur du fioul lourd et/ou le vendeur et affréteur peuvent se voir imposer les coûts de l’élimination de déchets d’hydrocarbures après l’accident d’un bateau conformément à l’article 15 de la directive-cadre relative aux déchets dans la mesure où on peut leur imputer une contribution propre dans la chaîne de causalité qui a entraîné le déversement du fioul lourd.
Toutefois il est également conforme à cette disposition de limiter la responsabilité du producteur du fioul lourd et/ou du vendeur et affréteur conformément à la convention sur la responsabilité et à la convention FIPOL.
89 — Publié au JO 2004, L 78, p. 24.
90 — Voir plus haut les points 99 et suiv.
Nous proposons dès lors à la Cour de répondre comme suit à la demande de décision préjudicielle:
«1) Le fioul lourd, produit issu d’un processus de raffinage, répondant aux spécifications de l’utilisateur, destiné par le producteur à être vendu en qualité de combustible et mentionné dans la directive 68/414/CEE du Conseil, du 20 décembre 1968, faisant obligation aux États membres de la C.E.E. de maintenir un niveau minimum de stocks de pétrole brut et/ou de produits pétroliers, ne peut pas être qualifié en tant que tel de déchet au sens de l’article 1er de la directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets.
2) Le fioul lourd doit être qualifié de déchet au sens de la directive 75/442 lorsqu’il s’écoule d’un pétrolier accidenté et se mélange à l’eau et à des sédiments.
3) Le producteur du fioul lourd et/ou le vendeur et affréteur peuvent se voir imposer les coûts de l’élimination de déchets d’hydrocarbures après l’accident d’un bateau conformément à l’article 15 de la directive 75/442 dans la mesure où on peut leur imputer une contribution propre dans la chaîne de causalité qui a entraîné le déversement du fioul lourd.
Toutefois, il est également conforme à cette disposition de limiter la responsabilité du producteur du fioul lourd et/ou du vendeur et affréteur conformément à la convention internationale du 29 novembre 1969 sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures, dans la version du protocole de 1992, et à la convention internationale portant création d’un Fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures, dans la version du protocole de 1992.»
ARRÊT DE LA COUR (grande chambre)24 juin 2008*
Dans l’affaire C-188/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par la Cour de cassation (France), par décision du 28 mars 2007, parvenue à la Cour le 3 avril 2007, dans la procédure
Commune de Mesquer contre
LA COUR (grande chambre), composée de M. C. W. A. Timmermans, président de la deuxième chambre, faisant fonction de président, MM. A. Rosas, K. Lenaerts et L. Bay Larsen, présidents
* Langue de procédure: le français.
COMMUNE DE MESQUER de chambre, Mme R. Silva de Lapuerta, MM. K. Schiemann, P. Kūris, E. Levits, A. Ó Caoimh, Mme P. Lindh, MM. J.-C. Bonichot, T. von Danwitz et Mme C. Toader
C. Lepage et A. Moustardier, avocats,
— pour Total France SA et Total International Ltd, par Mes J.-P. Hordies, C. Smits, M. Memlouk, J. Boivin, E. Fontaine et F.-H. Briard, avocats,
— pour le gouvernement français, par M. G. de Bergues et Mmequalité d’agents, me
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. Del Gaizo, avvocato dello Stato,
— pour le gouvernement du Royaume-Uni, par Md’agents, assistées de M. J. Maurici, barrister,
— pour la Commission des Communautés européennes, par MM. M. Konstantinidis, J.-B. Laignelot et G. Valero Jordana, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 13 mars 2008, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 1er et 15 de la directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets (JO
L 194, p. 39), telle que modifiée par la décision 96/350/CE de la Commission, du 24 mai 1996 (JO L 135, p. 32, ci-après la «directive 75/442»), ainsi que sur l’annexe I de cette directive.
Cette demande intervient dans le cadre d’un litige opposant la commune de Mesquer à Total France SA et à Total International Ltd (ci-après, ensemble, les «sociétés Total») au sujet de l’indemnisation des dommages causés par les déchets répandus sur le territoire de ladite commune à la suite du naufrage du navire pétrolier Erika.
Le cadre juridique
La réglementation internationale
Elle pose le principe de leur responsabilité objective, limitée à un montant calculé en fonction de la jauge du navire, et instaure un système d’assurance responsabilité obligatoire.
En vertu de l’article II, sous a), de la convention sur la responsabilité civile, celleci s’applique aux dommages de pollution survenus sur le territoire, y compris la mer territoriale, d’un État contractant et dans la zone économique exclusive de cet État établie conformément au droit international ou, le cas échéant, dans une zone située au-delà de la mer territoriale dudit État et adjacente à celleci, déterminée par celuici conformément au droit international et ne s’étendant pas au-delà de 200 milles marins des lignes de base à partir desquelles est mesurée la largeur de la mer territoriale.
Aux termes de l’article III, paragraphe 4, de la convention sur la responsabilité civile, «aucune demande de réparation de dommage par pollution, qu’elle soit ou non fondée sur la présente convention, ne peut être introduite contre […] tout affréteur (sous quelque appellation que ce soit, y compris un affréteur coque nue) armateur ou armateur-gérant de navire […] à moins que le dommage ne résulte de leur fait ou de leur omission personnels, commis avec l’intention de provoquer un tel dommage,
Le Fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures (ci-après le «FIPOL»), alimenté par des contributions de l’industrie pétrolière, peut couvrir jusqu’à 135 millions de DTS (droits de tirage spéciaux) pour un événement antérieur à 2003.
Selon l’article 4 de la convention FIPOL, les victimes peuvent former, devant les tribunaux de l’État partie à cette convention où les dommages ont été causés, des demandes afin d’obtenir une indemnisation, notamment lorsque la convention sur la responsabilité civile ne prévoit aucune responsabilité pour le dommage en question ou lorsque le propriétaire du navire est insolvable ou dégagé de sa responsabilité en vertu de ladite convention.
La réglementation communautaire
Selon le troisième considérant de la directive 75/442, toute réglementation en matière d’élimination des déchets doit avoir comme objectif essentiel la protection de la santé de l’homme et de l’environnement contre les effets préjudiciables causés par le ramassage, le transport, le traitement, le stockage et le dépôt des déchets.
«Aux fins de la présente directive, on entend par: a) déchet: toute substance ou tout objet qui relève des catégories figurant à l’annexe I, dont le détenteur se défait ou dont il a l’intention ou l’obligation de se défaire.
La Commission […] établira […] une liste des déchets appartenant aux catégories énumérées à l’annexe I. […] b) producteur: toute personne dont l’activité a produit des déchets (‘producteur initial’) et/ou toute personne qui a effectué des opérations de prétraitement, de
[…] e) élimination: toute opération prévue à l’annexe II A; f) valorisation: toute opération prévue à l’annexe II B; g) collecte: le ramassage, le tri et/ou le regroupement de déchets en vue de leur transport.»
«Les États membres prennent les dispositions nécessaires pour que tout détenteur de déchets:
— les remette à un ramasseur privé ou public ou à une entreprise qui effectue les opérations visées aux annexes II A ou II B
— en assure luimême la valorisation ou l’élimination en se conformant aux dispositions de la présente directive.»
«Conformément au principe du pollueurpayeur, le coût de l’élimination des déchets doit être supporté par:
— le détenteur qui remet des déchets à un ramasseur ou à une entreprise visée à l’article 9 et/ou
— les détenteurs antérieurs ou le producteur du produit générateur de déchets.»
Les catégories Q4, Q11, Q13 et Q16 de l’annexe I de la directive 75/442, intitulée «Catégories de déchets», se lisent comme suit:
«Q4 Matières accidentellement déversées, perdues ou ayant subi tout autre incident, y compris toute matière, équipement, etc., contaminés par suite de l’incident en question
Q11 Résidus d’extraction et de préparation des matières premières (par exemple résidus d’exploitation minière ou pétrolière, etc.)
Q13 Toute matière, substance ou produit dont l’utilisation est interdite par la loi
Q16 Toute matière, substance ou produit qui n’est pas couvert par les catégories ci-dessus.»
L’annexe II A de cette directive, intitulée «Opérations d’élimination», vise à récapituler les opérations d’élimination telles qu’elles sont effectuées en pratique, tandis que l’annexe II B de ladite directive, intitulée «Opérations de valorisation», vise de la même manière à récapituler les opérations de valorisation.
La directive 2006/12 n’a toutefois été adoptée que postérieurement à la survenance des faits au principal, si bien que celleci n’a pas vocation à régir le litige au principal.
«Il convient de tenir compte expressément du traité Euratom et des conventions internationales pertinentes ainsi que de la législation communautaire régissant de manière plus complète et plus stricte toute activité relevant du champ d’application de la présente directive. […]»
«La présente directive ne s’applique pas aux dommages environnementaux ni à aucune menace imminente de tels dommages résultant d’un incident à l’égard
L’annexe IV de la directive 2004/35 se lit comme suit:
«Conventions internationales visées à l’article 4, paragraphe 2 a) Convention internationale du 27 novembre 1992 sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures; b) Convention internationale du 27 novembre 1992 portant création d’un Fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures;
La décision 2004/246/CE
Le Conseil a adopté, le 2 mars 2004, la décision 2004/246/CE autorisant les États membres à signer ou à ratifier, dans l’intérêt de la Communauté européenne, le protocole de 2003 à la convention internationale de 1992 portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les
Le quatrième considérant de la décision 2004/246 se lit comme suit:
«Aux termes du protocole relatif au fonds complémentaire, seuls les États souverains peuvent être parties au protocole; il n’est dès lors pas possible pour la Communauté de ratifier le protocole ou d’y adhérer, et il n’est pas envisageable qu’elle soit en mesure de le faire dans un proche avenir.» er
, paragraphe 1, et 4 de la décision 2004/246 se lisent comme suit:
«Article premier
Les États membres mettent tout en œuvre dans les meilleurs délais pour que le protocole relatif au fonds complémentaire et les instruments de référence soient modifiés de manière à permettre à la Communauté d’en devenir partie contractante.»
La réglementation nationale
«Toute personne qui produit ou détient des déchets dans des conditions de nature à produire des effets nocifs sur le sol, la flore et la faune, à dégrader les sites ou les paysages, à polluer l’air ou les eaux, à engendrer des bruits et des odeurs et, d’une façon générale, à porter atteinte à la santé de l’homme et à l’environnement, est tenue d’en assurer ou d’en faire assurer l’élimination conformément aux dispositions du présent chapitre, dans des conditions propres à éviter lesdits effets.
L’élimination des déchets comporte les opérations de collecte, transport, stockage, tri et traitement nécessaires à la récupération des éléments et matériaux réutilisables ou de l’énergie, ainsi qu’au dépôt ou au rejet dans le milieu naturel de tous autres produits dans des conditions propres à éviter les nuisances mentionnées à l’alinéa précédent.»
Le litige au principal et les questions préjudicielles
Le 12 décembre 1999, le navire pétrolier Erika, battant pavillon maltais et affrété par Total International Ltd, sombrait à environ 35 milles marins au sud-ouest de la pointe de Penmarc’h (Finistère, France), déversant une partie de sa cargaison et de ses soutes en mer et entraînant une pollution du littoral atlantique français.
Il ressort de la décision de renvoi et des observations présentées devant la Cour que la société italienne ENEL a passé un contrat avec Total International Ltd portant sur la livraison de fioul lourd destiné à servir de combustible pour la production d’électricité.
Pour l’exécution de ce contrat, Total raffinage distribution, devenue Total France SA, a vendu ce fioul lourd à Total International Ltd, laquelle a affrété le navire Erika pour le transporter du port de Dunkerque (France) à celui de Milazzo (Italie).
C’est à l’encontre des sociétés Total que la commune de Mesquer a introduit, le 9 juin 2000, une action devant le tribunal de commerce de Saint-Nazaire, visant notamment à faire constater que celles-ci devaient assumer, en application de la loi no 75-633, les conséquences des dommages causés par les déchets répandus sur son territoire et être condamnées in solidum au paiement des sommes engagées par la commune au titre des opérations de nettoyage et de dépollution, soit 69 232,42 euros.
Déboutée de son action, la commune de Mesquer a interjeté appel devant la cour d’appel de Rennes, laquelle a, par arrêt du 13 février 2002, confirmé le jugement de première instance, en estimant que le fioul lourd constituait, en l’espèce, non pas un déchet, mais une matière combustible constituant une matière énergétique élaborée pour un usage déterminé.
La cour d’appel de Rennes a certes reconnu que le fuel lourd, ainsi déversé et transformé par son mélange avec l’eau et le sable, a généré des déchets, mais elle a toutefois estimé qu’aucune disposition ne permettait de retenir la responsabilité des sociétés Total, celles-ci ne pouvant être considérées comme productrices ou détentrices desdits déchets.
La commune de Mesquer s’est alors pourvue en cassation.
Considérant que le litige présente une difficulté sérieuse d’interprétation de la directive 75/442, la Cour de cassation a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) [L]e fioul lourd, produit issu d’un processus de raffinage, répondant aux spécifications de l’utilisateur, destiné par le producteur à être vendu en qualité de combustible et mentionné dans la directive 68/414 […] peut-il être qualifié de déchet au sens de l’article 1er de la directive 75/442 […] codifiée par la directive 2006/12 […]?
2) [U]ne cargaison de fioul lourd, transportée par un navire et accidentellement déversée dans la mer constitue-t-elle par elle-même ou du fait de son mélange à l’eau et à des sédiments un déchet au sens de la [catégorie] Q4 de l’annexe 1 de la directive 2006/12 […]?
3) [E]n cas de réponse négative à la première question et positive à la deuxième, le producteur du fioul lourd (Total raffinage [distribution]) et/ou le vendeur et affréteur (Total International Ltd) peuvent-ils être considérés au sens [de l’article] 1er, sous b) et c), de la directive 2006/12 […] et pour l’application de l’article 15 de la même directive comme producteur et/ou détenteur du déchet alors qu’au moment de l’accident qui l’a transformé en déchet le produit était transporté par un tiers?»
Sur les questions préjudicielles
Sur la recevabilité
Les sociétés Total soutiennent que le présent renvoi préjudiciel doit être déclaré irrecevable dans la mesure où la commune de Mesquer a déjà obtenu une indemnisation au titre du FIPOL et que, par conséquent, elle serait dépourvue d’intérêt à agir.
Dans ces conditions, la demande de décision préjudicielle revêtirait un caractère hypothétique.
Selon une jurisprudence constante, les questions relatives à l’interprétation du droit communautaire posées par le juge national dans le cadre réglementaire et factuel qu’il définit sous sa responsabilité, et dont il n’appartient pas à la Cour de vérifier l’exactitude, bénéficient d’une présomption de pertinence.
Le refus de la Cour de statuer sur une demande formée par une juridiction nationale n’est possible que s’il apparaît de manière manifeste que l’interprétation sollicitée du droit communautaire n’a aucun rapport avec la réalité ou l’objet du litige au principal, lorsque le problème est de nature hypothétique ou encore lorsque la Cour ne dispose pas des éléments de fait et de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées (voir, en ce sens, arrêt du 7 juin 2007, van der Weerd e.a., C-222/05 à C-225/05, Rec. p. I-4233, point 22 et jurisprudence citée).
Par ailleurs, conformément à une jurisprudence constante, il appartient aux juridictions nationales saisies d’un litige d’apprécier tant la nécessité d’une décision préjudicielle pour être en mesure de rendre leur jugement que la pertinence des questions qu’elles posent à la Cour (arrêt du 15 juin 2006, Air Liquide Industries Belgium, C-393/04 et C-41/05, Rec. p. I-5293, point 24 et jurisprudence citée).
À cet égard, il ressort du dossier que la commune de Mesquer a effectivement bénéficié de paiements au titre du FIPOL, lesquels ont été versés à la suite de la demande d’indemnisation qu’elle avait formulée à l’encontre, notamment, du propriétaire du navire Erika et du FIPOL.
Ces paiements ont fait l’objet de transactions par lesquelles ladite commune a renoncé expressément à toutes instances et actions, sous peine de remboursement des sommes versées.
Il apparaît que la juridiction de renvoi disposait de ces informations, mais qu’elle n’a toutefois ni considéré que le litige au principal était éteint ou que la commune de Mesquer avait perdu son intérêt à agir ni renoncé à poser à la Cour ses questions préjudicielles.
Dans ces conditions, il convient de répondre aux questions posées par la Cour de cassation.
Sur la première question
Par sa première question, la juridiction de renvoi cherche à savoir si du fioul lourd vendu à des fins de combustible peut être qualifié de déchet au sens de l’article 1er, sous a), de la directive 75/442.
Les sociétés Total, les États membres ayant soumis des observations ainsi que la Commission sont d’avis qu’il convient de répondre négativement à cette question.
Seule la commune de Mesquer soutient qu’un tel fioul lourd doit être qualifié de déchet et que, en outre, la substance en question relève de la catégorie de produits dangereux et illicites.
À titre liminaire, il convient de rappeler que, en vertu de l’article 1er, sous a), de la directive 75/442, doit être considéré comme déchet toute substance ou tout objet qui relève des catégories figurant à l’annexe I de cette directive, dont le détenteur se défait ou dont il a l’intention ou l’obligation de se défaire.
La Cour a également jugé que, eu égard à l’objectif poursuivi par la directive 75/442, la notion de déchet ne peut être interprétée de manière restrictive (voir arrêt ARCO Chemie Nederland e.a., précité, point 40).
Cette notion peut couvrir tous les objets et substances dont le propriétaire se défait, même s’ils ont une valeur commerciale et sont collectés à titre commercial aux fins de recyclage, de récupération ou de réutilisation (voir, notamment, arrêt du 18 avril 2002, Palin Granit et Vehmassalon kansanterveystyön kuntayhtymän hallitus, C-9/00, Rec. p. I-3533, ci-après l’«arrêt Palin Granit», point 29 et jurisprudence citée).
À cet égard, certaines circonstances peuvent constituer des indices de l’existence d’une action, d’une intention ou d’une obligation de se défaire d’une substance ou d’un objet au sens de l’article 1er, sous a), de la directive 75/442.
Tel est notamment le cas lorsque la substance utilisée est un résidu de production, c’est-à-dire un produit
La Cour a ainsi précisé que des débris d’extraction d’une carrière de granit, qui ne sont pas la production principalement recherchée par l’exploitant, constituent en principe des déchets (arrêt Palin Granit, points 32 et 33).
Toutefois, un bien, un matériau ou une matière première résultant d’un processus de fabrication ou d’extraction qui n’est pas destiné principalement à le produire peut constituer non pas un résidu, mais un sous-produit, dont l’entreprise souhaite non pas se défaire, mais exploiter ou commercialiser dans des conditions économiquement avantageuses, dans un processus ultérieur, sans opération de transformation préalable (voir arrêt Palin Granit, point 34, ainsi que ordonnance du 15 janvier 2004, Saetti et Frediani, C-235/02, Rec. p. I-1005, point 35).
En effet, il n’y a aucune justification à soumettre aux dispositions de la directive 75/442 des biens, des matériaux ou des matières premières qui ont économiquement la valeur de produits, indépendamment d’une quelconque transformation, et qui, en tant que tels, sont soumis à la législation applicable à ces produits (voir arrêt Palin Granit, point 35, ainsi que ordonnance Saetti et Frediani, précitée, point 35).
Cependant, eu égard à l’obligation d’interpréter largement la notion de déchets aux fins de limiter les inconvénients ou les nuisances inhérents à leur nature, le recours à cette argumentation relative aux sous-produits doit être limité aux situations dans lesquelles la réutilisation d’un bien, d’un matériau ou d’une matière première n’est pas seulement éventuelle, mais certaine, sans transformation préalable, et dans la continuité du processus de production (arrêt Palin Granit, point 36, ainsi que ordonnance Saetti et Frediani, précitée, point 36).
Avec le critère tiré de la nature ou non de résidu de production d’une substance, le degré de probabilité de réutilisation de cette substance, sans opération de transformation préalable, constitue donc un second critère pertinent aux fins d’apprécier si elle est ou non un déchet au sens de la directive 75/442.
Si, au-delà de la simple possibilité de réutiliser la substance, il existe un avantage économique pour le détenteur à le faire, la probabilité d’une telle réutilisation est forte.
Dans une telle hypothèse, la
COMMUNE DE MESQUER substance en cause ne peut plus être analysée comme une substance dont le détenteur chercherait à «se défaire», mais doit être considérée comme un authentique produit (voir arrêt Palin Granit, point 37).
Cependant, cette substance résiduelle est susceptible d’être exploitée commercialement dans des conditions économiquement avantageuses, ainsi que le confirme le fait qu’elle a fait l’objet d’une transaction commerciale et qu’elle répond aux spécifications de l’acheteur, comme le souligne la juridiction de renvoi.
Il y a donc lieu de répondre à la première question qu’une substance telle que celle en cause au principal, à savoir du fioul lourd vendu en tant que combustible, ne constitue pas un déchet au sens de la directive 75/442, dès lors qu’elle est exploitée ou commercialisée dans des conditions économiquement avantageuses et qu’elle est susceptible d’être effectivement utilisée en tant que combustible sans nécessiter d’opération de transformation préalable.
Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi cherche à savoir, en substance, si du fioul lourd accidentellement déversé en mer à la suite d’un naufrage doit, dans de telles circonstances, être qualifié de déchet au sens de la catégorie Q4 de l’annexe I de la directive 75/442.
La commune de Mesquer, rejointe en substance par les gouvernements français et italien ainsi que la Commission, est d’avis que de tels hydrocarbures, dès lors qu’ils sont déversés en mer et a fortiori s’ils se sont mélangés à l’eau et à des sédiments, doivent être qualifiés de déchets au sens de la directive 75/442.
Les sociétés Total estiment que le mélange constitué par des hydrocarbures, de l’eau et des sédiments du littoral ne constitue un déchet que s’il existe une obligation d’élimination ou de valorisation des hydrocarbures accidentellement déversés en tant que tels et si ces derniers sont inextricablement liés à l’eau et aux sédiments.
Le gouvernement belge soutient que les produits ainsi déversés en mer devraient être qualifiés non pas de déchets au sens de la directive 75/442, mais d’hydrocarbures lourds au sens des conventions sur la responsabilité civile et FIPOL.
Le gouvernement du Royaume-Uni, tout en admettant que de tels hydrocarbures peuvent être qualifiés de déchets au sens de cette directive, estime souhaitable que le déversement accidentel d’hydrocarbures en mer relève des seules conventions sur la responsabilité civile et FIPOL et, par conséquent, que la directive 75/442 ne s’applique pas dans de telles circonstances.
Réponse de la Cour
À titre liminaire, il convient de rappeler que l’annexe I de la directive 75/442 propose des listes de substances et d’objets pouvant être qualifiés de déchets.
Elle n’a cependant qu’un caractère indicatif, la qualification de déchet résultant avant tout du comportement du détenteur et de la signification des termes «se défaire» (voir arrêt du 7 septembre 2004, Van de Walle e.a., C-1/03, Rec. p. I-7613, point 42).
La circonstance que l’annexe I de la directive 75/442, intitulée «Catégories de déchets», mentionne à son point Q4, les «[m]atières accidentellement déversées, perdues ou ayant subi tout autre incident, y compris toute matière, équipement, etc., contaminés par suite de l’incident en question», constitue donc seulement un indice de l’inclusion de telles matières dans le champ d’application de la notion de déchet.
Elle ne permet donc pas, par ellemême, de qualifier de déchets des hydrocarbures accidentellement déversés en mer et à l’origine d’une pollution des eaux territoriales et consécutivement du littoral d’un État membre (voir, en ce sens, arrêt Van de Walle e.a., précité, point 43).
Dans ces conditions, il y a lieu d’examiner si un tel déversement accidentel d’hydrocarbures est un acte par lequel le détenteur se défait de ceux-ci au sens de l’article 1er, sous a), de la directive 75/442 (voir, en ce sens, arrêt Van de Walle e.a., précité, point 44).
À cet égard, lorsque la substance ou l’objet en cause constituent un résidu de production, c’est-à-dire un produit qui n’a pas été recherché comme tel en vue d’une utilisation ultérieure et que le détenteur ne peut réutiliser sans transformation préalable dans des conditions économiquement avantageuses, ceux-ci doivent être analysés comme une charge dont le détenteur «se défait» (voir arrêts Palin Granit, points 32 à 37, ainsi que Van de Walle e.a., précité, point 46).
S’agissant d’hydrocarbures accidentellement déversés et à l’origine d’une pollution des terres et des eaux souterraines, la Cour a eu l’occasion de constater que ceux-ci ne constituaient pas un produit réutilisable sans opération de transformation préalable (voir arrêt Van de Walle e.a., précité, point 47).
Or, une telle constatation s’impose également en ce qui concerne des hydrocarbures accidentellement déversés en mer et à l’origine d’une pollution des eaux territoriales et consécutivement des côtes d’un État membre.
En effet, il est constant que l’exploitation ou la commercialisation de tels hydrocarbures, répandus ou émulsionnés dans l’eau ou encore agglomérés à des sédiments, est très aléatoire voire hypothétique.
Il est également constant que, même en admettant qu’elle soit techniquement réalisable, une telle exploitation ou commercialisation supposerait en tout état de cause des opérations de transformation préalables qui, loin d’être économiquement avantageuses pour le détenteur de cette substance, constitueraient en réalité des charges financières significatives.
Il s’ensuit que de tels hydrocarbures accidentellement déversés en mer sont à considérer comme des substances que leur détenteur n’avait pas l’intention de produire et dont il «se défait», quoique involontairement, à l’occasion de leur transport si bien qu’elles doivent être qualifiées de déchets au sens de la directive 75/442 (voir, en ce sens, arrêt Van de Walle e.a., précité, points 47 et 50).
Par ailleurs, l’applicabilité de ladite directive n’est pas remise en cause par la circonstance que le déversement accidentel d’hydrocarbures s’est produit non pas sur le territoire terrestre d’un État membre, mais dans la zone économique exclusive de celui-ci.
En effet, sans qu’il soit nécessaire de se prononcer sur l’applicabilité de cette directive au lieu du naufrage, il suffit de relever que les hydrocarbures ainsi accidentellement déversés ont dérivé le long des côtes jusqu’à s’échouer sur celles-ci, se retrouvant ainsi déversés sur le territoire terrestre de cet État membre.
Il en résulte que, dans les circonstances du naufrage d’un navire pétrolier telles que celles caractérisant l’affaire au principal, la directive 75/442 trouve à s’appliquer ratione loci.
Par conséquent, il convient de répondre à la deuxième question que des hydrocarbures accidentellement déversés en mer à la suite d’un naufrage, se retrouvant mélangés à l’eau ainsi qu’à des sédiments et dérivant le long des côtes d’un État membre jusqu’à s’échouer sur celles-ci, constituent des déchets au sens de l’article 1er, sous a), de la directive 75/442, dès lors que ceux-ci ne sont plus susceptibles d’être exploités ou commercialisés sans opération de transformation préalable.
Sur la troisième question
Par sa troisième question, la juridiction de renvoi cherche à savoir si, dans les circonstances du naufrage d’un navire pétrolier, le producteur du fioul lourd déversé en mer et/ou le vendeur de ce fioul et affréteur du navire qui transportait cette substance peuvent être tenus de supporter les coûts liés à l’élimination des déchets ainsi générés, alors même que la substance déversée en mer était transportée par un tiers, en l’occurrence un transporteur maritime.
La commune de Mesquer estime que, dans l’affaire au principal, aux fins de l’application de l’article 15 de la directive 75/442, le producteur du fioul lourd ainsi que le vendeur de ce fioul et affréteur du navire transportant cette substance doivent être considérés, au sens de l’article 1er, sous b) et c), de cette directive, comme producteurs et détenteurs des déchets résultant du déversement en mer de ladite substance.
Selon les sociétés Total, dans des circonstances telles que celles en cause au principal, l’article 15 de la directive 75/442 ne s’applique pas au producteur du fioul lourd ni au vendeur de ce fioul et affréteur du navire qui transportait cette substance dès lors que, au moment de l’accident qui a transformé ladite substance en déchets, celleci était transportée par un tiers.
Par ailleurs, cette disposition ne s’appliquerait pas non plus au producteur du fioul lourd au seul motif qu’il serait producteur du produit qui a généré les déchets.
Le gouvernement français, rejoint en partie par le gouvernement italien et la Commission, est d’avis que le producteur du fioul lourd et/ou le vendeur de ce fioul et affréteur du navire qui transportait cette substance ne peuvent être considérés
La Commission ajoute cependant que le producteur d’un produit tel que le fioul lourd ne peut, du seul fait de cette activité, être considéré comme «producteur» et/ou «détenteur», au sens de l’article 1er, sous b) et c), de la directive 75/442, des déchets générés par ce produit à l’occasion d’un accident lors de son transport.
Néanmoins, il resterait tenu, en vertu de l’article 15, second tiret, de cette directive, de supporter le coût d’élimination des déchets en sa qualité de «producteur du produit générateur de déchets».
Pour le gouvernement belge, l’application de la directive 75/442 est exclue du fait que la convention sur la responsabilité civile a vocation à s’appliquer.
De la même manière, le gouvernement du Royaume-Uni estime que la Cour ne doit pas répondre à cette question dans la mesure où l’affaire au principal porte sur des questions de responsabilité du fait d’un déversement de fioul lourd en mer.
Réponse de la Cour
Dans des circonstances telles que celles de l’affaire au principal, eu égard à l’objectif de la directive 75/442 tel que rappelé au troisième considérant de celleci, l’article 15, second tiret, de cette directive prévoit que, conformément au principe du pollueurpayeur, le coût de l’élimination des déchets doit être supporté par les détenteurs antérieurs ou par le producteur du produit générateur des déchets.
En vertu de l’article 8 de la directive 75/442, tout «détenteur de déchets» est tenu soit de les remettre à un ramasseur privé ou public ou à une entreprise qui effectue les opérations visées aux annexes II A ou II B de cette directive, soit d’en assurer luimême la valorisation ou l’élimination en se conformant aux dispositions de ladite directive (arrêt du 26 avril 2005, Commission/Irlande, C-494/01, Rec. p. I-3331, point 179).
Il résulte des dispositions susmentionnées que la directive 75/442 distingue la réalisation matérielle des opérations de valorisation ou d’élimination, qu’elle met à la charge de tout «détenteur de déchets», qu’il en soit le producteur ou le possesseur, de la prise en charge financière desdites opérations, qu’elle impose, conformément au principe du pollueurpayeur, aux personnes qui sont à l’origine des déchets, qu’elles en soient détentrices ou anciennes détentrices ou encore productrices du produit générateur des déchets (arrêt Van de Walle e.a., précité, point 58).
À cet égard, l’application du principe du pollueurpayeur, au sens de l’article 174, paragraphe 2, premier alinéa, seconde phrase, CE et de l’article 15 de la directive 75/442, serait mise en échec si de telles personnes impliquées dans la génération de déchets devaient échapper à leurs obligations financières telles que prévues par cette directive, alors même qu’est clairement établie l’origine des hydrocarbures qui ont été déversés en mer, bien qu’involontairement, et qui ont été à l’origine d’une pollution du territoire côtier d’un État membre.
— Sur les notions de «détenteur» et de «détenteurs antérieurs»
La Cour a estimé, s’agissant d’hydrocarbures accidentellement déversés, provenant de la fuite d’installations de stockage d’une station-service et qui avaient été achetés par cette dernière pour les besoins de son exploitation, que ces hydrocarbures étaient, en fait, en possession du gestionnaire de la station-service.
La Cour a ainsi estimé que, dans ce contexte, celui qui, pour les besoins de son activité, stockait ces hydrocarbures lorsqu’ils sont devenus des déchets, peut être considéré comme celui les ayant «produits», au sens de l’article 1er, sous b), de la directive 75/442.
En effet, dès lors qu’il est à la fois le possesseur et le producteur de ces déchets, le gestionnaire d’une telle station-service doit être considéré comme étant détenteur de ces déchets, au sens de l’article 1er, sous c), de cette directive (voir, en ce sens, arrêt Van de Walle e.a., précité, point 59).
De la même manière, dans le cas d’hydrocarbures accidentellement déversés en mer, il convient de relever que le propriétaire du navire transportant lesdits hydrocarbures est, en fait, en possession de ceux-ci immédiatement avant qu’ils ne deviennent des déchets.
Dans ces conditions, le propriétaire dudit navire peut donc être considéré comme ayant produit ces déchets au sens de l’article 1er, sous b), de la directive 75/442 et être ainsi qualifié à ce titre de «détenteur» au sens de l’article 1er, sous c), de cette directive.
Toutefois, ladite directive n’exclut pas que, dans certaines hypothèses, le coût de l’élimination des déchets soit à la charge d’un ou de plusieurs détenteurs antérieurs (arrêt Van de Walle e.a., précité, point 57).
— Sur la détermination des personnes devant supporter le coût de l’élimination des déchets
Dans l’affaire au principal, la question qui se pose est celle de savoir si celui qui a vendu la marchandise au destinataire final et a pour cela affrété le navire qui s’est abîmé en mer peut également être considéré comme «détenteur», à ce titre «antérieur», des déchets ainsi déversés.
Par ailleurs, la juridiction de renvoi se demande si le producteur du produit générateur de ces déchets peut également être tenu de supporter le coût de l’élimination des déchets ainsi générés.
À cet égard, l’article 15 de la directive 75/442 prévoit que certaines catégories de personnes, en l’occurrence les «détenteurs antérieurs» ou le «producteur du produit générateur», peuvent, conformément au principe du pollueurpayeur, être tenues de supporter le coût de l’élimination des déchets.
Ainsi, cette obligation financière leur incombe en raison de leur contribution à la génération desdits déchets et, le cas échéant, au risque de pollution qui en résulte.
Dès lors, s’agissant d’hydrocarbures accidentellement déversés en mer à la suite du naufrage d’un navire pétrolier, le juge national peut considérer que le vendeur de ces hydrocarbures et affréteur du navire les transportant a «produit des déchets», si ce juge, au vu des éléments que lui seul est à même d’apprécier, aboutit à la conclusion que ce vendeur-affréteur a contribué au risque de survenance de la pollution occasionnée par ce naufrage, en particulier s’il s’est abstenu de prendre les mesures visant à prévenir un tel événement telles que celles concernant le choix du navire.
Dans de telles circonstances, ledit vendeur-affréteur pourra être considéré comme détenteur antérieur des déchets aux fins de l’application de l’article 15, second tiret, première partie, de la directive 75/442.
Ainsi qu’il a été rappelé au point 69 du présent arrêt, dans des circonstances telles que celles de l’affaire au principal, l’article 15, second tiret, de la directive 75/442 prévoit, par le recours à la conjonction «ou», que le coût de l’élimination des déchets doit être supporté soit par les «détenteurs antérieurs», soit par le «producteur du produit générateur» des déchets en question.
À cet égard, conformément à l’article 249 CE, les États membres destinataires de la directive 75/442, tout en ayant la compétence quant à la forme et aux moyens, sont liés quant à ce résultat à atteindre en termes de prise en charge financière des coûts liés à l’élimination des déchets.
Par conséquent, ils sont tenus de s’assurer que leur droit national permette l’imputation desdits coûts soit aux détenteurs antérieurs, soit au producteur du produit générateur des déchets.
Ainsi que Mme l’avocat général l’a relevé au point 135 de ses conclusions, l’article 15 de la directive 75/442 ne s’oppose pas à ce que les États membres prévoient, en application d’engagements internationaux souscrits en la matière, tels que les conventions sur la responsabilité civile et FIPOL, que le propriétaire du navire et l’affréteur de ce dernier ne peuvent répondre des dommages causés par le déversement d’hydrocarbures en mer qu’à hauteur de montants plafonnés en fonction de la jauge du navire et/ou que dans des circonstances particulières liées à leur comportement négligent.
Cette disposition ne s’oppose pas non plus à ce que, en application desdits engagements internationaux, un fonds d’indemnisation, tel que le FIPOL, aux ressources plafonnées pour chaque sinistre, prenne en charge en lieu et place des «détenteurs» au sens de l’article 1er, sous c), de la directive 75/442, les coûts liés à l’élimination des déchets résultant d’hydrocarbures accidentellement déversés en mer.
Toutefois, s’il s’avère que les coûts liés à l’élimination des déchets générés par un déversement accidentel d’hydrocarbures en mer ne sont pas pris en charge par ledit fonds ou ne peuvent l’être en raison de l’épuisement du plafond d’indemnisation prévu pour ce sinistre et que, en application des limitations et/ou des exonérations de responsabilité prévues, le droit national d’un État membre, y compris celui issu de conventions internationales, empêche que ces coûts soient supportés par le propriétaire du navire et/ou l’affréteur de ce dernier, alors même que ceux-ci sont à considérer comme des «détenteurs» au sens de l’article 1er, sous c), de la directive 75/442, un tel droit national devra alors permettre, pour assurer une transposition conforme de l’article 15 de cette directive, que lesdits coûts soient supportés par le producteur du produit générateur des déchets ainsi répandus.
Cependant, conformément au principe du pollueurpayeur, un tel producteur ne peut être tenu de supporter ces coûts que si, par son activité, il a contribué au risque de survenance de la pollution occasionnée par le naufrage du navire.
À cet égard, l’obligation pour un État membre de prendre toutes les mesures nécessaires pour atteindre le résultat prescrit par une directive est une obligation contraignante imposée par l’article 249, troisième alinéa, CE et par la directive ellemême.
Cette obligation de prendre toutes mesures générales ou particulières s’impose à toutes les autorités des États membres, y compris, dans le cadre de leurs compétences, les autorités juridictionnelles (voir arrêts du 13 novembre 1990, Marleasing, C-106/89, Rec. p. I-4135, point 8, et Inter-Environnement Wallonie, précité, point 40).
Il s’ensuit que, en appliquant le droit national, qu’il s’agisse de dispositions antérieures ou postérieures à la directive ou de dispositions résultant de conventions internationales auxquelles l’État membre a souscrit, la juridiction nationale appelée à l’interpréter est tenue de le faire dans toute la mesure du possible à la lumière du texte et de la finalité de la directive pour atteindre le résultat visé par celleci et se conformer ainsi à l’article 249, troisième alinéa, CE (voir, en ce sens, arrêt Marleasing, précité, point 8).
Par ailleurs, contrairement à ce que les sociétés Total ont fait valoir lors de l’audience, la Communauté n’est pas liée par les conventions sur la responsabilité civile et FIPOL.
En effet, d’une part, la Communauté n’a pas adhéré auxdits instruments internationaux et, d’autre part, elle ne saurait être considérée ni comme s’étant substituée
En outre, s’agissant de la décision 2004/246 autorisant les États membres à signer ou à ratifier, dans l’intérêt de la Communauté, le protocole de 2003 à la convention FIPOL, ou à y adhérer, il suffit de constater que ladite décision et ledit protocole de 2003 ne sauraient trouver d’application aux faits en cause dans l’affaire au principal.
Certes, la directive 2004/35 prévoit expressément, à son article 4, paragraphe 2, qu’elle ne s’applique pas à un incident ni à une activité à l’égard desquels la responsabilité ou l’indemnisation relèvent du champ d’application d’un des instruments internationaux énumérés à son annexe IV, laquelle mentionne les conventions sur la responsabilité civile et FIPOL.
En effet, le législateur communautaire, ainsi que l’indique le dixième considérant de cette directive, a estimé nécessaire de tenir compte expressément des conventions internationales pertinentes régissant de manière plus complète et plus stricte toute activité relevant du champ d’application de cette directive.
Cependant, force est de constater que la directive 75/442 ne contient pas une disposition analogue, y compris dans sa version codifiée telle qu’elle résulte de la directive 2006/12.
Compte tenu des considérations qui précèdent, il convient de répondre à la troisième question que, aux fins de l’application de l’article 15 de la directive 75/442 au déversement accidentel d’hydrocarbures en mer à l’origine d’une pollution des côtes d’un État membre:
— le juge national peut considérer le vendeur de ces hydrocarbures et affréteur du navire les transportant comme producteur desdits déchets, au sens de l’article 1er, sous b), de la directive 75/442, et, ce faisant, comme «détenteur antérieur» aux fins de l’application de l’article 15, second tiret, première partie, de cette directive, si ce juge, au vu des éléments que lui seul est à même d’apprécier, aboutit à la conclusion que ce vendeur-affréteur a contribué au risque de survenance de la pollution occasionnée par ce naufrage, en particulier s’il s’est abstenu de prendre les mesures visant à prévenir un tel événement telles que celles concernant le choix du navire;
— s’il s’avère que les coûts liés à l’élimination des déchets générés par un déversement accidentel d’hydrocarbures en mer ne sont pas pris en charge par le FIPOL ou ne peuvent l’être en raison de l’épuisement du plafond d’indemnisation prévu pour ce sinistre et que, en application des limitations et/ou des exonérations de responsabilité prévues, le droit national d’un État membre, y compris celui issu de conventions internationales, empêche que ces coûts soient supportés par le propriétaire du navire et/ou l’affréteur de ce dernier, alors même que ceux-ci sont à considérer comme des «détenteurs» au sens de l’article 1er, sous c), de la directive 75/442, un tel droit national devra alors permettre, pour assurer une transposition conforme de l’article 15 de cette directive, que lesdits coûts soient supportés par le producteur du produit générateur des déchets ainsi répandus.
Cependant, conformément au principe du pollueurpayeur, un tel producteur ne peut être tenu de supporter ces coûts que si, par son activité, il a contribué au risque de survenance de la pollution occasionnée par le naufrage du navire.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
1) Une substance telle que celle en cause au principal, à savoir du fioul lourd vendu en tant que combustible, ne constitue pas un déchet au sens de la directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets, telle que modifiée par la décision 96/350/CE de la Commission, du 24 mai 1996, dès lors qu’elle est exploitée ou commercialisée dans des conditions économiquement avantageuses et qu’elle est susceptible d’être effectivement utilisée en tant que combustible sans nécessiter d’opération de transformation préalable.
2) Des hydrocarbures accidentellement déversés en mer à la suite d’un naufrage, se retrouvant mélangés à l’eau ainsi qu’à des sédiments et dérivant le long des côtes d’un État membre jusqu’à s’échouer sur celles-ci, constituent des déchets au sens de l’article 1er, sous a), de la directive 75/442, telle que modifiée par la décision 96/350, dès lors que ceux-ci ne sont plus susceptibles d’être exploités ou commercialisés sans opération de transformation préalable.
3) Aux fins de l’application de l’article 15 de la directive 75/442, telle que modifiée par la décision 96/350, au déversement accidentel d’hydrocarbures en mer à l’origine d’une pollution des côtes d’un État membre:
— le juge national peut considérer le vendeur de ces hydrocarbures et affréteur du navire les transportant comme producteur desdits déchets, au sens de l’article 1er, sous b), de la directive 75/442, telle que modifiée par la décision 96/350, et, ce faisant, comme «détenteur antérieur» aux fins de l’application de l’article 15, second tiret, première partie, de cette directive, si ce juge, au vu des éléments que lui seul est à même d’apprécier, aboutit à la conclusion que ce vendeur-affréteur a contribué au risque de survenance de la pollution occasionnée par ce naufrage, en particulier s’il s’est abstenu de prendre les mesures visant à prévenir un tel événement telles que celles concernant le choix du navire;
— s’il s’avère que les coûts liés à l’élimination des déchets générés par un déversement accidentel d’hydrocarbures en mer ne sont pas pris en charge par le Fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures ou ne peuvent l’être en raison de l’épuisement du plafond d’indemnisation prévu pour ce sinistre et que, en application des limitations et/ou des exonérations de responsabilité prévues, le droit national d’un État membre, y compris celui issu de conventions internationales, empêche que ces coûts soient supportés par le propriétaire du navire et/ou l’affréteur de ce dernier, alors même que ceux-ci sont à considérer comme des «détenteurs» au sens de l’article 1er, sous c), de la directive 75/442, telle que modifiée par la décision 96/350, un tel droit national devra alors permettre, pour assurer une transposition conforme de l’article 15 de cette directive, que lesdits coûts soient supportés par le producteur du produit générateur des déchets ainsi répandus.
Cependant, conformément au principe du pollueurpayeur, un tel producteur ne peut être tenu de supporter ces coûts que si, par son activité, il a contribué au risque de survenance de la pollution occasionnée par le naufrage du navire.
(demande de décision préjudicielle, introduite par le Bundesfinanzhof)
«Législation fiscale — Liberté d’établissement — Directive 90/435/CEE — Impôt sur les sociétés — Régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents — Société de capitaux — Distribution de revenus et d’accroissements d’actifs — Retenue à la source — Crédit d’impôt — Traitement des actionnaires résidents et des actionnaires non-résidents»
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008
Arrêt de la Cour (quatrième chambre) du 26 juin 2008
Sommaire de l’arrêt
Procédure — Procédure orale — Réouverture (Art.
234 CE; règlement de procédure de la Cour, art. 61)
Rapprochement des législations — Régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents — Directive 90/435
SOMMAIRE — AFFAIRE C-284/06
Libre circulation des personnes — Liberté d’établissement — Législation fiscale — Impôt sur les sociétés
De même, il appartient à la seule juridiction de renvoi de définir le cadre factuel dans lequel s’insèrent les questions qu’elle pose ou, à tout le moins, d’expliquer les hypothèses factuelles sur lesquelles ces questions sont fondées.
Partant, lorsqu’une juridiction de renvoi ne met pas en évidence certains éléments factuels dans sa décision de renvoi, une partie ne peut alléguer que certaines des prémisses factuelles sur lesquelles repose l’analyse de l’avocat général sont inexactes, voire incomplètes, pour justifier la réouverture de la procédure orale au regard des exigences de l’article 61 du règlement de procédure de la Cour.
La Cour peut d’office ou sur proposition de l’avocat général, ou encore à la demande des parties, ordonner la réouverture de la procédure orale, conformément à l’article 61 de son règlement de procédure, si elle considère qu’elle est insuffisamment éclairée ou que l’affaire doit être tranchée sur la base d’un argument qui n’a pas été débattu entre les parties.
Toutefois, l’allégation selon laquelle l’avocat général n’a pas pris en considération, dans ses conclusions, certaines dispositions du droit national non mentionnées par la juridiction de renvoi dans sa décision préjudicielle ne peuvent pas justifier la réouverture de la procédure orale au regard des exigences dudit article.
Une disposition du droit national qui prévoit, en cas de distribution de bénéfices d’une filiale à sa société mère, l’imposition de revenus et d’accroissements d’actifs de la filiale qui n’auraient pas été imposés si cette dernière les avait thésaurisés au lieu de les distribuer à la société mère ne constitue pas une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435, concernant le régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents.
En effet, dans le cadre d’une procédure introduite en vertu de l’article 234 CE, il n’appartient pas à la Cour de préciser les dispositions nationales pertinentes applicables au principal.
Une telle prérogative relève de la seule juridiction de renvoi qui, tout en dressant le cadre juridique interne, laisse à la Cour la possibilité de fournir tous les éléments d’interprétation relevant du droit communautaire permettant à la juridiction de renvoi d’apprécier la conformité d’une législation nationale avec la réglementation communautaire.
De plus, le statut de la Cour et le règlement de procédure ne prévoient pas la possibilité pour les parties de déposer des observations en réponse aux conclusions présentées par l’avocat général.
En effet, dès lors que l’application du mécanisme correcteur en cause n’est pas susceptible de modifier la charge fiscale de la filiale résidente selon que sa société mère réside dans le même État membre ou dans un autre État membre, de sorte que ladite filiale ne se trouve pas dans une position différente par rapport à la législation de son État de résidence, selon qu’elle distribue ses bénéfices à une société-mère nonrésidente ou à une société-mère résidente, l’application dudit mécanisme ne conduit pas, dans le chef de la filiale, à un traitement identique de situations différentes constituant un traitement fiscal discriminatoire en principe interdit par l’article 52 du traité.
En effet, constitue une retenue à la source toute imposition sur les revenus perçus dans l’État dans lequel les dividendes sont distribués et dont le fait générateur est le versement de dividendes ou de tout autre rendement des titres, lorsque l’assiette de cet impôt est le rendement desdits titres et que l’assujetti est le détenteur des mêmes titres.
Par conséquent, en vue de l’application de la disposition précitée, trois conditions doivent être cumulativement remplies.
La troisième condition selon laquelle l’assujetti est le détenteur des titres n’étant pas remplie, l’article 5, paragraphe 1, de la directive 90/435 ne s’oppose pas à un mécanisme de correction comptable tel que celui prévu par la disposition du droit national susmentionnée.
Cette appréciation ne saurait être remise en cause par le fait que, pour les actionnaires non-résidents, l’imposition de l’entreprise distributrice devient définitive, en ce sens que l’augmentation de la charge fiscale de la société distributrice ne se trouve pas compensée par l’octroi d’un crédit d’impôt correspondant.
En l’absence de mesures d’unification ou d’harmonisation communautaires, les États membres demeurent compétents pour définir, par voie conventionnelle ou unilatérale, les critères de répartition de leur pouvoir de taxation, en vue, notamment, d’éliminer les doubles impositions.
À ce titre, le crédit d’impôt octroyé, en application d’une telle législation nationale, à la société mère résidente vise à éviter une double imposition économique des bénéfices distribués par une filiale résidente et taxés une première fois dans le chef de cette dernière.
Or, dans le cadre d’une distribution transfrontalière de bénéfices, c’est en principe non pas à l’État membre de résidence de la filiale qu’il incombe de prévenir
L’article 52 du traité (devenu, après modification, article 43 CE) doit être interprété en ce sens qu’il ne s’oppose pas à l’application d’une mesure nationale en vertu de laquelle l’imposition des bénéfices distribués par une filiale résidente d’un État membre à sa société mère est soumise à un même mécanisme correcteur, que la société mère réside dans le même État membre ou dans un autre État membre, alors que, contrairement à une société mère résidente, une société mère nonrésidente ne se voit pas octroyer de crédit d’impôt par l’État membre de résidence de sa filiale.
SOMMAIRE — AFFAIRE C-284/06 tant qu’État de résidence de la filiale, la société mère nonrésidente d’une filiale résidente est prémunie contre le risque d’une double imposition économique des bénéfices distribués sous la forme de dividendes, mais ce par l’État membre de sa résidence.
Le défaut d’octroi d’un crédit d’impôt par l’État membre de la filiale en faveur d’une société mère nonrésidente ne saurait donc différencier la situation de la filiale résidente d’une société mère résidente de celle de la filiale résidente d’une société mère non-résidente.
une double imposition économique, mais bien à l’État membre sur le territoire duquel réside la société mère, ainsi qu’il ressort de l’article 4 de la directive 90/435, concernant le régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents.
Partant, l’État membre de résidence de la société mère est tenu d’accorder un traitement fiscal poursuivant le même objectif que le crédit d’impôt octroyé, par l’État membre de résidence de la filiale, aux sociétés mères qui y résident, de sorte que la double imposition économique des bénéfices distribués sous la forme de dividendes est également évitée.
Ainsi, tout comme la société mère résidente d’une société filiale résidente se voit octroyer un crédit d’impôt par son État de résidence, agissant également en
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. PAOLO MENGOZZI présentées le 31 janvier 2008 1
II — Le cadre juridique
A — Le droit communautaire
L’article 2 de la directive 90/435, dans sa version applicable aux faits du litige au principal, énonce:
Par sa demande, la juridiction de renvoi interroge la Cour sur l’interprétation de la directive 90/435/CEE du Conseil, du 23 juillet 1990, concernant le régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents 2, et, le cas échéant, des articles 52 du traité CE (devenu, après modification, article 43 CE) ainsi que 73 B et 73 D du traité CE (devenus, respectivement, articles 56 CE et 58 CE).
«Aux fins de l’application de la présente directive, les termes ‘société d’un État membre’ désignent toute société: a) qui revêt une des formes énumérées à l’annexe;
Cette demande a été présentée dans le cadre d’un litige opposant la société Burda GmbH, anciennement Burda Verlagsbeteiligungen GmbH (ci-après «Burda»), au Finanzamt Hamburg-Am Tierpark (ci-après le «Finanzamt») au sujet de l’imposition du bénéfice que cette société a distribué en 1998 pour les exercices 1996 et 1997 à l’une de ses sociétés mères, à savoir RCS International Services BV (ci-après «RCS»), établie aux Pays-Bas.
1 — Langue originale: le français.
b) qui, selon la législation fiscale d’un État membre, est considérée comme ayant dans cet État son domicile fiscal et qui, aux termes d’une convention en matière de double imposition conclue avec un État tiers, n’est pas considérée comme ayant son domicile fiscal hors de la Communauté;
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 c) qui, en outre, est assujettie, sans possibilité d’option et sans en être exonérée, à l’un des impôts suivants:
— soit les impose, tout en autorisant cette société à déduire du montant de son impôt la fraction de l’impôt de la filiale afférente à ces bénéfices et, le cas échéant, le montant de la retenue à la source perçue par l’État membre de résidence de la filiale en application des dispositions dérogatoires de l’article 5, dans la limite du montant de l’impôt national correspondant.
[…] ou à tout autre impôt qui viendrait se substituer à l’un de ces impôts.»
Aux termes de l’article 5, paragraphe 1, de la directive 90/435, les bénéfices distribués par une société filiale à sa société mère sont, au moins lorsque celleci détient une participation minimale de 25 % dans le capital de la filiale, exemptés de retenue à la source.
L’article 5, paragraphe 3, de cette même directive prévoit que, par dérogation au paragraphe 1, la République fédérale d’Allemagne peut, aussi longtemps qu’elle soumet les bénéfices distribués à un taux d’impôt des sociétés inférieur d’au moins 11 points à celui applicable aux bénéfices non distribués, mais au plus tard jusqu’au milieu de l’année 1996, percevoir, à titre d’impôt compensatoire, une retenue à la source de 5 % sur les bénéfices distribués par les sociétés filiales établies sur son territoire.
— soit s’abstient d’imposer ces bénéfices,
L’article 7 de la directive 90/435 prévoit: notamment, que sont intégralement assujetties à l’impôt sur les sociétés, les sociétés de capitaux ayant leur direction ou leur siège en Allemagne.
Selon l’article 2 de la KStG 1996, les sociétés de capitaux qui n’ont ni leur direction ni leur siège en Allemagne sont partiellement assujetties à l’impôt sur les sociétés pour leurs revenus réalisés en Allemagne.
En vertu de l’article 23 de la KStG 1996, le taux normal de l’impôt sur les sociétés correspond à 45 % du revenu imposable.
B — La législation nationale
La loi relative à l’impôt sur les sociétés
L’article 27, paragraphe 1, de la KStG 1996 prévoit que, «si une société de capitaux assujettie intégralement à l’impôt [sur les sociétés] distribue des bénéfices, le montant de l’impôt augmente ou diminue en conséquence, en fonction de la différence entre l’imposition des capitaux propres de la société de capitaux (imposition de la thésaurisation) qui, conformément à l’article 28, sont considérés comme employés pour la distribution de bénéfices et l’imposition qui en résulte par application d’un taux de 30 % du bénéfice avant déduction de l’impôt sur les sociétés (imposition de la distribution)».
[i)] à des revenus qui, à compter du 31 décembre 1993, étaient soumis au taux plein de l’impôt sur les sociétés;
Les éléments des capitaux propres utilisables sont réputés utilisés pour une distribution dans l’ordre figurant à l’article 30, sous réserve des paragraphes 4, 5 et 7.
Le montant à concurrence duquel un élément est réputé utilisé doit être déterminé en fonction de son imposition régulière.
[iii)] à des accroissements de l’actif non soumis à l’impôt sur les sociétés ou qui ont augmenté les capitaux propres de la société de capitaux au cours des exercices comptables antérieurs au 1erjanvier 1977.
Si le ou les éléments du capital, au sens de l’article 30, paragraphe 1, troisième phrase, points 1 et 2, initialement réputés utilisés au sens du paragraphe 3 ne suffisent plus, par la suite, pour compenser une distribution de bénéfices, cette distribution doit être imputée sur l’élément de capital visé à l’article 30, paragraphe 2, point 2, même si cet élément devient négatif de ce fait.»
Le montant indiqué au paragraphe 1, [sous iii)], est à subdiviser en:
Selon l’article 29, deuxième alinéa, de la KStG 1996, à la fin de chaque exercice comptable, les capitaux propres sont répartis en capitaux propres distribuables et en capitaux propres divers, les capitaux propres distribuables représentant la partie des capitaux propres qui dépasse le capital social.
Capitaux propres provenant de revenus étrangers pendant les exercices comptables postérieurs au 31 décembre 1976 […];
Accroissements divers de l’actif non soumis à l’impôt sur les sociétés et ne relevant pas des catégories 3 et 4;
Capitaux propres distribuables générés avant la fin de l’exercice fiscal ayant précédé le 1er janvier 1977;
À la fin de chaque exercice comptable, les capitaux propres distribuables sont répartis selon le régime d’imposition.
Chaque fraction dépend de la répartition pendant l’exercice comptable précédent.
Dans la répartition, il conviendra de présenter séparément les fractions qui correspondent:
pour les distributions des fractions relevant des dispositions de l’article 30, paragraphe 2, point 4 [EK 04].»
Apports des actionnaires qui ont augmenté les capitaux propres au cours des exercices comptables postérieurs au 31 décembre 1976.»
La part des revenus mentionnés à l’article 30, paragraphe 1, [sous i)], de la KStG 1996, soumise au taux plein de l’impôt sur les sociétés, à savoir 45 %, est désignée sous la dénomination «EK 45».
Si une entité intégralement assujettie à l’impôt fournit des prestations pour son propre compte, équivalant, pour les actionnaires, à des recettes au sens de l’article 20, paragraphe 1, points 1 et 2, de la loi relative à l’impôt sur les revenus, elle est tenue […] de fournir à ses actionnaires, à leur demande, une attestation contenant les indications suivantes, sur le formulaire administratif officiel adéquat:
Les accroissements d’actif visés à l’article 30, paragraphe 1, [sous iii)], de la KStG 1996, non soumis à l’impôt sur les sociétés, sont désignés sous la dénomination «EK 0», et, en fonction des quatre catégories visées à l’article 30, paragraphe 2, de la KStG 1996, sous la dénomination «EK 01» à «EK 04».
les noms et adresse de l’actionnaire;
le montant des prestations;
«En vertu de l’article 27, l’impôt sur les sociétés n’est pas augmenté:
le montant de l’impôt sur les sociétés déductible en vertu de l’article 36, paragraphe 2, point 3, première phrase, de la loi relative à l’impôt sur les revenus; pour les distributions des fractions relevant des dispositions de l’article 30, paragraphe 2, point 1 [EK 01];
le montant de l’impôt sur les sociétés à rembourser au sens de l’article 52 [de la KStG 1996]; il suffit que l’indication se rapporte à une action, à une part ou à un droit de jouissance unique;
paragraphe 1, points 1 à 3, ou paragraphe 2, point 2, sous a), de la loi relative à l’impôt sur les revenus ou si ces recettes ne sont pas prises en compte dans l’établissement de l’assiette fiscale conformément à l’article 50, paragraphe 1, point 1 ou 2, il est exclu d’imputer ou de rembourser l’impôt sur les sociétés imputable en vertu de l’article 36, paragraphe 2, point 3, de la loi relative à l’impôt sur les revenus.» le montant de la prestation pour laquelle l’élément du capital au sens de l’article 30, paragraphe 2, point 1, est réputé utilisé;
L’article 50, paragraphe 1, point 2, de la KStG 1996 énonce notamment que l’impôt sur les sociétés dû au titre des recettes soumises à la retenue à la source est acquitté au moyen d’une retenue à la source, lorsque le bénéficiaire n’est que partiellement imposable et lorsque les recettes ne résultent pas d’une exploitation commerciale, agricole ou forestière.
L’article 51 de la KStG 1996 indique:
«Si l’actionnaire n’est pas assujetti à l’impôt sur les recettes au sens de l’article 20,
La loi relative à l’impôt sur les revenus
L’article 20 de la loi de 1990 relative à l’impôt sur les revenus (Einkommensteuergesetz 1990) 4, dans sa version applicable aux faits du litige au principal ci-après l’«EStG 1990») prévoit:
L’article 36, paragraphe 2, point 3, de l’EStG 1990 indique que sera déduit du montant de l’impôt sur le revenu l’impôt sur les sociétés acquitté par une société de capitaux ou une société de personnes intégralement assujettie à l’impôt sur les sociétés, à hauteur des trois septièmes des recettes au sens de l’article 20, paragraphe 1, point 1 (dividendes) ou 2, dans la mesure où lesdites recettes ne proviennent pas de distributions pour lesquelles ont été utilisés des capitaux propres au sens de l’article 30, paragraphe 2, point 1, de la loi relative à l’impôt sur les sociétés.
Les revenus de capitaux comprennent:
En vertu de l’article 43, paragraphe 1, de l’EStG 1990, les revenus de capitaux au sens de l’article 20, paragraphe 1, points 1 et 2, de la même loi sont soumis à l’impôt sur le revenu par prélèvement sur les revenus des capitaux (impôt sur les revenus de capitaux).
C — Le droit conventionnel
— le montant de l’impôt sur les sociétés déductible en vertu de l’article 36, paragraphe 2, point 3.
L’article 13, paragraphes 1 et 2, de la convention conclue le 16 juin 1959 entre la République fédérale d’Allemagne et le Royaume des Pays-Bas, tendant à éviter les doubles impositions 5, est rédigé comme suit:
Conformément à l’article 44 de la KStG 1996, seule Burda International Holding GmbH a reçu un certificat de déductibilité de l’impôt sur les sociétés pour la distribution des bénéfices effectuée par Burda.
Si dans l’autre État contractant, l’impôt dû sur les revenus des capitaux est recouvré par voie de prélèvement (à la source), le droit de procéder au prélèvement n’est pas affecté.»
Il résulte de la décision de renvoi que, à la suite d’un contrôle fiscal, Burda avait distribué des bénéfices pour un montant supérieur au montant des recettes imposables.
Le Finanzamt a réduit de 6 049 925 DEM à 4 915 490 DEM les différents éléments des capitaux propres distribuables soumis à l’impôt sur les sociétés à taux plein (EK 45) et, en vertu de l’article 28, paragraphe 4, de la KStG 1996, a compensé les distributions qui, après diminution, n’étaient plus couvertes par des capitaux propres distribuables imposés, avec les capitaux propres au sens de l’article 30, paragraphe 2, point 2, de la KStG 1996 (EK 02).
Cette procédure de compensation a entraîné des augmentations de l’impôt sur les sociétés pour les deux années litigieuses et, partant, l’adoption, par le Finanzamt, de deux avis d’imposition modifiés.
Burda est une société à responsabilité limitée de droit allemand ayant son siège et sa direction en Allemagne.
Elle a été détenue au cours des années pertinentes dans l’affaire au principal à parts égales par RCS, établie aux Pays-Bas, et par la société de capitaux Burda International Holding GmbH, sise en Allemagne.
Burda a formé un recours devant le Finanzgericht Hamburg contre ces avis, contestant l’application de l’article 28, paragraphe 4, de la KStG 1996, au motif que la compensation avec l’EK 02 des distributions des bénéfices à RCS était erronée.
À cet égard, Burda a fait valoir qu’elle disposait d’apports en numéraires relevant de la catégorie EK 04 qui auraient suffi à financer la distribution des bénéfices et que, en tout état de cause,
En 1998, Burda a décidé de procéder à la distribution de bénéfices correspondant aux exercices 1996 et 1997 à parts égales en faveur de ses sociétés mères.
La distribution de ces bénéfices a été imposée, en vertu de l’article 27, paragraphe 1, de la KStG 1996, au taux de 30 %.
BURDA elle ne disposait pas d’accroissements d’actif relevant de l’EK 02.
«1) Lorsque le droit national prescrit, en cas de distribution de bénéfices d’une filiale à sa société mère, l’imposition de revenus et d’accroissements d’actif de la société de capitaux qui n’auraient pas été imposés en vertu du droit national s’ils avaient été conservés par la filiale au lieu d’être distribués à la société mère, cela représente-t-il une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435 […]?
Par jugement du 29 avril 2005, le Finanzgericht Hamburg a fait droit à la demande de Burda. Il a estimé, en substance, qu’il fallait appliquer les dispositions de l’article 28, paragraphe 4, de la KStG 1996 en ce sens que la partie de la distribution versée à RCS aurait dû être imputée sur l’EK 04.
2) Dans la négative, une disposition nationale prévoyant la compensation dérogatoire de la distribution de bénéfices d’une société de capitaux avec des capitaux propres de cette dernière, avec la charge fiscale qui en découle, même lorsque ladite société prouve avoir distribué des dividendes à des actionnaires nonrésidents et alors que de pareils actionnaires, à l’inverse des actionnaires résidents, ne seraient pas fondés, en vertu du droit national, à déduire de leur propre impôt l’impôt sur les sociétés qui leur est appliqué, est-elle compatible avec les articles [52, 73 B et 73 D du traité CE]?»
Le Finanzamt s’est pourvu en «Revision» contre ledit jugement devant le Bundesfinanzhof.
Ce dernier a considéré qu’il y avait lieu de rejeter l’interprétation de l’article 28, paragraphe 4, de la KStG 1996 retenue par le Finanzgericht Hamburg.
Selon le Bundesfinanzhof, le champ d’application de cette disposition ne saurait, en effet, être limité aux actionnaires ayant droit à l’imputation et donc exclure les actionnaires, tels que RCS, qui n’ont pas droit au crédit d’impôt.
IV — La procédure devant la Cour
Toutefois, le Bundesfinanzhof a émis des doutes quant à la question de savoir si l’établissement de l’imposition des distributions effectuées sur l’EK 02 est compatible avec la directive 90/435 et, le cas échéant, avec les dispositions du traité CE relatives à la libre circulation des capitaux ou à la liberté d’établissement.
Dans ces conditions, le Bundesfinanzhof a décidé de surseoir à statuer et de poser à la Cour des deux questions préjudicielles suivantes:
Burda, le gouvernement allemand et la Commission des Communautés européennes ont déposé des observations écrites, conformément à l’article 23 du statut de la Cour de justice.
Ils ont également été entendus en leurs plaidoiries lors de l’audience, qui s’est tenue le 13 juin 2007.
V — Analyse de cette dernière catégorie, la distribution de bénéfices imputables à des accroissements d’actif est soumise à un taux d’imposition de 30 %, hormis pour la distribution de revenus relevant des sous-catégories EK 01 et EK 04 qui demeurent exemptés d’impôt, conformément à l’article 40 de la KStG 1996.
Au regard, notamment, de l’indéniable complexité du cadre juridique et factuel de l’affaire au principal, il apparaît opportun, à titre liminaire et à la lumière des observations présentées par les parties étant intervenues à la présente instance, de formuler quatre remarques introductives.
Eu égard au mécanisme qui vient d’être exposé, il s’ensuit, conformément à l’article 27, paragraphe 1, de la KStG 1996, que le montant de l’impôt sur les sociétés dû par une société de capitaux, telle que Burda, fluctue en fonction de la différence entre, d’une part, l’imposition de capitaux propres non distribués (imposition de thésaurisation) et, d’autre part, l’imposition qui résulte de l’application du taux de 30 % sur les bénéfices distribués (imposition de distribution).
Par ailleurs, en application de l’article 30 de la KStG 1996, sont tout d’abord distribués les capitaux propres distribuables soumis à l’impôt sur les sociétés (catégorie EK 45) puis ceux provenant d’accroissements d’actif (catégories EK 01 à EK 04).
Premièrement, il ressort de la KStG 1996 que les bénéfices réalisés par une société de capitaux, telle que Burda, sont, en principe, soumis à un taux d’impôt sur les sociétés, en cas de thésaurisation, de 45 %, alors que, lorsque ces bénéfices sont distribués sous la forme de dividendes à ses actionnaires, l’impôt est ramené à 30 %.
Deuxièmement, la KStG 1996 classifie les capitaux propres distribuables d’une société de capitaux, telle que Burda, d’une part, en éléments de revenus soumis à l’impôt sur les sociétés (soit un taux de 45 % en cas de thésaurisation et de 30 % dans l’hypothèse d’une distribution) et, d’autre part, en accroissements d’actif exemptés, en principe, de cet impôt.
La première catégorie est communément désignée par la dénomination «EK 45», alors que la seconde se répartit en quatre sous-catégories, à savoir EK 01 à EK 04, correspondant à différents types d’accroissements d’actif.
Néanmoins, s’agissant
Troisièmement, si, à la suite notamment d’un contrôle fiscal, tel que celui mené dans l’affaire au principal, il s’avère que, en pratique, le montant des revenus déclarés comme ayant été utilisés pour la distribution est inexact, l’administration fiscale envisage une correction, en l’occurrence une réduction de ce montant.
Cette réduction du montant des revenus distribués soumis au taux de 30 % entraîne, comme dans l’affaire au principal, une diminution de l’imposition de distribution et, de manière concomitante, une augmentation de l’imposition de thésaurisation au taux de 45 %.
Dans ce cas de figure, comme l’a relevé la juridiction de
BURDA renvoi dans le litige au principal, la société de capitaux est redevable d’un impôt plus élevé.
distribution, d’une exemption d’imposition, et alors même que les attestations fiscales permettant aux bénéficiaires de la distribution d’obtenir le crédit d’impôt (équivalent au montant d’imposition au taux de 30 % de la société ayant effectué la distribution) ne pourraient plus être mises en cause, ces derniers auraient obtenu un crédit d’impôt indu.
La distribution est donc imputée sur la catégorie EK 02, y compris lorsque, comme dans l’affaire au principal, le solde de cette catégorie est négatif.
Toutefois, et quatrièmement, si le solde des capitaux propres distribuables relevant de la catégorie EK 45 n’est pas suffisant pour couvrir la correction demandée par l’administration fiscale et, partant, pour couvrir la distribution des bénéfices déjà réalisée, l’article 28, paragraphe 4, de la KStG 1996 exige que la distribution soit imputée sur la souscatégorie EK 02, en dérogation à l’ordre d’imputation prévu à l’article 30 de la KStG 1996.
Il s’ensuit que l’application de la dérogation prévue à l’article 28, paragraphe 4, de la KStG 1996 permet, après correction, de maintenir le taux d’imposition de la distribution à 30 %.
C’est, en l’occurrence, l’application de la dérogation prévue à l’article 28, paragraphe 4, de la KStG 1996, dans la situation particulière de la distribution de bénéfices par Burda au profit de RCS, la société mère établie aux Pays-Bas, qui est à l’origine du litige dans l’affaire au principal.
Plus précisément, et ainsi qu’il ressort de la motivation de la décision de renvoi, alors que le juge de renvoi estime que l’article 28, paragraphe 4, de la KStG 1996 s’applique bel et bien à la situation en cause au principal, il relève, en revanche, que RCS, en raison de son établissement en dehors du territoire allemand, ne dispose pas de l’attestation lui permettant d’obtenir un crédit d’impôt équivalent au montant de l’impôt sur les sociétés acquitté par Burda.
À cet égard, il est constant que la dérogation prévue à l’article 28, paragraphe 4, de la KStG 1996, vise à éviter que les bénéficiaires de la distribution puissent, en application du système fiscal allemand 6, profiter d’un crédit d’impôt, accordé sur la base d’une attestation fiscale établie par la société ayant effectué la distribution, équivalent au montant de l’impôt prélevé auprès de cette dernière, sans que, en réalité et en raison de la correction, la société ayant effectué la distribution soit imposée.
En effet, si, après correction, la distribution avait était imputée sur la souscatégorie EK 01, laquelle, ainsi qu’il a été précisé plus haut, jouit, même en cas de
6 — Voir article 36 de l’EStG 1990 partiellement reproduit au point 23 des présentes conclusions.
C’est dans ce contexte que le Bundesfinanzhof demande, d’une part, si une imposition de la distribution de bénéfices comme celle affectant la catégorie EK 02 constitue une retenue à la source interdite par l’article 5, paragraphe 1, de la directive 90/435 et, d’autre part, dans l’hypothèse où une réponse négative devait être apportée à la première question, si la liberté d’établissement et/ou la libre circulation des capitaux doivent être
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 interprétées de sorte qu’elles s’opposent à l’application conjointe de dispositions telles que celles des articles 27, paragraphe 1, et 28, paragraphe 4, de la KStG 1996.
B — Sur la première question préjudicielle
Avant de déterminer si une réglementation fiscale comme celle en cause dans l’affaire au principal constitue une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435 prohibée par cette dernière, trois considérations préalables méritent d’être effectuées.
faveur de la République fédérale d’Allemagne et permettant à cette dernière, de façon temporaire, de prélever une retenue à la source de 5 % sur les bénéfices distribués, ne trouve pas à s’appliquer dans l’affaire au principal.
Ainsi que le précise l’article 5, paragraphe 3, de la directive 90/435, ce régime était applicable au plus tard jusqu’au milieu de l’année 1996 7.
Or, d’une part, il ressort de la décision de renvoi que les distributions en cause dans l’affaire au principal ont été effectuées par Burda en 1998 au titre des exercices 1996 et 1997.
D’autre part, ni l’administration fiscale allemande dans le litige au principal ni le gouvernement allemand dans les observations qu’il a déposées devant la Cour ne se sont prévalus de l’éventuelle application de la dérogation prévue à l’article 5, paragraphe 3, de la directive 90/435, le gouvernement allemand ayant par ailleurs indiqué que, conformément à ladite directive, aucun impôt sur les revenus de capitaux mobiliers n’avait été prélevé, à la source, auprès de Burda, laquelle n’a pas infirmé cette appréciation.
En premier lieu, et quant à certains aspects de la présente affaire, il ne fait pas de doute, ainsi qu’il ressort du dossier, que la relation de société mère à filiale entre Burda et RCS relève du champ d’application de la directive 90/435, toutes les conditions à cet égard étant remplies.
Il y a lieu de relever, en particulier, que Burda est assujettie à l’impôt sur les sociétés («Körperschaftsteuer») en Allemagne, conformément à l’article 2, sous c), de ladite directive, et qu’il existe une participation suffisante, c’est-à-dire égale ou supérieure à 25 %, de RCS dans le capital social de Burda, conformément à l’article 3, paragraphe 1, sous a), de la même directive.
En troisième lieu, il convient de relever, à l’instar de la Commission, que la juridiction de renvoi s’interroge uniquement sur la question de savoir si l’imposition des distributions fondées sur la catégorie EK 02 constitue une retenue à la source, au sens de l’article 5, paragraphe 1, de la directive 90/435, sans se demander si l’imposition initiale des distributions, c’est-à-dire celle acquittée avant la correction effectuée par l’administration fiscale allemande, constitue également une retenue à la source au sens de la disposition susmentionnée.
Cependant, ainsi que les développements subséquents le démontreront, je ne pense pas que l’examen de la question de savoir si la réglementation
7 — Voir également, en ce sens, arrêt du 17 octobre 1996, Denkavit e.a.
(C-283/94, C-291/94 et C-292/94, Rec. p. I-5063, point 38).
En deuxième lieu, il est constant que le dispositif dérogatoire à l’article 5, paragraphe 1, de la directive 90/435, prévu au paragraphe 3 de cette même disposition en
BURDA par la société distributrice pour le compte de l’actionnaire à la date de la distribution des dividendes.
en cause constitue une retenue à la source, au sens de l’article 5, paragraphe 1, de la directive 90/435, puisse être mené exclusivement au regard de l’article 28, paragraphe 4, de la KStG 1996, tel qu’il a été appliqué dans l’affaire au principal, mais doit au contraire, s’agissant d’un exercice de qualification d’une réglementation fiscale donnée, être conduit au regard du régime fiscal au sein duquel cette disposition s’insère.
L’existence de deux modes possibles d’imposition peut donner lieu, d’une part, à une double imposition économique, à savoir la double imposition du même revenu à la charge de deux contribuables différents, et, d’autre part, à une double imposition juridique, c’est-à-dire la double imposition du même revenu dans le chef du même contribuable dans deux États différents.
Il existe, par exemple, une double imposition économique lorsque les bénéfices de la société distributrice sont imposés dans le cadre de l’impôt sur les sociétés et, par la suite, dans le chef de l’actionnaire soumis à l’impôt sur le revenu ou à l’impôt sur les sociétés, au titre des bénéfices distribués sous la forme de dividendes.
La double imposition juridique se vérifie, en revanche, quand l’actionnaire est soumis d’abord à une retenue à la source sur les dividendes perçus et, ensuite, à l’impôt sur les revenus ou sur les sociétés recouvré dans un autre État 10.
À cet égard, il est utile de rappeler, s’agissant des modalités d’imposition des bénéfices distribués sous la forme de dividendes par les sociétés, que ces bénéfices sont, en général, imposés de deux manières: d’une part, en tant que bénéfices de la société distributrice dans le cadre de l’impôt sur les sociétés, puis au niveau de l’actionnaire et, d’autre part, par le prélèvement de l’impôt sur le revenu de l’actionnaire qui perçoit les dividendes et/ou au moyen de la retenue à la source acquittée
Dans le cadre du champ d’application personnel et matériel de la directive 90/435, en prohibant, en principe, toute «retenue à la source», l’article 5, paragraphe 1, de cette directive vise à prévenir la double imposition juridique des bénéfices distribués dans le chef de la société mère.
En d’autres termes, il est fait, en principe, interdiction à l’État membre de la source, à savoir l’État membre sur le territoire duquel la filiale est établie,
8 — Voir, notamment, arrêt du 25 septembre 2003, Océ Van der Grinten (C-58/01, Rec. p. I-9809, points 45 et 80).
9 — Voir, en ce sens, arrêt du 4 octobre 2001, Athinaïki Zythopoiïa (C-294/99, Rec. p. I-6797, point 5).
10 — Voir points 23 et 24 de mes conclusions présentées dans l’affaire Amurta ayant donné lieu à l’arrêt du 8 novembre 2007 (C-379/05, Rec. p. I-9569).
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 d’imposer les dividendes perçus par la société mère.
hormis le cas de la liquidation, l’État membre de la société mère soit s’abstient d’imposer les bénéfices, soit les impose, tout en autorisant cette société à déduire du montant de son impôt la fraction de l’impôt de la filiale afférente à ces bénéfices 12 sans que, en outre, cette directive affecte l’application de dispositions nationales ou conventionnelles visant à supprimer ou à atténuer la double imposition économique des dividendes, en particulier les dispositions relatives au paiement de crédits d’impôt aux bénéficiaires de dividendes 13.
Cette interprétation peut se déduire de la définition négative que l’article 7, paragraphe 1, de la directive 90/435 donne d’une «retenue à la source» au sens de ladite directive, lequel précise que cette expression ne comprend pas le paiement anticipé ou préalable (précompte) de l’impôt sur les sociétés à l’État membre où est située la filiale, effectué en liaison avec la distribution des bénéfices à la société mère 11.
Ces observations permettent, à mon sens, de comprendre la raison pour laquelle, à défaut d’une définition positive d’une «retenue à la source», au sens de l’article 5, paragraphe 1, de la directive 90/435, la Cour a considéré qu’une telle expression visait toute imposition sur les revenus perçus dans l’État membre dans lequel les dividendes sont distribués et dont, premièrement, le fait générateur est le versement de dividendes ou de tout autre rendement de titres, deuxièmement, l’assiette est le rendement de ceux-ci et, troisièmement, l’assujetti est le détenteur de ces titres 14.
En d’autres termes, alors que l’article 5, paragraphe 1, de ladite directive interdit la perception à la source d’un impôt sur les dividendes versés à la société mère établie dans un autre État membre, cette interdiction ne s’étend pas au paiement par la filiale de l’impôt sur les sociétés grevant les revenus générés par son activité économique, même si cet impôt est prélevé à la source et que son acquittement est effectué en liaison avec la distribution des bénéfices.
Dans la mesure où, comme il est indiqué ci-dessus, une double imposition économique peut toujours subsister dans cette hypothèse, la directive 90/435 prévoit que,
S’agissant de l’affaire au principal, Burda et la Commission considèrent que le prélèvement prévu à l’article 28, paragraphe 4, de la KStG 1996 remplit les trois critères susmentionnés, de sorte qu’un tel prélèvement devrait être interdit en vertu de l’article 5,
Voir également arrêt du 12 décembre 2006, Test Claimants in the FII Group Litigation (C-446/04, Rec. p. I-11753, point 104).
14 — Arrêts du 8 juin 2000, Epson Europe (C-375/98, Rec. p. I-4243, point 23); Océ Van der Grinten, précité (point 47), et Test Claimants in the FII Group Litigation, précité (point 108).
11 — Selon moi, en donnant une définition négative de la notion de retenue à la source, l’article 7, paragraphe 1, de la directive 90/435 ne saurait être interprété comme une disposition dérogatoire à l’interdiction, faite à l’État membre dans lequel la distribution a lieu, de prélever une retenue à la source au sens de ladite directive.
Cette disposition contribue, au contraire, à circonscrire la notion de retenue à la source en précisant le champ d’application matériel de la directive 90/435.
L’article 7, paragraphe 1, de cette directive ne peut donc, à mon sens, être interprété de manière restrictive.
BURDA paragraphe 1, de la directive 90/435.
En revanche, le gouvernement allemand soutient que l’imposition en cause au principal ne grève que la filiale établie en Allemagne, de sorte que, en particulier, le troisième critère dégagé par la Cour dans sa jurisprudence ne serait pas satisfait.
mais porte sur le revenu généré par l’activité économique de Burda en Allemagne.
En outre, il s’agit bien du prélèvement de l’impôt sur les sociétés auprès de la filiale située en Allemagne et non sur les dividendes versés aux détenteurs des participations dans le capital social de Burda, à savoir ses sociétés mères.
Il est certes vrai que, après correction, l’impôt sur les sociétés a été imputé sur des revenus, ceux de la catégorie EK 02, qui n’auraient pas été taxés ou qui auraient été taxés au taux de 0 %, en l’absence de distribution de bénéfices.
Toutefois, dans l’affaire au principal, cette circonstance ne m’apparaît pas décisive.
Pour ma part, j’estime que le prélèvement prévu à l’article 28, paragraphe 4, de la KStG 1996 ne saurait être apprécié de manière isolée, sous peine de dénaturer les caractéristiques objectives de cette imposition.
En effet, il convient de ne pas perdre de vue que cette imposition n’est prélevée que dans l’hypothèse d’une «erreur» initiale de la filiale portant sur la distribution excessive de bénéfices imputés sur les capitaux propres de cette société.
En d’autres termes, si le prélèvement, après correction, prévu à l’article 28, paragraphe 4, de la KStG 1996 doit constituer une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435, il devrait en aller de même (et a fortiori) pour l’imposition initiale, c’est-à-dire celle prélevée avant la correction effectuée par l’administration fiscale allemande.
Une simple correction, effectuée par une administration fiscale nationale, d’une imposition initiale ne saurait, à mon sens, modifier la nature juridique de cette imposition au regard de la directive 90/435.
Tout d’abord, et de manière générale, il y a lieu de faire observer que, s’agissant de l’«advance corporate tax» (ACT) britannique, la Cour a précisé que celuici constituait un paiement anticipé de l’impôt sur les sociétés, alors même qu’il était prélevé lors d’une distribution de dividendes et calculé sur le montant de ces dividendes 15.
Ensuite, il convient de rappeler que la correction réalisée par l’administration fiscale allemande, conformément à l’article 28, paragraphe 4, de la KStG 1996,
À cet égard, il est constant que la distribution des bénéfices réalisés par Burda a été initialement soumise à l’impôt sur les sociétés au taux de 30 %, alors que, si ces bénéfices avaient été conservés par cette société, ils auraient été imposés au taux de 45 %.
Cette imposition, avant correction, ne porte donc pas sur des revenus qui ne sont taxés qu’en cas de versement de dividendes,
Alber dans l’affaire ayant donné lieu à l’arrêt Athinaïki Zythopoiïa 16précité, qu’il ne saurait être conféré une importance déterminante au fait que la charge fiscale pèse sur la société filiale, mais qu’il conviendrait plutôt de s’attacher à l’effet économique de l’imposition de la filiale qui correspondrait à une imposition de la société mère étant donné que l’impôt est retenu par la société distribuant les bénéfices et directement versé à l’administration fiscale.
Selon Burda et la Commission, cette approche aurait été avalisée dans ledit arrêt Athinaïki Zythopoiïa.
intervient après le versement des dividendes au profit des actionnaires afin de garantir le maintien du taux d’imposition de 30 % sur les bénéfices initialement distribués par la filiale et sans qu’elle affecte l’éventuelle imputation de l’impôt des sociétés acquitté par Burda sur l’impôt sur les sociétés, prélevé auprès des actionnaires, sur leurs bénéfices.
En somme, l’imposition établie après correction ne modifie pas la charge fiscale globale de la filiale établie en Allemagne et apparaît plutôt constituer une modalité comptable permettant, après que les dividendes ont été versés aux sociétés mères, le maintien du taux de l’impôt sur les sociétés acquitté initialement par la filiale.
J’avoue ne pas être convaincu par cette argumentation.
Enfin, comme l’a précisé le gouvernement allemand dans ses observations écrites, sans être contredit par les autres parties ayant déposé des observations dans la présente affaire, hormis le prélèvement à la source de l’impôt sur le revenu des capitaux mobiliers qui, à la suite de la transposition de la directive 90/435 en droit national, ne trouve pas à s’appliquer dans l’affaire au principal (voir point 48 des présentes conclusions), les dividendes reçus par la société mère nonrésidente ne faisaient pas l’objet d’une imposition en Allemagne.
Partant, même après correction, l’imposition en cause au principal est supportée par la filiale et non par les sociétés mères.
En premier lieu, l’approche suggérée par Burda et la Commission tend à méconnaître la distinction, inscrite dans la directive 90/435 ellemême, entre, d’une part, une retenue à la source grevant, dans l’État membre où s’effectue la distribution des bénéfices, les sociétés mères établies dans un autre État membre et, d’autre part, un paiement anticipé de l’impôt sur les sociétés grevant, dans l’État membre de la distribution, la filiale établie sur le territoire de ce dernier État.
Or, y compris après l’arrêt Athinaïki Zythopoiïa, précité, la Cour a réitéré qu’un des critères d’identification d’une retenue à la source consistait dans le fait que l’assujetti était le détenteur des participations, à savoir la société mère résidant dans un État membre autre que celui où s’effectue la distribution des bénéfices 17.
16 — Conclusions présentées le 10 mai 2001 (point 32).
17 — Voir arrêts précités Océ Van der Griten (point 47) et Test Claimants in the FII Group Litigation (point 108).
Burda et la Commission estiment toutefois que cette dernière circonstance importerait peu.
En effet, elles considèrent, en référence aux conclusions de l’avocat général
BURDA que des revenus non imposables dans la base imposable de la filiale uniquement lors de la distribution des bénéfices entraînait une augmentation de la charge fiscale supportée, in fine, par les sociétés mères.
En deuxième lieu, et quand bien même faudrait-il retenir l’approche économique proposée par Burda et la Commission, il n’en résulterait pas pour autant que le prélèvement en cause dans l’affaire au principal constituerait une retenue à la source au sens de la directive 90/435, analogue à celle ayant fait l’objet de l’arrêt Athinaïki Zythopoiïa, précité.
Or, comme je l’ai déjà souligné, l’application a posteriori de l’article 28, paragraphe 4, de la KStG 1996, à savoir après que fut intervenue la distribution effective des dividendes aux actionnaires par la filiale, ne modifie ni le régime fiscal auquel cette société a été soumise avant la correction établie par l’administration fiscale, ni la charge fiscale globale à laquelle cette société est soumise, puisque les bénéfices distribués demeurent imposés au taux de 30 %.
Elle n’affecte pas non plus la distribution initiale des dividendes payés aux sociétés mères pour les deux exercices en cause au principal.
Il y a lieu de rappeler que, dans cette affaire, la Cour a dit pour droit qu’il existe une retenue à la source, au sens de l’article 5, paragraphe 1, de la directive 90/435, lorsqu’une disposition de droit national prévoit, en cas de distribution de bénéfices par une filiale à sa société mère, que, pour déterminer le bénéfice imposable de la filiale, doivent être réintégrés dans la base imposable les bénéfices nets totaux réalisés par celleci, y compris les revenus qui ont été soumis à une imposition spéciale entraînant l’extinction de la dette fiscale ainsi que les revenus non imposables, alors que ces deux catégories de revenus ne seraient pas imposables, sur le fondement de la législation nationale, si ceux-ci étaient restés au sein de la filiale et n’avaient pas été distribués à la société mère 18.
Cette analyse se fonde clairement sur le fait que ce ne sont pas les bénéfices de la filiale eux-mêmes qui font l’objet de la retenue à la source mais bien la distribution de ces bénéfices à la société mère.
Dans l’affaire ayant donné lieu à l’arrêt Athinaïki Zythopoiïa, précité, l’inclusion des revenus qui étaient soumis à une imposition spéciale entraînant l’extinction de la dette fiscale ainsi
En outre, le fait que les actionnaires nonrésidents en Allemagne ne bénéficient pas d’un crédit d’impôt équivalent au montant de l’impôt des sociétés acquitté par Burda n’est pas propre à l’application de l’article 28, paragraphe 4, de la KStG 1996, mais résulte, en réalité, de l’application des dispositions de la KStG 1996 relatives à l’imposition initiale des bénéfices distribués au taux de 30 %, inférieure à celle due en cas de thésaurisation desdits bénéfices au sein de la filiale, sans que l’exclusion d’un tel avantage au profit des sociétés mères non-résidentes puisse, à mon sens, altérer la nature juridique de cette imposition au regard de la directive 90/435.
À cet égard, la question de savoir si l’État membre sur le territoire duquel s’effectue la distribution doit, dans une telle situation, accorder un crédit d’impôt aux sociétés mères non-résidentes ne relève pas de la problématique relative à la qualification de la
18 — Voir point 29 ainsi que dispositif dudit arrêt.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 réglementation en cause au principal comme une retenue à la source au sens de la directive 90/435, mais se rapporte plutôt à la seconde question posée par la juridiction de renvoi concernant l’interprétation des libertés fondamentales de circulation prévues par le traité.
Je tiens aussi à faire observer que la charge fiscale de la filiale soit éventuellement augmentée en raison du fait que, par la distribution excessive de bénéfices effectuée par Burda, davantage de bénéfices imputés sur les capitaux propres seront considérés comme thésaurisés et donc soumis au taux de 45 % (voir point 40 des présentes conclusions) s’avère constituer une circonstance indépendante de l’application de l’article 28, paragraphe 4, de la KStG 1996.
J’ajoute que, si telle devait être la réponse apportée par la Cour à la première question posée par la juridiction de renvoi, point ne serait alors besoin d’interpréter la dérogation, dont se prévaut aussi le gouvernement allemand, contenue à l’article 7, paragraphe 2, de la directive 90/435, aux termes duquel, je le rappelle, cette directive «n’affecte pas l’application de dispositions nationales ou conventionnelles visant à supprimer ou à atténuer la double imposition économique des dividendes, en particulier les dispositions relatives au paiement de crédits d’impôt aux bénéficiaires de dividendes» 19.
En tout état de cause, cette dérogation à l’article 5, paragraphe 1, de la directive 90/435 me paraît insusceptible d’être appliquée dans l’affaire au principal.
En effet, comme l’a indiqué à juste titre la Commission dans sa réponse à la question écrite posée par la Cour, alors que le champ d’application de la directive 90/435 concerne les relations entre une filiale et sa société mère qui résident dans des États membres différents, le crédit d’impôt en faveur des actionnaires de la filiale, prévu par la législation fiscale et dont le gouvernement allemand allègue qu’il répond aux conditions de l’article 7, paragraphe 2, de ladite directive, n’est versé, à la suite de la délivrance d’une attestation fiscale, qu’aux sociétés mères établies sur le territoire allemand.
Dans ces conditions, au regard notamment des circonstances différentes caractérisant l’affaire au principal et l’affaire ayant donné lieu à l’arrêt Athinaïki Zythopoiïa, précité, j’estime que ce dernier ne saurait être appliqué, par analogie, à la présente espèce.
L’évocation de cette problématique m’entraîne maintenant à examiner la seconde question posée par la juridiction de renvoi.
19 — Pour mémoire, dans l’arrêt Océ Van der Grinten, précité (points 86 à 89), la Cour a en effet jugé que l’article 7, paragraphe 2, de la directive 90/435 pouvait autoriser une retenue à la source, au sens de l’article 5, paragraphe 1, de la même directive.
Pour l’ensemble de ces raisons, je considère que l’application d’une disposition de droit national, telle que l’article 28, paragraphe 4, de la KStG 1996, dans le cadre de l’économie du régime fiscal dans lequel elle s’insère, ne constitue pas une retenue à la source, au sens de l’article 5, paragraphe 1, de la directive 90/435.
C — Sur la seconde question préjudicielle pliquer et non celles se rapportant à la libre circulation des capitaux 20.
Ainsi que j’ai déjà eu l’occasion de le relever dans une autre affaire, la délimitation entre ces deux libertés n’est pas toujours aisée, notamment dans le cadre d’un renvoi préjudiciel dans le contexte duquel la juridiction nationale est mieux à même d’apprécier, in concreto, les droits conférés à un actionnaire par les participations qu’il détient dans le capital de la société concernée 21.
Par sa seconde question, la juridiction de renvoi se demande, en substance, si, dans l’hypothèse où l’imposition en cause dans l’affaire au principal ne constituerait pas une retenue à la source, au sens de l’article 5, paragraphe 1, de la directive 90/435, cette imposition est compatible avec la liberté d’établissement (article 52 du traité) ou la libre circulation des capitaux (articles 73 B et 73 D du traité) lorsqu’elle s’applique à une société mère nonrésidente qui ne peut, à l’inverse des sociétés mères résidentes, bénéficier d’un crédit d’impôt équivalent au montant de l’impôt des sociétés acquitté par la filiale (Burda) résidant en Allemagne.
Avant de suggérer une réponse à cette question, il convient d’effectuer quelques remarques quant à l’applicabilité des deux libertés de circulation évoquées par la juridiction de renvoi.
Comme je l’ai déjà fait observer dans les présentes conclusions, le litige au principal se rapporte à une société établie en Allemagne, à savoir Burda, détenue à 50 % par une société non-résidente, en l’occurrence RCS.
Ainsi que l’a indiqué à juste titre la Commission, pareille participation fonde normalement un droit de veto concernant les décisions stratégiques de la filiale et permet donc, en principe, à la société détenant ladite participation d’exercer une influence certaine sur l’activité de la filiale 22.
En outre, la décision de renvoi n’évoque aucun indice de nature contractuelle, telle qu’un pacte d’actionnaires, qui permettrait d’infirmer le contrôle en commun de la filiale par ses sociétés mères.
21 — Voir point 51 de mes conclusions présentées le 29 mars 2007 dans l’affaire Columbus Container Services ayant donné lieu à l’arrêt précité.
22 — Voir également, en ce sens, arrêt du Tribunal du 23 février 2006, Cementbouw Handel & Industrie/Commission (T-282/02, Rec. p. II-319, point 67). À noter que cet arrêt a fait l’objet d’un pourvoi, portant sur d’autres points, qui a donné lieu à l’arrêt du 18 décembre 2007, Cementbouw Handel & Industrie/Commission (C-202/06 P, Rec. p. I-12129). 82.
Il y a lieu de rappeler que, selon la jurisprudence, lorsqu’un ressortissant d’un État membre détient dans le capital d’une société établie dans un autre État membre une participation de nature à lui permettre d’exercer une influence certaine sur les décisions de cette société et d’en déterminer les activités, ce sont les dispositions du traité ayant trait à la liberté d’établissement qui trouvent à s’ap-
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 siège d’une société soit situé dans un autre État membre viderait l’article 52 du traité de son contenu 24.
La liberté d’établissement vise ainsi à garantir le bénéfice du traitement national dans l’État membre d’accueil, en interdisant toute discrimination fondée sur le lieu du siège des sociétés 25.
Il découle de ce qui précède que les dispositions du traité relatives à la liberté d’établissement sont susceptibles de s’appliquer à une situation telle que celle du litige au principal.
Dans ce contexte, l’éventuelle atteinte à la libre circulation des capitaux serait simplement une conséquence de l’obstacle allégué à la liberté d’établissement.
Il convient donc d’analyser la présente question préjudicielle au regard de l’article 52 du traité, tout en gardant à l’esprit qu’un raisonnement comparable serait valable pour ce qui concerne l’article 73 B du traité.
Afin de déterminer si une différence de traitement fiscal est discriminatoire et, partant, en principe, interdite par l’article 52 du traité, il importe préalablement d’examiner la comparabilité objective de la situation des sociétés concernées à l’égard de la législation fiscale litigieuse 26.
Selon une jurisprudence constante, la liberté d’établissement comporte pour les ressortissants communautaires l’accès aux activités non salariées et leur exercice ainsi que la constitution et la gestion d’entreprises, dans les mêmes conditions que celles définies par la législation de l’État membre d’établissement pour ses propres ressortissants.
Elle comprend aussi, pour les sociétés constituées en conformité avec la législation d’un État membre et ayant leur siège statutaire, leur administration centrale ou leur principal établissement à l’intérieur de la Communauté, le droit d’exercer leur activité dans l’État membre concerné par l’intermédiaire d’une filiale, d’une succursale ou d’une agence 23.
En l’espèce, la juridiction de renvoi apparaît considérer que la situation en cause au principal conduit à appliquer une même règle, à savoir l’article 28, paragraphe 4, de la KStG 1996, à des situations différentes 27.
Elle rappelle que l’objectif poursuivi par cette disposition consiste à éviter qu’une société, établie en Allemagne et ayant initialement distribué en excès des bénéfices imputés sur ses capitaux propres, puisse rétroactivement échapper à l’impôt sur les sociétés prélevé sur la distribution de ces bénéfices si ceux-ci
La Cour a également dit pour droit qu’admettre que l’État membre d’établissement puisse librement appliquer un traitement différent en raison du seul fait que le
26 — Voir, en ce sens, arrêts du 29 avril 1999, Royal Bank of Scotland (C-311/97, Rec. p. I-2651, point 26), et Test Claimants in Class IV of the ACT Group Litigation, précité (point 46).
23 — Voir, notamment, arrêts du 21 septembre 1999, Saint-Gobain ZN (C-307/97, Rec. p. I-6161, point 35); du 13 décembre 2005, Marks & Spencer (C-446/03, Rec. p. I-10837, point 30), et du 12 décembre 2006, Test Claimants in Class IV of the ACT Group Litigation (C-374/04, Rec. p. I-11673, point 42). 27 — Rappelons qu’il ressort d’une jurisprudence constante qu’une discrimination consiste tant dans l’application de règles différentes à des situations comparables que dans l’application d’une règle identique à des situations différentes. Voir arrêts précités Royal Bank of Scotland (point 26) et Test Claimants in Class IV of the ACT Group Litigation (point 46).
BURDA sur les sociétés acquitté par la filiale ayant distribué les bénéfices.
Même si le gouvernement allemand admet que, selon le système de prévention de la double imposition retenu dans l’État membre de résidence de la société mère, le montant de l’impôt devant être payé par la société mère puisse être plus important que celui qui serait acquitté dans une situation purement nationale, il considère toutefois que cette conséquence serait uniquement le résultat de la coexistence de différents systèmes fiscaux et ne constituent pas une atteinte à l’une des libertés de circulation prévues par le traité.
La Commission se rallie en substance à l’argumentation développée par le gouvernement allemand, en faisant néanmoins observer qu’il ne serait pas nécessaire en l’espèce de trancher la problématique du traitement fiscal des sociétés mères, puisque l’imposition en cause dans l’affaire au principal porte uniquement sur la filiale établie en Allemagne.
étaient, après la correction réalisée par l’administration fiscale allemande, imputés sur des revenus exonérés d’une telle imposition, alors que ses sociétés mères auraient déjà préalablement bénéficié d’un crédit d’impôt à la suite de la distribution initiale, mais excessive, des bénéfices imposés à 30 %.
Or, selon la juridiction de renvoi, appliquer l’article 28, paragraphe 4, de la KStG 1996 à une situation telle que celle du litige au principal, alors même qu’une société mère non-résidente, telle que RCS, ne saurait obtenir un crédit d’impôt équivalent au montant de l’impôt des sociétés acquitté par Burda, serait disproportionné par rapport à l’objectif poursuivi par cette disposition.
De l’avis du juge de renvoi, la République fédérale d’Allemagne pourrait être tenue, en vertu des dispositions du traité relatives à la liberté d’établissement, de renoncer, au profit de la filiale, à imposer les revenus provenant de la catégorie EK 02, considérée comme utilisée pour la distribution des bénéfices, si ladite filiale rapporte la preuve qu’elle a effectué ladite distribution au profit de sociétés mères non-résidentes, qui ne peuvent donc pas obtenir le crédit d’impôt équivalent à la fraction de l’impôt des sociétés acquittée par Burda.
Alors que Burda partage cette analyse, le gouvernement allemand estime, en revanche, qu’il n’existe aucune différence de traitement de Burda, selon qu’elle distribue des bénéfices à sa société mère résidente ou à sa société mère non-résidente, ou de RCS.
À cet égard, le gouvernement allemand fait observer que, en vertu de la répartition de la compétence fiscale entre l’État membre de la source des dividendes et l’État membre de résidence de la société mère, reconnue tant par la directive 90/435 que par le droit primaire, il reviendrait, en principe, à l’État membre de résidence de la société mère, pour éviter la double imposition, de compenser, dans le chef de cette société, le paiement de l’impôt
Il convient avant tout de relever que la juridiction de renvoi se focalise uniquement sur les conséquences de l’application de l’article 28, paragraphe 4, de la KStG 1996, c’est-à-dire sur l’imposition de Burda résultant de la correction effectuée conformément à cette disposition, dans sa relation avec l’impossibilité pour une société mère nonrésidente de pouvoir imputer l’impôt acquitté par Burda sur sa propre imposition.
Néanmoins, ainsi que je l’ai déjà évoqué lors de l’examen de la première question préjudicielle, l’impossibilité d’accorder un crédit d’impôt à la société mère nonrésidente correspondant à la fraction de l’impôt sur les sociétés acquittée par Burda n’est pas propre à l’application de l’article 28, paragraphe 4, de la KStG 1996, mais existe aussi avant la correction prévue par cette disposition en ce qui concerne l’impôt sur les sociétés initialement prélevé auprès de Burda au titre des bénéfices distribués.
On ne saurait, à mon sens, ignorer le contexte dans
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 lequel ledit article 28, paragraphe 4, trouve à s’appliquer.
différentes, la différence de situations ne pourrait être constatée que dans le chef des sociétés mères.
Aux fins de la réponse à apporter au juge de renvoi, il me paraît utile de distinguer le traitement fiscal de la filiale qui effectue la distribution des bénéfices de celui réservé à la société mère.
Quant à la filiale, force est de constater que la charge fiscale globale qui pèse sur elle en application de la KStG 1996 ne diffère aucunement selon que cette société distribue des bénéfices à une société mère résidente ou à une société mère non-résidente.
Que ce soit avant ou après la correction prévue à l’article 28, paragraphe 4, de la KStG 1996 la charge fiscale de la filiale établie en Allemagne est indépendante du lieu du siège des sociétés mères.
À cet égard, il ressort des motifs de la décision de renvoi que le juge de renvoi s’interroge essentiellement sur la question de déterminer si l’article 52 du traité interdit à l’État membre de la source des dividendes d’appliquer une même disposition fiscale, en l’occurrence l’article 28, paragraphe 4, de la KStG 1996, indépendamment du fait qu’une société mère résidente et une société mère nonrésidente se trouvent dans des situations différentes (traitement identique de situations différentes).
Ledit juge prête donc moins d’attention à la question de savoir si, en vertu de l’application des dispositions du traité relatives à la liberté d’établissement, la société mère non-résidente, en l’occurrence RCS, doit pouvoir bénéficier d’un crédit d’impôt, à l’instar de la société mère résidente en Allemagne, au motif qu’il conviendrait de considérer ces deux sociétés comme étant dans une situation similaire au regard de l’application de la législation de cet État membre (traitement différent de situations similaires).
Je ne pense pas non plus qu’il puisse être suggéré, comme le tente Burda, que l’application de l’article 28, paragraphe 4, de la KStG 1996 conduise, dans le chef de la filiale, à un traitement identique de situations différentes.
En effet, la filiale ne se trouve pas dans une position différente par rapport à la législation de son État d’établissement, en l’occurrence la République fédérale d’Allemagne, selon qu’elle distribue ses bénéfices à une société mère nonrésidente ou à une société mère résidente.
Toutefois, ainsi que je vais le développer ci-après, il me semble que la résolution de la présente question préjudicielle passe par une analyse de la répartition du pouvoir d’imposition entre l’État membre de la source des bénéfices distribués et l’État membre de résidence de la société mère en ce qui concerne la prévention de la double imposition économique.
Le postulat à partir duquel est formulée la seconde question préjudicielle et selon lequel, en ce qui concerne l’application de la législation fiscale de l’État de la source des bénéfices distribués, les sociétés mères résidentes et les sociétés mères non-résidentes dans ce même État se trouvent dans des situations distinctes n’apparaît pas, en soi, erroné.
mère qui entrent dans le champ d’application de la directive 90/435, que l’article 4 de cette directive, lu en combinaison avec l’article 3 de celleci, impose à tout État membre soit d’exonérer les bénéfices perçus par une société mère résidente d’une filiale établie dans un autre État membre, soit d’autoriser cette société mère à déduire du montant de son impôt la fraction de l’impôt de la filiale afférente à ces bénéfices 28.
Quant aux relations entretenues par une filiale et sa société mère non couvertes par les dispositions de la directive 90/435, et à l’égard desquelles la Cour a procédé à l’interprétation de l’article 43 CE, cette dernière a considéré que la situation des actionnaires bénéficiaires résidents dans l’État membre de la source de la distribution des bénéfices et celle des actionnaires bénéficiaires résidents d’un autre État membre ne sont pas nécessairement comparables en ce qui concerne l’application de la législation fiscale de l’État membre d’établissement de la société distributrice 29.
Dans l’affaire ayant donné lieu à cet arrêt, en effet, la Cour devait notamment trancher la question de savoir s’il existait une différence de traitement fiscal discriminatoire, établie par le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, agissant en tant qu’État membre de la source de la distribution de bénéfices, entre, d’une part, la situation d’une société résidente du Royaume-Uni qui percevait des dividendes d’une autre société résidente en se voyant accorder dans cet État membre un crédit d’impôt, correspondant à la fraction du montant de l’«advance corporate tax» (ACT) payée par cette dernière et, d’autre part, celle d’une société nonrésidente percevant des dividendes d’une société résidente ne bénéficiant pas d’un tel crédit d’impôt, sauf en vertu d’une éventuelle convention préventive de la double imposition économique conclue entre l’État membre de sa résidence et le Royaume-Uni.
À cet égard, lorsque la société distributrice et l’actionnaire bénéficiaire ne résident pas dans le même État membre, la Cour a établi une distinction entre les obligations qui incombent à l’État membre de résidence de l’actionnaire bénéficiaire et celles qui relèvent de l’État membre de résidence de la société distributrice, c’est-à-dire l’État membre de la source des bénéfices distribués, en ce qui concerne la prévention ou l’atténuation de l’imposition en chaîne et de la
Sur la question de la répartition des compétences entre l’État membre de la source des bénéfices distribués et l’État membre de résidence de la société mère en matière de prévention de la double imposition économique, la Cour a rappelé, s’agissant des relations entre une filiale et sa société
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 double imposition économique 30.
Plus précisément, la Cour a notamment fait observer qu’exiger de l’État membre de la source des bénéfices qu’il assure que les bénéfices distribués à un actionnaire non-résident ne soient pas frappés d’une imposition en chaîne ou d’une double imposition économique, que ce soit en exonérant d’impôt ces bénéfices dans le chef de la société distributrice ou en accordant audit actionnaire un avantage fiscal correspondant à l’impôt payé sur lesdits bénéfices par la société distributrice, signifierait en fait que cet État membre doive renoncer à son droit d’imposer un revenu généré par une activité économique exercée sur son territoire 31.
traité relatives à la liberté d’établissement, de veiller à ce que, par rapport au mécanisme prévu par son droit national afin de prévenir ou d’atténuer la double imposition, les sociétés actionnaires non-résidentes soient soumises à une traitement équivalent à celui dont bénéficient les sociétés actionnaires résidentes 32.
Tel était d’ailleurs possiblement le cas, dans l’affaire ayant donné lieu à l’arrêt Test Claimants in Class IV of the ACT Group Litigation précité, en vertu de conventions préventives de la double imposition conclues par le Royaume-Uni selon lesquelles, lorsqu’une société nonrésidente dans cet État avait droit dans ce même État membre à un crédit d’impôt intégral ou partiel, elle y était soumise à l’impôt sur le revenu au titre des dividendes qu’elle percevait d’une société résidente 33.
Dans ces conditions, si l’État membre de la source des bénéfices distribués exerce uniquement sa compétence fiscale sur les sociétés mères résidentes sur son territoire, leur accorder un crédit d’impôt correspondant à la fraction de l’impôt sur les sociétés acquittée par la société génératrice des bénéfices distribués, à l’exclusion des sociétés mères non-résidentes, ne constitue pas un traitement fiscal discriminatoire de ces dernières.
Dans l’hypothèse où la République fédérale d’Allemagne exercerait une compétence fiscale sur le revenu provenant de la distribution des bénéfices perçus par la société mère non-résidente, il incomberait à cet État membre, par rapport au mécanisme de prévention de la double imposition économique prévu par la législation fiscale allemande, d’accorder à une société mère nonrésidente un traitement équivalent à celui dont bénéficie une société mère résidant en Allemagne et percevant des revenus d’une
Il en irait autrement si, de manière unilatérale ou par voie conventionnelle, l’État membre de la source des bénéfices exerçait une compétence fiscale non seulement sur les bénéfices générés sur son territoire, mais aussi sur le revenu provenant dudit État membre perçu par les sociétés bénéficiaires non-résidentes.
Il reviendrait alors à cet État membre, conformément aux dispositions du
Voir, également, arrêt Amurta, précité (point 39).
30 — Ibidem (point 58).31 — Ibidem (point 59) (italiques ajoutés par mes soins).
33 — Points 15, 69 et 70.
Au cas où, en revanche, la République fédérale d’Allemagne n’exercerait pas de compétence fiscale sur le revenu provenant de cet État membre perçu par la société mère non-résidente, se poserait encore la question additionnelle de savoir si la République fédérale d’Allemagne serait tenue, en vertu de l’article 52 du traité, d’écarter l’application de l’article 28, paragraphe 4, de la KStG 1996 à une situation telle que celle en cause au principal, ainsi que le suggère la juridiction de renvoi.
En effet, la différence de traitement, fondée sur le lieu du siège de la société mère, ne semble aucunement justifiée puisqu’elle apparaît reposer sur un motif d’ordre purement économique se rapportant au risque de la perte de recettes fiscales 34.
En tout état de cause, même si la législation nationale devait être considérée comme visant à prévenir la perte de la possibilité d’imposer des revenus générés sur le territoire national, dès lors que l’État membre en question a choisi d’exonérer, par l’octroi d’un crédit d’impôt, les sociétés mères établies sur son territoire à l’égard des revenus perçus d’une filiale établie sur ce même territoire, il ne saurait invoquer la nécessité d’assurer une répartition équilibrée du pouvoir d’imposition entre les États membres afin de justifier l’imposition, dans le cadre de l’exercice de sa compétence fiscale, des sociétés mères établies dans un autre État membre 35.
En pratique, la République fédérale d’Allemagne pourrait donc continuer à prélever l’impôt sur les sociétés auprès de la filiale établie sur son territoire puisqu’il s’agit uniquement de soumettre cette dernière au paiement d’un impôt sur des revenus générés par une activité économique exercée sur le territoire allemand, en permettant néanmoins à la société mère nonrésidente sur laquelle la République fédérale d’Allemagne exerce sa compétence fiscale de bénéficier d’un traitement équivalent à celui réservé à la société mère résidente.
34 — Voir, notamment, arrêts du 6 juin 2000, Verkooijen (C-35/98, Rec. p. I-4071, point 59), et Marks & Spencer, précité (point 44). 109.
Cet impôt est prélevé sur le revenu généré par l’activité économique de Burda sur le territoire allemand.
Écarter l’application dudit article 28, paragraphe 4, dans une situation comme celle du litige au principal reviendrait à permettre à une société établie en Allemagne, filiale d’une société résidant sur le territoire d’un autre État membre, d’échapper, a posteriori, au prélèvement de l’impôt sur les sociétés grevant son activité économique, puisque la distribution serait alors supposée avoir été imputée sur des revenus échappant à cet impôt.
Dans un tel cas de figure, l’État membre de la source des bénéfices devrait renoncer à son droit d’imposer un revenu généré par une activité économique exercée sur son territoire.
Or, une telle renonciation entraînerait certainement à méconnaître la compétence fiscale retenue des États membres et la règle selon laquelle il appartient à chaque État membre d’organiser, dans le respect du droit communautaire, son système d’imposition des bénéfices distribués et de définir, dans ce cadre, l’assiette imposable ainsi que le taux d’imposition qui s’appliquent, dans le chef de la
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 société distributrice pour autant qu’elle soit assujettie à l’impôt dans cet État membre 36.
taire, ils soient obligés de parvenir à un tel résultat 38.
Il ne saurait, en outre, être exclu que l’hypothèse envisagée par la juridiction de renvoi conduise, en définitive, l’État membre de la source des bénéfices à éliminer la double imposition économique, alors même qu’il reviendrait, en principe, à l’État membre de résidence de la société mère d’atténuer ou de prévenir cette double imposition, dans le cadre de la répartition du pouvoir d’imposition entre les États membres.
Bien que cette question ne fasse pas l’objet du présent renvoi préjudiciel, elle trouverait cependant une solution satisfaisante dans une situation comme celle de l’affaire au principal qui relève du champ d’application personnel et matériel de la directive 90/435 et dont l’article 4 de celleci oblige l’État membre de résidence de la société mère soit à exonérer les bénéfices perçus par cette société, soit à accorder à cette dernière la possibilité de déduire du montant de son impôt la fraction de l’impôt de la filiale afférente à ces bénéfices acquittée dans l’État membre de résidence de celle-ci.
Il appartient à la juridiction nationale de vérifier laquelle des deux hypothèses mises en évidence respectivement aux points 106 et 108 des présentes conclusions se réalise dans le litige au principal, en tenant compte de l’ensemble des dispositions de sa législation fiscale et, le cas échéant, de toute disposition pertinente de la convention préventive de la double imposition conclue avec le Royaume des Pays-Bas.
Certes, des conséquences défavorables pour la société mère pourraient surgir si l’État membre sur le territoire duquel cette société réside excluait, par exemple, la possibilité pour cette dernière d’obtenir un crédit d’impôt correspondant à la fraction de l’impôt sur les sociétés acquittée par la filiale dans l’État membre de la source de la distribution des bénéfices.
En effet, on le sait, les États membres demeurent compétents pour définir, par voie unilatérale ou conventionnelle, les critères de répartition de leur pouvoir de taxation, en vue, notamment, d’éliminer les doubles impositions 37, sans que, en l’absence de mesures d’unification ou d’harmonisation au niveau communau-
37 — Voir, notamment, arrêt du 12 mai 1998, Gilly (C-336/96, Rec. p. I-2793, points 24 et 30), ainsi que arrêts précités Saint-Gobain ZN (point 57) et Test Claimants in Class IV of the ACT Group Litigation (point 52).
Pour l’ensemble de ces considérations, j’estime que les articles 52 et 73 B du traité doivent être interprétés en ce sens qu’ils ne s’opposent pas à une législation nationale qui soumet à l’impôt sur les sociétés les bénéfices distribués par une société de capitaux, y compris lorsque cette distribution est, lors d’une correction effectuée en application de ladite législation, imputée sur des revenus autres que ceux ayant fait l’objet de la distribution initiale, quand bien même ladite société prouverait avoir distribué des dividendes à une société mère nonrésidente qui, à l’inverse d’une société mère résidente, ne serait pas fondée, en vertu du droit national, à déduire de son propre impôt la fraction de l’impôt sur les sociétés acquittée par la société de capitaux.
Eu égard aux considérations qui précèdent, je suggère à la Cour de statuer comme suit sur les questions préjudicielles posées par le Bundesfinanzhof:
«1) Une disposition de droit national, qui maintient le niveau de l’impôt sur les sociétés acquitté initialement par une société de capitaux sur la distribution de bénéfices à ses sociétés mères en imputant, lors d’une correction effectuée conformément à ladite disposition, la distribution ainsi réalisée sur des revenus de la société de capitaux autres que ceux ayant fait l’objet de la distribution initiale, ne constitue pas, dans le cadre de l’économie du régime fiscal dans lequel elle s’insère, une retenue à la source, au sens de l’article 5, paragraphe 1, de la directive 90/435/CEE du Conseil, du 23 juillet 1990, concernant le régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents.
2) Les articles 52 du traité CE (devenu, après modification, article 43 CE) et 73 B du traité CE (devenu article 56 CE) doivent être interprétés en ce sens qu’ils ne s’opposent pas à une législation nationale qui soumet à l’impôt sur les sociétés les bénéfices distribués par une société de capitaux, y compris lorsque cette distribution est, après une correction effectuée conformément à ladite législation, imputée sur des revenus autres que ceux ayant fait l’objet de la distribution initiale, quand bien même ladite société prouverait avoir distribué des dividendes à une société mère nonrésidente qui, à l’inverse d’une société mère résidente, ne serait pas fondée, en vertu du droit national, à déduire de son propre impôt la fraction de l’impôt sur les sociétés acquittée par la société de capitaux.
Il en irait autrement si l’État membre sur le territoire duquel est établie la société de capitaux exerçait sa compétence fiscale sur le revenu provenant dudit État et perçu par la société mère non-résidente, auquel cas il reviendrait à cet État d’accorder à la société mère nonrésidente un traitement équivalent à celui dont bénéficie une société mère résidant dans cet État et percevant des revenus similaires d’une société de capitaux établie dans ce même État membre.
Il appartient à la juridiction de renvoi de vérifier laquelle de ces hypothèses se réalise dans l’affaire au principal, en tenant compte de l’ensemble des dispositions de sa législation fiscale et, le cas échéant, de toute disposition pertinente de la convention conclue le 16 juin 1959 entre la République fédérale d’Allemagne et le Royaume des Pays-Bas, tendant à éviter les doubles impositions.»
ARRÊT DE LA COUR (quatrième chambre)26 juin 2008*
Dans l’affaire C-284/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Bundesfinanzhof (Allemagne), par décision du 22 février 2006, parvenue à la Cour le 29 juin 2006, dans la procédure
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, M. G. Arestis (rapporteur), Mme R. Silva de Lapuerta, MM. E. Juhász et T. von Danwitz, juges,
— pour le gouvernement allemand, par MM. M. Lumma et C. Blaschke, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. R. Lyal et W. Mölls, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 31 janvier 2008,
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant la société Burda GmbH, anciennement Burda Verlagsbeteiligungen GmbH (ci-après «Burda»), au Finanzamt Hamburg-Am Tierpark (ci-après le «Finanzamt»), au sujet de l’imposition du bénéfice que cette société a distribué en 1998 pour les exercices 1996 et 1997 à l’une de ses sociétés mères, à savoir RCS International Services BV (ci-après «RCS»), établie aux Pays-Bas.
Le cadre juridique
La réglementation communautaire
Conformément à son premier considérant, la directive 90/435 vise à instaurer «des règles fiscales neutres au regard de la concurrence afin de permettre aux entreprises de s’adapter aux exigences du marché commun, d’accroître leur productivité et de renforcer leur position concurrentielle sur le plan international».
Aux termes de son troisième considérant, cette directive entend, en particulier, éliminer les désavantages fiscaux subis par les groupes de sociétés d’États membres différents par rapport aux groupes de sociétés d’un même État membre.
Les articles 1 à 7 de la directive 90/435 disposent:
«Article premier
— aux distributions de bénéfices reçues par des sociétés de cet État et provenant de leurs filiales d’autres États membres,
— aux distributions de bénéfices effectuées par des sociétés de cet État à des sociétés d’autres États membres dont elles sont les filiales.
Aux fins de l’application de la présente directive, les termes ‘société d’un État membre’ désignent toute société: a) qui revêt une des formes énumérées à l’annexe; b) qui, selon la législation fiscale d’un État membre, est considérée comme ayant dans cet État son domicile fiscal et qui, aux termes d’une convention en matière de double imposition conclue avec un État tiers, n’est pas considérée comme ayant son domicile fiscal hors de la Communauté; c) qui, en outre, est assujettie, sans possibilité d’option et sans en être exonérée, à l’un des impôts suivants:
[…] ou à tout autre impôt qui viendrait se substituer à l’un de ces impôts.
— soit s’abstient d’imposer ces bénéfices,
— soit les impose, tout en autorisant cette société à déduire du montant de son impôt la fraction de l’impôt de la filiale afférente à ces bénéfices et, le cas échéant, le montant de la retenue à la source perçue par l’État membre de résidence de la filiale en application des dispositions dérogatoires de l’article 5, dans la limite du montant de l’impôt national correspondant.
L’État membre dont relève la société mère ne peut percevoir de retenue à la source sur les bénéfices que cette société reçoit de sa filiale.
La réglementation nationale
L’article 1erde la loi de 1996 relative à l’impôt sur les sociétés, (Körperschaftsteuergesetz 1996), dans sa version applicable au litige au principal (BGBl.
1996 I, p. 340, ci-après le «KStG 1996»), prévoit, notamment, que les sociétés de capitaux ayant leur direction ou leur siège en Allemagne sont intégralement assujetties à l’impôt sur les sociétés.
Aux termes de l’article 2 du KStG 1996, sont partiellement assujetties à l’impôt sur les sociétés, pour leurs revenus en Allemagne, les entités, les associations de personnes et les masses patrimoniales qui n’ont ni leur direction ni leur siège en Allemagne.
En vertu de l’article 23 du KStG 1996, le taux normal de l’impôt sur les sociétés est de 45 % du revenu imposable.
L’article 27, paragraphe 1, du KStG 1996 prévoit que, «si une société de capitaux assujettie intégralement à l’impôt distribue des bénéfices, le montant de l’impôt sur les sociétés augmente ou diminue en conséquence, en fonction de la différence entre l’imposition des capitaux propres de la société de capitaux (imposition de la thésaurisation), qui conformément à l’article 28 sont considérés comme employés pour la distribution de bénéfices, et l’imposition qui en résulte par application d’un taux de 30 % du bénéfice avant déduction de l’impôt sur les sociétés (imposition de la distribution)».
L’article 28, paragraphes 3 et 4, du KStG 1996 énonce:
Les éléments des capitaux propres utilisables sont réputés utilisés pour une distribution dans l’ordre figurant à l’article 30, sous réserve des paragraphes 4, 5 et 7.
Le montant à concurrence duquel un élément est réputé utilisé doit être déterminé en fonction de son imposition régulière.
Si le ou les éléments du capital au sens de l’article 30, paragraphe 1, troisième phrase, points 1 ou 2, initialement réputés utilisés au sens du paragraphe 3 ne suffisent plus, par la suite, pour compenser une distribution de bénéfices, cette distribution de bénéfices doit être imputée sur l’élément du capital visé à l’article 30, paragraphe 2, point 2, même si cet élément devient négatif de ce fait.»
L’article 29, paragraphe 2, du KStG 1996 prévoit que, à la fin de chaque exercice comptable, les capitaux propres sont répartis en capitaux propres distribuables et en capitaux propres divers, et que les capitaux propres distribuables représentent la partie des capitaux propres dépassant le capital social.
L’article 30, paragraphes 1 et 2, du KStG 1996 dispose:
À la fin de chaque exercice comptable, les capitaux propres distribuables sont répartis selon le régime d’imposition.
Chaque fraction dépend de la répartition pendant l’exercice comptable précédent.
Dans la répartition, il conviendra de présenter séparément les fractions qui correspondent:
1. à des revenus qui, à compter du 31 décembre 1993, étaient soumis au taux plein de l’impôt sur les sociétés;
3. à des accroissements de l’actif non soumis à l’impôt sur les sociétés ou qui ont augmenté les capitaux propres de la société de capitaux au cours des exercices comptables antérieurs au 1er janvier 1977.
Le montant indiqué au paragraphe 1, point 3, est à subdiviser en:
La part des revenus mentionnés à l’article 30, paragraphe 1, point 1, du KStG 1996, soumise au taux plein de l’impôt sur les sociétés, à savoir 45 %, est désignée sous la dénomination «EK 45».
Les accroissements d’actifs visés à l’article 30, paragraphe 1, point 3, du KStG 1996, non soumis à l’impôt sur les sociétés, sont désignés sous la dénomination «EK 0», et en fonction des quatre catégories visées à l’article 30, paragraphe 2, sous les dénominations «EK 01» à «EK 04».
«En vertu de l’article 27, l’impôt sur les sociétés n’est pas augmenté:
1. pour les distributions des fractions relevant des dispositions de l’article 30, paragraphe 2, point 1 [EK 01];
2. pour les distributions des fractions relevant des dispositions de l’article 30, paragraphe 2, point 4 [EK 04].»
L’article 44, paragraphe 1, première phrase, du KStG 1996 énonce:
«Si une entité intégralement assujettie à l’impôt fournit des prestations pour son propre compte, équivalant, pour les actionnaires, à des recettes au sens de l’article 20, paragraphe 1, points 1 ou 2, de la loi relative à l’impôt sur les revenus, elle est tenue, sous réserve du paragraphe 2, de fournir à ses actionnaires, à leur demande, une attestation contenant les indications suivantes, sur le formulaire administratif officiel adéquat:
1. les nom et adresse de l’actionnaire;
2. le montant des prestations;
4. le montant de l’impôt sur les sociétés déductible en vertu de l’article 36, paragraphe 2, point 3, première phrase, de la loi relative à l’impôt sur les revenus;
5. le montant de l’impôt sur les sociétés à rembourser au sens de l’article 52; il suffit que l’indication se rapporte à une action, à une part ou à un droit de jouissance unique;
6. le montant de la prestation pour laquelle l’élément du capital au sens de l’article 30, paragraphe 2, point 1, est réputé utilisé;
7. le montant de la prestation pour laquelle l’élément du capital au sens de l’article 30, paragraphe 2, point 4, est réputé utilisé.»
L’article 50, paragraphe 1, point 2, du KStG 1996 prévoit, notamment, que l’impôt sur les sociétés dû au titre des recettes soumises à la retenue à la source est acquitté au moyen d’une retenue à la source, lorsque le bénéficiaire des recettes n’est que partiellement imposable et lorsque les recettes ne résultent pas d’une exploitation commerciale, agricole ou forestière, située sur le territoire national.
L’article 51 du KStG 1996 édicte que, «si l’actionnaire n’est pas assujetti à l’impôt sur les recettes au sens de l’article 20, paragraphe 1, points 1 à 3, ou paragraphe 2, point 2, sous a), de la loi relative à l’impôt sur les revenus ou si ces recettes ne sont
L’article 52, paragraphe 1, du KStG 1996 dispose:
«L’impôt sur les sociétés qui ne peut être imputé conformément à l’article 51 est remboursé au bénéfice des actionnaires intégralement assujettis mais exonérés de l’impôt sur les sociétés, des personnes morales de droit public et des actionnaires qui sont partiellement assujettis à l’impôt sur les sociétés en vertu de l’article 2, point 1, à leur demande, dans la mesure où cet impôt augmente, conformément à l’article 27, parce que les capitaux propres au sens de l’article 30, paragraphe 2, point 3, sont réputés utilisés pour la distribution ou pour la prestation analogue.»
L’article 20, paragraphe 1, de la loi de 1990 relative à l’impôt sur les revenus (Einkommensteuergesetz 1990, BGBl.
1990 I, p. 1898, ci-après l’«EStG 1990») prévoit:
«Les revenus des capitaux comprennent:
1. les distributions de dividendes;
3. le montant de l’impôt sur les sociétés déductible en vertu de l’article 36, paragraphe 2, point 3.»
L’article 36, paragraphe 2, de l’EStG 1990 dispose:
Les sommes suivantes seront déduites du montant de l’impôt sur le revenu:
L’impôt sur les sociétés payé par une entité ou une association de personnes totalement assujettie à l’impôt sur les sociétés, à hauteur de 3/7e des recettes au sens de l’article 20, paragraphe 1, point 1 (dividendes) ou 2, dans la mesure où lesdites recettes ne proviennent pas de distributions pour lesquelles ont été utilisés des capitaux propres au sens de l’article 30, paragraphe 2, point 1, de la loi relative à l’impôt sur les sociétés.»
L’article 43, paragraphe 1, de l’EStG 1990 énonce:
«Les revenus de capitaux perçus en Allemagne suivants sont soumis à l’impôt sur le revenu par prélèvement sur les revenus des capitaux (impôt sur les revenus des capitaux):
1. les revenus de capitaux au sens de l’article 20, paragraphe 1, points 1 et 2 […]»
Les faits à l’origine du litige au principal, les questions préjudicielles et la procédure devant la Cour
Ainsi qu’il ressort de la décision de renvoi, Burda est une société à responsabilité limitée de droit allemand ayant son siège et sa direction en Allemagne.
Elle a été détenue, au cours des années pertinentes dans l’affaire au principal, à parts égales par la société de capitaux RCS, établie aux Pays-Bas, et par la société de capitaux Burda International Holding GmbH (ci-après «Burda International»), sise en Allemagne.
En 1998, Burda a décidé de distribuer les bénéfices correspondant aux exercices 1996 et 1997 à parts égales à RCS ainsi qu’à Burda International.
La distribution de ces bénéfices a été imposée, en vertu de l’article 27, paragraphe 1, du KStG 1996, au taux de 30 %.
Il résulte de la décision de renvoi que, conformément à l’article 44 du KStG 1996, seule Burda International a reçu un certificat de déductibilité de l’impôt sur les sociétés pour la distribution des bénéfices effectuée par Burda.
Il résulte également de ladite décision que, à la suite d’un contrôle fiscal, il a été établi que Burda avait distribué des bénéfices pour un montant supérieur au montant des recettes imposables.
Ainsi, le Finanzamt a réduit de 6 049 925 DEM à 4 915 490 DEM les différents éléments des capitaux propres distribuables soumis à l’impôt sur les sociétés à taux plein (EK 45) et, en vertu de l’article 28, paragraphe 4, du KStG 1996, a compensé les distributions qui, après diminution, n’étaient plus couvertes par des capitaux propres distribuables imposés avec les capitaux propres au sens de l’article 30, paragraphe 2, point 2, du KStG 1996 (EK 02).
Cette compensation a entraîné des augmentations de l’impôt sur les sociétés pour les deux années en cause au principal et, partant, l’adoption, notamment, des deux avis d’imposition modifiés.
Burda a formé un recours devant le Finanzgericht Hamburg contre ces avis, contestant l’application de l’article 28, paragraphe 4, du KStG 1996, au motif que la compensation avec l’EK 02 des distributions de bénéfices à RCS était erronée.
À cet égard, Burda a fait valoir qu’elle disposait d’apports en numéraires relevant de la catégorie EK 04 qui auraient suffi à financer la distribution des bénéfices et que, en tout état de cause, elle ne disposait pas d’accroissements de l’actif relevant de son EK 02.
Par jugement du 29 avril 2005, le Finanzgericht Hamburg a fait droit à la demande de Burda, estimant, en substance, qu’il fallait appliquer les dispositions de l’article 28, paragraphe 3, du KStG 1996 en ce sens que la part de bénéfices distribués à RCS aurait dû être imputée sur l’EK 04.
Le Finanzamt s’est pourvu en «Revision» contre ledit jugement devant le Bundesfinanzhof.
Ce dernier a considéré qu’il y avait lieu de rejeter l’interprétation que le Finanzgericht Hamburg avait faite de l’article 28, paragraphe 4, du KStG 1996.
Selon le Bundesfinanzhof, le champ d’application de cette disposition ne peut être limité aux actionnaires ayant droit à l’imputation et donc exclure les actionnaires, comme RCS, qui n’ont pas droit au crédit d’impôt.
Toutefois, le Bundesfinanzhof a émis des doutes sur la question de savoir si l’établissement de l’imposition des distributions effectuées sur la catégorie EK 02 était compatible avec la directive 90/435 en ce qu’il constitue une retenue à la source et, le cas échéant, avec les dispositions du traité CE relatives à la libre circulation des capitaux ou à la liberté d’établissement.
Dans ces conditions, le Bundesfinanzhof a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
2) Dans la négative, une disposition nationale prévoyant la compensation dérogatoire de la distribution de bénéfices d’une société de capitaux avec des capitaux propres de cette dernière, avec la charge fiscale qui en découle, même lorsque ladite société prouve avoir distribué des dividendes à des actionnaires non- résidents et alors que pareils actionnaires, à l’inverse des actionnaires résidents, ne seraient pas fondés, en vertu du droit national, à déduire de leur propre impôt l’impôt sur les sociétés qui leur est appliqué, est-elle compatible avec [les articles 52, 73 B et 73 D du traité]?»
Par acte déposé au greffe de la Cour le 18 février 2008, Burda a demandé à la Cour d’ordonner la réouverture de la procédure orale, en application de l’article 61 du règlement de procédure, en vue de fixer des «mesures d’organisation de procédure».
Sur la demande tendant à la réouverture de la procédure orale et à la fixation des mesures d’organisation de la procédure
Aux fins de sa demande, Burda indique, en premier lieu, que M. l’avocat général ne prend pas en considération, dans ses conclusions, les dispositions de l’article 78, paragraphe 5, de la circulaire allemande relative à l’impôt sur les sociétés (Körperschaftsteuerrichtlinien, ci-après le «KStR»).
À cet égard, il convient de relever que, dans le cadre d’une procédure introduite en vertu de l’article 234 CE, il n’appartient pas à la Cour de préciser les dispositions nationales pertinentes applicables au principal.
Une telle prérogative relève de la seule juridiction de renvoi qui, tout en dressant le cadre juridique interne, laisse à la Cour la possibilité de fournir tous les éléments d’interprétation relevant du droit communautaire permettant à la juridiction de renvoi d’apprécier la conformité d’une législation nationale avec la réglementation communautaire.
Or, il est constant que la juridiction de renvoi ne mentionne pas, dans sa décision préjudicielle, les dispositions de l’article 78, paragraphe 5, du KStR.
En réalité, par ses allégations, Burda critique la prise de position de M. l’avocat général concernant l’interprétation de l’article 28, paragraphe 4, du KStG 1996 et le fait que celuici ne suive pas son analyse.
Or, il résulte de la jurisprudence que le statut de la Cour de justice et le règlement de procédure ne prévoient pas la possibilité pour les parties de déposer des observations en réponse aux conclusions présentées par l’avocat général (voir, notamment, arrêt SGAE, précité, point 26 et jurisprudence citée).
Burda soutient, en second lieu, que, contrairement à ce que considère M. l’avocat général, elle ne disposait pas de bénéfice distribuable susceptible d’être imposé au taux de 30 % et que le dividende ne représentait pas plus que le remboursement, exempt d’impôts, d’apports en numéraire effectués par les associés.
Par ces allégations, Burda fait en substance valoir que certaines des prémisses factuelles sur lesquelles repose l’analyse de M. l’avocat général sont inexactes, voire incomplètes.
À cet égard, il y a lieu de relever qu’il appartient à la seule juridiction de renvoi de définir le cadre factuel dans lequel s’insèrent les questions qu’elle pose ou, à tout le moins, d’expliquer les hypothèses factuelles sur lesquelles ces questions sont fondées.
Or, il ressort de la question préjudicielle que les éléments factuels invoqués par Burda, dans le cadre de sa demande, n’ont pas été mis en évidence par la juridiction de renvoi.
Il s’ensuit que les allégations mentionnées au point 43 du présent arrêt ne peuvent pas non plus justifier la réouverture de la procédure orale au regard des exigences fixées par l’article 61 du règlement de procédure.
Dans ces conditions, la Cour, l’avocat général entendu, considère qu’elle dispose de tous les éléments nécessaires pour répondre aux questions posées par la juridiction de renvoi.
Dès lors, il n’y a pas lieu d’ordonner la réouverture de la procédure orale et, partant, il convient également de rejeter la demande connexe de fixation de mesures d’organisation de la procédure.
Sur les questions préjudicielles
Sur la première question
Par sa première question, la juridiction de renvoi demande, en substance, à la Cour si une disposition nationale qui prévoit, en cas de distribution de bénéfices d’une filiale à sa société mère, l’imposition des revenus et des accroissements d’actifs de la filiale qui n’auraient pas été imposés si cette dernière les avait thésaurisés au lieu de les distribuer à la société mère, constitue une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435.
À cet égard, selon une jurisprudence constante, ladite directive, laquelle, ainsi qu’il résulte des points 5 et 24 du présent arrêt, trouve application dans l’affaire au
En particulier, s’agissant de l’interdiction faite aux États membres, à l’article 5 de la directive 90/435, de prélever une retenue à la source sur les bénéfices distribués par une filiale résidente à sa société mère résidant dans un autre État membre, la Cour a déjà jugé que constituait une retenue à la source toute imposition sur les revenus perçus dans l’État dans lequel les dividendes sont distribués et dont le fait générateur est le versement de dividendes ou de tout autre rendement des titres, lorsque l’assiette de cet impôt est le rendement desdits titres et que l’assujetti est le détenteur des mêmes titres (arrêts précités Epson Europe, point 23; Athinaïki Zythopoiïa, points 28 et 29; Océ van der Grinten, point 47, ainsi que Test Claimants in the FII Group Litigation, point 108).
Il résulte de cette jurisprudence que, en vue de l’application de l’article 5, paragraphe 1, de la directive 90/435, trois conditions doivent être cumulativement remplies.
À cet égard, il a été soutenu par le gouvernement allemand que la troisième des conditions visées au point 52 du présent arrêt, à savoir que l’assujetti doit être le «détenteur des titres», n’est pas remplie dans l’affaire au principal.
Or, force est de constater que Burda est redevable d’un impôt sur les sociétés à l’occasion de la distribution de bénéfices alors que Burda International et RCS sont les détenteurs des titres.
Dès lors, la troisième condition relative à l’existence d’une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435 fait défaut dans l’affaire au principal.
Cette appréciation ne saurait être remise en cause par les arguments que Burda et la Commission des Communautés européennes tirent de l’arrêt Athinaïki Zythopoiïa, précité, pour soutenir que la Cour n’applique pas en réalité la condition susvisée et privilégie une approche fondée sur des appréciations économiques.
En particulier, selon la Commission, l’interprétation des conditions d’application de l’article 5, paragraphe 1, de la directive 90/435 doit tenir compte de la fonction économique particulière du mécanisme de retenue à la source que cette directive prévoit.
À défaut, l’application de cette disposition serait compromise dans les cas les plus fréquents, à savoir chaque fois qu’une filiale distribuerait des dividendes à ses sociétés mères lorsque ces dernières résideraient dans un État membre autre que celui de la filiale.
À ce titre, la Commission ajoute que l’effet économique de l’imposition de la société filiale correspond à une imposition de la société mère, étant donné que l’impôt est retenu par la société distribuant les bénéfices et est directement versé aux services fiscaux.
Les allégations qui précèdent ne sauraient être retenues.
Il convient de constater d’emblée qu’il résulte de la jurisprudence postérieure à l’arrêt Athinaïki Zythopoiïa, précité, que la Cour maintient, comme condition concernant la notion de «retenue à la source» au sens de l’article 5, paragraphe 1, de la directive 90/435, celle selon laquelle l’assujetti est le détenteur des titres (voir arrêts précités, Océ van der Grinten, point 47, et Test Claimants in the FII Group Litigation, point 108).
Par ailleurs, cette constatation ne saurait être écartée sur la base de prétendues considérations économiques inhérentes au mécanisme de retenue à la source, comme celles invoquées par la Commission.
En effet, de telles considérations, à les supposer pertinentes, ne sous-tendent l’application de l’article 5, paragraphe 1, de la directive 90/435 que si les conditions énoncées par la jurisprudence citée au point 52 du présent arrêt sont toutes réunies.
La troisième condition relative à l’existence d’une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435 n’étant pas remplie dans l’affaire au principal, cette disposition ne s’oppose pas à un mécanisme de correction comptable tel que celui prévu à l’article 28, paragraphe 4, du KStG 1996.
Par conséquent, il convient de répondre à la première question qu’une disposition du droit national qui prévoit, en cas de distribution de bénéfices d’une filiale à sa société mère, l’imposition des revenus et des accroissements d’actifs de la filiale qui n’auraient pas été imposés si cette dernière les avait thésaurisés au lieu de les distribuer à la société mère, ne constitue pas une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435.
Par sa seconde question, la juridiction de renvoi demande, en substance, à la Cour si les articles 52, 73 B et 73 D du traité doivent être interprétés en ce sens qu’ils s’opposent à l’application d’une mesure nationale, telle que l’article 28, paragraphe 4, du KStG 1996, en vertu de laquelle l’imposition des bénéfices distribués par une filiale résidente d’un État membre à sa société mère est soumise à un même mécanisme correcteur, que la société mère réside dans ce même État membre ou dans un autre État membre, alors que, contrairement à une société mère résidente, une société mère nonrésidente ne se voit pas octroyer de crédit d’impôt par l’État membre de résidence de sa filiale.
Dans les circonstances de l’affaire au principal, il convient de déterminer au préalable si, et dans quelle mesure, une réglementation nationale telle que celle en cause au principal est susceptible d’affecter les libertés visées aux articles 52, 73 B et 73 D du traité.
Sur la liberté applicable
Il résulte d’une jurisprudence constante que, dans la mesure où une réglementation nationale ne vise que des relations au sein d’un groupe de sociétés, elle affecte de manière prépondérante la liberté d’établissement (voir notamment, en ce sens, arrêts précités Test Claimants in the FII Group Litigation, point 118; Test Claimants in Class IV of the ACT Group Litigation, point 33, et Oy AA, point 23).
Il résulte de la décision de renvoi que Burda, qui réside sur le territoire allemand, est détenue à 50 % par une société non-résidente, en l’occurrence RCS.
Un tel taux de participation au capital social de Burda de la part de RCS donne en principe à cette dernière le droit d’exercer une influence certaine et décisive sur l’activité de sa filiale, au sens de la jurisprudence citée au point précédent.
Il y a également lieu de relever qu’une législation nationale, telle que celle en cause au principal, dont l’application ne dépend pas de l’ampleur de la participation que la société bénéficiaire des dividendes détient dans la société distributrice, est susceptible de relever aussi bien de l’article 43 CE relatif à la liberté d’établissement que de l’article 56 CE relatif à la libre circulation des capitaux (voir, en ce sens, Test Claimants in the FII Group Litigation, précité, point 36).
À cet égard, force est toutefois de constater que le litige au principal porte exclusivement sur l’impact de la législation nationale en cause au principal sur la situation d’une société résidente ayant distribué des dividendes à des actionnaires détenant une participation leur conférant une influence certaine sur les décisions de ladite société et leur permettant d’en déterminer les activités (voir, en ce sens, Test Claimants in the FII Group Litigation, précité, point 38).
Dans ce contexte, les dispositions du traité relatives à la liberté d’établissement s’appliquent dans une affaire telle que celle au principal.
En toute hypothèse, à supposer que l’application des dispositions du KStG 1996 ait des effets restrictifs sur la libre circulation des capitaux, il résulte de la jurisprudence que de tels effets seraient la conséquence inéluctable d’une éventuelle entrave à la liberté d’établissement et ne justifieraient pas, dès lors, un examen autonome de
BURDA ladite législation au regard de l’article 73 B du traité (arrêt Oy AA, précité, point 24 et jurisprudence citée).
Il résulte de ce qui précède qu’il convient de répondre à la présente question à la lumière des seules dispositions du traité relatives à la liberté d’établissement.
Sur l’existence d’une restriction à la liberté d’établissement
La liberté d’établissement, que l’article 52 du traité reconnaît aux ressortissants communautaires et qui comporte pour eux l’accès aux activités non salariées et leur exercice, ainsi que la constitution et la gestion d’entreprises, dans les mêmes conditions que celles définies par la législation de l’État membre de résidence pour ses propres ressortissants, comprend, conformément à l’article 58 du traité CE (devenu article 48 CE), pour les sociétés constituées en conformité avec la législation d’un État membre et ayant leur siège statutaire, leur administration centrale ou leur principal établissement à l’intérieur de la Communauté européenne, le droit d’exercer leur activité dans l’État membre concerné par l’intermédiaire d’une filiale, d’une succursale ou d’une agence (voir, notamment, arrêts précités Cadbury Schweppes et Cadbury Schweppes Overseas, point 41, ainsi que Test Claimants in Class IV of the ACT Group Litigation, point 42).
S’agissant des sociétés, il importe de relever que leur siège au sens de l’article 58 du traité sert à déterminer, à l’instar de la nationalité des personnes physiques, leur rattachement à l’ordre juridique d’un État membre.
Admettre que l’État membre de résidence puisse librement appliquer un traitement différent en raison du seul fait que le siège d’une société est situé dans un autre État membre viderait l’article 52 du traité de son contenu.
La liberté d’établissement vise ainsi à garantir le bénéfice du traitement national dans l’État membre d’accueil, en interdisant toute discrimination fondée sur le lieu du siège des sociétés (voir notamment, en ce sens, arrêt Test Claimants in Class IV of the ACT Group Litigation, précité, point 43 et jurisprudence citée).
Il ressort de la décision de renvoi que le mécanisme correcteur en cause dans l’affaire au principal vise à garantir que le montant de l’impôt payé par la société distributrice correspond, après correction, au montant du crédit d’impôt octroyé de manière erronée à l’actionnaire.
À cet effet, le mécanisme correcteur prévoit que le capital propre, relevant de la catégorie EK 02, est pris en compte aux fins de l’imposition pour garantir que l’impôt et le crédit d’impôt soient conformes aux attestations fiscales fournies aux actionnaires.
Il convient de relever que, en application de ce mécanisme correcteur qui vise à éviter qu’un crédit d’impôt ne soit octroyé pour un impôt non payé, la correction concerne non pas le montant du crédit d’impôt, mais le montant de l’impôt payé par la société distributrice.
Il est de plus constant que le mécanisme correcteur prévu à l’article 28, paragraphe 4, du KStG 1996 trouve application pour une société résidente en Allemagne, que celleci soit la filiale d’une société mère également résidente en Allemagne ou d’une société mère résidente dans un autre État membre.
Dans ce contexte, Burda estime que le traitement discriminatoire dans l’affaire au principal consiste précisément dans l’application du même mécanisme correcteur à des situations différentes, en ce que, contrairement aux sociétés mères résidentes, les sociétés mères non-résidentes de filiales résidentes ne se voient pas octroyer un crédit d’impôt pour compenser l’impôt sur les sociétés payé par la société distributrice.
Une discrimination pouvant consister dans l’application de la même règle à des situations différentes, il convient de rechercher, afin d’établir, dans l’affaire au principal, l’existence d’un traitement fiscal discriminatoire et, partant, en principe interdit par l’article 52 du traité, si, à l’égard de la mesure nationale en cause, les sociétés filiales résidentes se trouvent dans une situation différente selon que leur société mère est résidente ou nonrésidente et, partant, que ces dernières se voient ou non octroyer un crédit d’impôt.
À cet égard, il y a lieu de rappeler qu’il ressort de la décision de renvoi que l’application du mécanisme de correction comptable prévu à l’article 28, paragraphe 4, du KStG 1996 n’est pas susceptible de modifier la charge fiscale de Burda selon que sa société mère réside en Allemagne ou dans un autre État membre.
Il ne saurait dès lors être retenu que l’application de l’article 28, paragraphe 4, du KStG 1996 conduit, dans le chef de la filiale, à un traitement identique de situations différentes, la filiale ne se trouvant pas dans une position différente par rapport à la législation de son État de résidence, en l’occurrence la République fédérale d’Allemagne, selon qu’elle distribue ses bénéfices à une société mère nonrésidente ou à une société mère résidente.
Cette appréciation ne saurait être remise en cause par le fait, souligné par la juridiction de renvoi, que, pour les actionnaires non-résidents, l’imposition de l’entreprise distributrice devient définitive, en ce sens que l’augmentation de la charge fiscale de la société distributrice ne se trouve pas compensée par l’octroi d’un crédit d’impôt correspondant.
À cet égard, il importe de préciser qu’il résulte de la jurisprudence qu’il appartient à chaque État membre d’organiser, dans le respect du droit communautaire, son système d’imposition des bénéfices distribués et de définir, dans ce cadre, l’assiette imposable ainsi que le taux d’imposition qui s’appliquent, dans le chef de la société distributrice et/ou dans celui de l’actionnaire bénéficiaire, pour autant qu’ils sont assujettis à l’impôt dans cet État (arrêt Test Claimants in Class IV of the ACT Group Litigation, précité, point 50).
Selon la même jurisprudence, en l’absence de mesures d’unification ou d’harmonisation communautaires, les États membres demeurent compétents pour définir, par voie conventionnelle ou unilatérale, les critères de répartition de leur pouvoir de taxation, en vue, notamment, d’éliminer les doubles impositions (arrêt Test Claimants in Class IV of the ACT Group Litigation, précité, point 52).
À ce titre, le crédit d’impôt octroyé, en application de la législation nationale applicable dans l’affaire au principal, à la société mère résidente vise à éviter une double imposition économique des bénéfices distribués par une filiale résidente et taxés une première fois dans le chef de cette dernière.
Or, dans l’affaire au principal qui a trait à une distribution transfrontalière de bénéfices, c’est en principe non pas à l’État membre de résidence de la filiale qu’il incombe de prévenir cette double imposition économique, mais bien à l’État membre sur le territoire duquel réside la société mère.
En effet, conformément à l’article 4 de la directive 90/435, l’État membre de résidence de la société mère doit soit exonérer les bénéfices perçus par elle d’une filiale résidant dans un autre État membre, soit l’autoriser à déduire du montant de son impôt la fraction de l’impôt de la filiale afférente à ces bénéfices.
Partant, dans ces deux hypothèses, l’État membre de résidence de la société mère est tenu d’accorder un traitement fiscal poursuivant le même objectif que le crédit d’impôt octroyé, par l’État membre de résidence de la filiale, aux sociétés mères qui y résident, de sorte que la double imposition économique des bénéfices distribués sous la forme de dividendes est également évitée.
Ainsi, tout comme la société mère résidente d’une société filiale résidente se voit octroyer un crédit d’impôt par son État de résidence, agissant également en tant qu’État de résidence de la filiale, la société mère nonrésidente d’une filiale résidente est prémunie contre le risque d’une double imposition économique des bénéfices distribués sous la forme de dividendes, mais ce par l’État membre de sa résidence.
L’imposition des bénéfices distribués, comme les bénéfices relevant de l’EK 02 dans les circonstances de l’affaire au principal, est par conséquent compensée, en tout état de cause, par l’État membre de résidence de la société mère.
Le défaut d’octroi d’un crédit d’impôt par l’État membre de la filiale en faveur d’une société mère nonrésidente ne saurait donc différencier la situation de la filiale résidente d’une société mère résidente de celle de la filiale résidente d’une société mère non-résidente.
Il s’ensuit que la situation de la société filiale résidente d’une société mère résidente n’est pas différente de celle de la société filiale résidente d’une société mère nonrésidente aux fins de l’application de la législation en cause au principal, de sorte qu’aucun traitement discriminatoire dans le chef de la société filiale résidente ne saurait être établi à cet égard.
Il résulte de ce qui précède qu’il convient de répondre à la seconde question que l’article 52 du traité doit être interprété en ce sens qu’il ne s’oppose pas à l’application d’une mesure nationale, telle que l’article 28, paragraphe 4, du KStG 1996, en vertu de laquelle l’imposition des bénéfices distribués par une filiale résidente d’un État membre à sa société mère est soumise à un même mécanisme correcteur, que la société mère réside dans le même État membre ou dans un autre État membre, alors que, contrairement à une société mère résidente, une société mère nonrésidente ne se voit pas octroyer de crédit d’impôt par l’État membre de résidence de sa filiale.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (quatrième chambre) dit pour droit:
1) Une disposition du droit national qui prévoit, en cas de distribution de bénéfices d’une filiale à sa société mère, l’imposition de revenus et d’accroissements d’actifs de la filiale qui n’auraient pas été imposés si cette dernière les avait thésaurisés au lieu de les distribuer à la société mère ne constitue pas une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435/CEE du Conseil, du 23 juillet 1990, concernant le régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents.
2) L’article 52 du traité CE (devenu, après modification, article 43 CE) doit être interprété en ce sens qu’il ne s’oppose pas à l’application d’une mesure nationale, telle que l’article 28, paragraphe 4, de la loi de 1996 relative à l’impôt sur les sociétés (Körperschaftsteuergesetz 1996), dans sa version applicable au litige au principal, en vertu de laquelle l’imposition des bénéfices distribués par une filiale résidente d’un État membre à sa société mère est soumise à un même mécanisme correcteur, que la société mère réside dans le même État membre ou dans un autre État membre, alors que, contrairement à une société mère résidente, une société mère nonrésidente ne se voit pas octroyer de crédit d’impôt par l’État membre de résidence de sa filiale.
Arthur Wiedemann contre Land Baden-Württemberg et
«Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE»
Conclusions de l’avocat général M. Y. Bot, présentées le 14 février 2008
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . .
Sommaire de l’arrêt
SOMMAIRE — AFFAIRES JOINTES C-329/06 ET C-343/06
d’un permis antérieur, n’avait pas sa résidence normale sur le territoire de l’État membre de délivrance.
(cf. point 73, disp. 1)
Les articles 1er, paragraphe 2, 7, paragraphe 1, et 8, paragraphes 2 et 4, de la directive 91/439, relative au permis de conduire, telle que modifiée par le règlement no 1882/2003, doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire délivré ultérieurement par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis imposée à la personne concernée et, partant, la validité de ce permis tant que le titulaire de celuici ne s’est pas soumis aux conditions requises dans ce premier État membre pour la délivrance d’un nouveau permis à la suite du retrait d’un permis antérieur, en ce compris l’examen d’aptitude à la conduite attestant que les motifs ayant justifié ledit retrait n’existent plus.
Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439, relative au permis de conduire, telle que modifiée par le règlement no 1882/2003, s’opposent à ce qu’un État membre, qui, conformément à cette directive, est tenu de reconnaître le droit de conduire résultant d’un permis de conduire délivré par un autre État membre, suspende provisoirement ce droit lorsque ce dernier État membre vérifie les modalités de délivrance de ce permis.
En revanche, dans ce même contexte, lesdites dispositions ne s’opposent pas à ce qu’un État membre décide la suspension dudit droit s’il résulte des mentions dudit permis ou d’autres informations incontestables provenant de cet autre État membre que la condition de résidence imposée à l’article 7, paragraphe 1, sous b), de ladite directive n’était pas remplie au moment de la délivrance de ce même permis.
Dans les mêmes circonstances, lesdites dispositions ne s’opposent pas à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire ultérieurement délivré par un autre État membre s’il est établi, sur la base des mentions figurant sur celuici ou d’autres informations incontestables provenant de l’État membre de délivrance, que, lorsque ledit permis a été délivré, son titulaire, qui a fait l’objet, sur le territoire du premier État membre, d’une mesure de retrait
(cf. point 86, disp. 2)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. YVES BOT présentées le 14 février 2008 1
Les affaires qui sont ici soumises à la Cour font partie du contentieux communautaire déjà bien fourni en matière de reconnaissance mutuelle des permis de conduire.
permis de conduire dans un État membre, au motif qu’elle conduisait sous l’emprise de l’alcool ou de la drogue, et que, compte tenu de son état de dangerosité, la délivrance d’un nouveau permis était subordonnée à la réussite d’un test médico-psychologique, cet État membre est en droit, en vertu des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439, de refuser de reconnaître la validité d’un permis délivré par un autre État membre, s’il n’a pas été procédé, dans l’État membre de délivrance, à un test de niveau comparable à celui requis dans le premier État.
Dans les cinq affaires, la Cour est interrogée sur la question de savoir si un État membre peut refuser de reconnaître la validité d’un permis de conduire délivré par un autre État membre, lorsque le titulaire de ce permis a fait l’objet, sur le territoire du premier État membre, d’une mesure de retrait assortie d’une obligation de réussir un test médicopsychologique aux fins d’obtention d’un nouveau permis.
Il s’agira de définir la portée des obligations qui pèsent sur les États membres en vertu de la directive 91/439/CEE du Conseil 2, et notamment en vertu des articles 7, paragraphe 1, sous a) et b), et 8, paragraphes 2 et 4, de cette directive.
Nous proposerons également à la Cour de dire que, lorsque le titulaire du permis de conduire présente un comportement potentiellement dangereux, notamment au vu des motifs qui ont amené au retrait du premier permis, l’État membre ayant effectué le contrôle a la possibilité de prendre des mesures provisoires, telles que la suspension de ce permis, durant l’examen, par l’État membre de délivrance, des conditions d’obtention dudit permis.
Dans les présentes conclusions, nous proposerons à la Cour de dire pour droit que, lorsqu’une personne s’est vu retirer son
1 — Langue originale: le français.
2 — Directive du 29 juillet 1991, relative au permis de conduire (JO L 237, p. 1).
Nous précisons que, ces cinq affaires portant sur le même problème juridique, nous les examinerons ensemble dans les présentes conclusions.
I — Le cadre juridique a) la réussite d’une épreuve de contrôle des aptitudes et des comportements, d’une épreuve de contrôle des connaissances ainsi qu’à la satisfaction des normes médicales, conformément aux dispositions des annexes II et III;
A — La réglementation communautaire b) l’existence de la résidence normale ou la preuve de la qualité d’étudiant pendant une période d’au moins six mois sur le territoire de l’État membre délivrant le permis de conduire[ 5].»
Dans le but de faciliter la circulation des personnes à l’intérieur de la Communauté européenne ou leur établissement dans un État membre autre que celui dans lequel ces personnes ont obtenu leur permis de conduire, la directive 91/439 a instauré le principe de reconnaissance mutuelle des permis de conduire 3.
En particulier, la directive 91/439 prévoit qu’un permis de conduire ne doit pas être délivré ni renouvelé à tout candidat ou conducteur en état de dépendance vis-à-vis de l’alcool ou de substances psychotropes.
La fixation, dans cette directive, de conditions minimales auxquelles le permis peut être délivré a également pour objectif d’améliorer la sécurité routière sur le territoire de l’Union européenne 4.
En effet, les points 14.1 et 15.1 de l’annexe III de cette directive disposent:
L’article 7, paragraphe 1, sous a) et b), de ladite directive est rédigé comme suit:
«Le permis de conduire ne doit être ni délivré ni renouvelé à tout candidat ou conducteur en état de dépendance vis-à-vis de l’alcool, ou qui ne peut dissocier la conduite de la consommation d’alcool.
5 — Selon l’article 9, premier alinéa, de la directive 91/439, la résidence normale est le lieu où une personne demeure habituellement, c’est-à-dire 185 jours au moins par année civile.
Si le titulaire du permis est étudiant dans cet État membre, il doit apporter la preuve qu’il est établi depuis six mois au moins dans ledit État.
3 — Voir article 1er de ladite directive.4 — Voir quatrième considérant.
WIEDEMANN ET FUNK personne qui fait l’objet sur son territoire d’une des mesures susmentionnées.
Le permis de conduire peut être délivré ou renouvelé à tout candidat ou conducteur ayant été en état de dépendance à l’égard de l’alcool, au terme d’une période prouvée d’abstinence et sous réserve d’un avis médical autorisé et d’un contrôle médical régulier.
Enfin, l’article 12, paragraphe 3, de cette directive prévoit que «les États membres s’assistent mutuellement dans l’application de la présente directive et s’échangent, en cas de besoin, les informations sur les permis qu’ils ont enregistrés».
B — La réglementation nationale
Le permis de conduire ne doit être ni délivré ni renouvelé à tout candidat ou conducteur qui consomme régulièrement des substances psychotropes, quelle qu’en soit la forme, susceptibles de compromettre son aptitude à conduire sans danger, si la quantité absorbée est telle qu’elle exerce une influence néfaste sur la conduite.
Il en est de même pour tout autre médicament ou association de médicaments qui exerce une influence sur l’aptitude à conduire.»
Le règlement relatif à l’accès des personnes à la circulation routière (Verordnung über die Zulassung von Personen zum Straβenverkehr, ci-après la «FeV») prévoit, à son article 28, paragraphe 1, que les personnes titulaires d’un permis de conduire délivré par un État membre de l’Union sont autorisées à conduire sur le territoire de la République fédérale d’Allemagne.
L’article 8, paragraphe 2, de ladite directive prévoit que l’État membre de résidence normale peut appliquer au titulaire d’un permis de conduire délivré par un autre État membre ses dispositions nationales concernant la restriction, la suspension, le retrait ou l’annulation du droit de conduire.
En vertu de l’article 8, paragraphe 4, premier alinéa, de la directive 91/439, un État membre peut également refuser de reconnaître la validité d’un permis de conduire délivré par un autre État membre à une
Toutefois, selon l’article 28, paragraphe 4, point 3, de la FeV, cette autorisation ne s’applique pas aux personnes dont le permis de conduire a fait l’objet, sur le territoire allemand, d’une mesure de retrait provisoire ou définitif par un tribunal ou d’une mesure de retrait immédiatement exécutoire ou définitive prise par une autorité administrative.
Par ailleurs, en vertu de l’article 28, paragraphe 5, de la FeV, le droit de faire usage en Allemagne d’un permis de conduire obtenu dans un État membre de l’Union après avoir fait l’objet d’une des mesures visées à l’article 28, paragraphe 4, point 3, de la FeV est accordé lorsque les motifs ayant justifié le retrait du droit de conduire ou l’interdiction de solliciter ce droit ont disparu.
Outre le retrait administratif, la réglementation allemande prévoit également le retrait pénal du permis de conduire, avec possibilité d’interdire au titulaire du permis qui a été retiré de solliciter une nouvelle autorisation de conduire dans un délai allant de six mois à cinq ans 7.
L’article 11 de la FeV prévoit que les personnes souhaitant obtenir un permis de conduire doivent remplir les conditions physiques et mentales nécessaires à cet effet.
Ces conditions ne sont pas remplies lorsque, notamment, ces personnes sont sous l’emprise de stupéfiants ou consomme du cannabis.
II — Les faits au principal à l’origine des présentes demandes de décision préjudicielle
En cas de doutes quant aux capacités physiques ou mentales desdites personnes, les autorités compétentes peuvent exiger de celles-ci qu’elles présentent un rapport d’expertise médicale afin de décider de l’octroi ou de la prolongation du permis de conduire 6.
La réglementation allemande prévoit deux types de retraits.
Un conducteur peut faire l’objet d’un retrait administratif de son permis de conduire.
Lorsqu’un conducteur fait l’objet d’une telle mesure, il doit, afin de se voir attribuer le droit de conduire, démontrer qu’il est de nouveau apte à la conduite en produisant un rapport médico-psycholo-gique. Le Verwaltungsgericht Sigmaringen
M. Wiedemann, ressortissant allemand, s’est vu retirer, au mois d’avril 2004,
6 — Article 11, paragraphes 2 et 3, de la FeV.
L’affaire C-343/06 son permis de conduire au motif qu’il avait conduit sous l’emprise de stupéfiants (héroïne et cannabis).
Le recours administratif formé contre cette mesure par M. Wiedemann a été rejeté par décision du 16 août 2004, notifiée le 18 août 2004 et devenue exécutoire le 20 septembre 2004.
M. Funk, un ressortissant allemand qui s’était déjà vu interdire de conduire pendant une période de neuf mois à la suite d’une condamnation pour conduite en état d’ivresse, s’est de nouveau vu retirer son permis de conduire par décision administrative de la ville de Chemnitz (Allemagne) du 15 juillet 2003, et ce pour les mêmes motifs.
Après production d’un rapport d’expertise médico-psychologique, la demande de restitution dudit permis formée par M. Funk au mois de décembre 2003 a été rejetée.
Le 19 septembre 2004, un dimanche, M. Wiedemann s’est vu accorder le droit de conduire par les autorités tchèques compétentes.
Le permis de conduire, sur lequel figure une adresse en Allemagne, lui a été remis le 1er octobre 2004.
Le 9 décembre 2004, M. Funk a acquis un permis de conduire en République tchèque, sans qu’il ne possède de résidence dans cet État membre.
Le 11 octobre 2004, M. Wiedemann a provoqué un accident sur le territoire allemand et s’est vu confisquer son permis de conduire.
Par décision du 27 octobre 2004, le Landratsamt Ravensburg (Allemagne) a déchu M. Wiedemann du droit de conduire sur le territoire allemand, au motif qu’il n’était toujours pas apte à la conduite en raison de sa consommation de drogue.
Le Landratsamt Ravensburg a ensuite restitué ledit permis à son titulaire après qu’il a été apposé sur ce permis la mention «le permis de conduire n’autorise pas la conduite de véhicules automobiles en Allemagne».
Les autorités allemandes, informées de l’existence de ce permis, ont constaté que M. Funk n’avait toujours pas démontré qu’il était apte à la conduite.
Ce dernier ayant refusé de se soumettre à une expertise médico-psychologique, les autorités administratives allemandes ont menacé de retirer son permis de conduire tchèque.
B — Les affaires C-334/06 à C-336/06
III — Les questions préjudicielles
MM. Zerche, Schubert et Seuke, ressortissants allemands, se sont vu retirer leur permis de conduire allemand par voie d’ordonnance pénale, avec interdiction d’obtenir un nouveau permis avant l’expiration d’un délai de plusieurs mois, au motif qu’ils avaient conduit sous l’emprise de l’alcool.
Dans l’affaire C-329/06, le Verwaltungsgericht Sigmaringen a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
Par la suite, n’ayant pas produit de rapport d’expertise médicopsychologique positif, les demandes visant à obtenir un nouveau permis de conduire formées par les trois intéressés ont été rejetées.
Après l’expiration de la période de blocage, MM. Zerche, Schubert et Seuke ont obtenu un permis de conduire en République tchèque.
L’adresse figurant sur ces trois permis est, dans chaque cas, une adresse en Allemagne.
2) Les dispositions combinées [des articles] 1er, paragraphe 2, […] 7, paragraphe 1, sous a), […] 8, paragraphes 2 et 4, et de l’annexe III de la directive 91/439 doivent-elles être interprétées en ce sens qu’il n’existe aucune obligation pour l’État de résidence de reconnaître un permis de conduire que le titulaire a obtenu frauduleusement après le retrait de son permis de conduire dans l’État
Les autorités allemandes, ayant eu connaissance de l’existence de ces nouveaux permis de conduire, ont enjoint aux trois titulaires de présenter un rapport d’expertise médico-psychologique.
Les trois titulaires ne s’étant pas conformés à cette demande, les autorités administratives allemandes les ont déchu du droit de faire usage de leur permis tchèque sur le territoire allemand.
Dans le cas où cette question appelle une réponse négative: de résidence en trompant sciemment les autorités compétentes en matière de permis de conduire de l’État de délivrance, sans avoir prouvé qu’il avait récupéré son aptitude à la conduite ou grâce à la coopération collusive de fonctionnaires de l’État de délivrance?
3) Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 doivent-ils être interprétés en ce sens que l’État de résidence, après le retrait du permis de conduire par ses autorités administratives, peut suspendre provisoirement un permis de conduire établi dans un autre État membre ou peut en interdire l’utilisation pendant que l’État de délivrance examine s’il retire le permis de conduire obtenu abusivement?»
Dans l’affaire C-343/06, le Verwaltungsgericht Chemnitz a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
2) Les dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 doivent-elles être interprétées de telle manière qu’un État membre peut refuser de reconnaître sur son territoire un permis de conduire délivré dans un autre État membre lorsque son permis de conduire a été auparavant retiré à l’intéressé dans ledit État membre par l’autorité administrative [compétente], dès lors que, selon le droit du premier État membre, dans le cas des mesures administratives de retrait ou d’annulation de son permis de conduire, il n’y a pas de délai de blocage pour une nouvelle délivrance et que l’une des conditions de fond pour que l’intéressé ait droit à une nouvelle délivrance de son permis de conduire est d’avoir, sur injonction de l’autorité administrative, rapporté la preuve de sa capacité à la conduite sous la forme d’un rapport d’expertise médicopsychologique dont les modalités sont précisées selon les règles du droit national?
Dans le cas où cette question appelle une réponse négative:
3) Les dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 doivent-elles être interprétées de telle sorte qu’un État membre peut refuser de reconnaître sur son territoire un permis
«1) Un État membre peut-il exiger, conformément aux dispositions combinées [des articles] 1er, paragraphe 2, et […] 8, paragraphes 2 et 4, de la directive 91/439, du titulaire d’un permis de conduire délivré dans un autre État membre, qu’il sollicite auprès de ses propres autorités administratives la reconnaissance du droit de faire usage de ce permis sur son territoire lorsque le titulaire du permis de conduire étranger s’est vu auparavant retirer [son] permis de conduire dans ce même État membre ou que celuici a été, en tout état de cause, annulé?
Dans le cas où cette question appelle une réponse négative: de conduire délivré dans un autre État membre lorsque ce permis a été auparavant retiré à son titulaire par les autorités administratives sur le territoire de l’État membre en cause ou qu’il a été annulé ou que, en raison d’éléments objectifs (pas de résidence dans l’État membre qui a délivré le permis de conduire et demande de délivrance d’un nouveau permis qui a été refusée sur le territoire de l’État membre en cause), il y a lieu de penser que l’acquisition d’un permis de conduire [européen délivré par un autre État membre] ne vise qu’à contourner les conditions matérielles strictes de la procédure nationale dans le cas d’une nouvelle délivrance d’un permis de conduire, notamment, le rapport d’expertise médico-psychologique?»
Dans les affaires C-335/06 et C-336/06, le Verwaltungsgericht Chemnitz a décidé de surseoir à statuer et de poser à la Cour les questions suivantes:
2) Les dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 doivent-elles être interprétées de telle manière qu’un État membre peut refuser de reconnaître un permis de conduire délivré dans un autre État membre lorsque son permis de conduire a été auparavant retiré à l’intéressé dans ledit État membre ou qu’il a été annulé alors que la période de blocage avant la délivrance d’un nouveau permis qui avait été ordonnée dans le cadre de cette mesure a expiré avant que le permis de conduire dans l’autre État membre n’ait été délivré et si, en raison de critères objectifs (pas de résidence dans l’État membre qui a délivré le permis de conduire et demande sans succès qu’un permis de conduire lui soit de nouveau délivré dans l’État membre en cause), il y a lieu de considérer que l’acquisition du permis de conduire européen dans le second État membre ne sert qu’à contourner les strictes conditions de fond posées dans le cadre de la procédure nationale visant à une nouvelle délivrance du permis de conduire, notamment le rapport d’expertise médico-psychologique?»
La question posée par le Verwaltungsgericht Chemnitz dans l’affaire C-334/06 est identique à la seconde question posée par cette même juridiction dans les affaires C-335/06 et C-336/06.
«1) Un État membre peut-il exiger, conformément aux dispositions combinées [des articles] 1er, paragraphe 2, et […] 8, paragraphes 2 et 4, de la directive 91/439, du titulaire d’un permis de conduire délivré dans un autre État membre qu’il sollicite auprès de ses propres autorités administratives la reconnaissance du droit de faire usage de ce permis sur son territoire lorsque le titulaire du permis de conduire [délivré par un autre État membre] s’est vu auparavant retirer [son] permis de conduire dans ce même État membre ou que celuici a été, en tout état de cause, annulé?
IV — Analyse directive, sur la base d’un comportement fautif du titulaire, postérieur à la délivrance du second permis.
De plus, l’État membre d’accueil pourrait informer l’État membre de délivrance des carences existantes sur le fondement de l’article 12, paragraphe 3, de la directive 91/439 ou encore entamer une procédure à l’encontre de cet État membre, en vertu de l’article 227 CE.
Nous ne partageons pas l’avis de la Commission, et ce pour les motifs suivants.
La question qui se pose dans les affaires au principal est celle de savoir si les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre refuse de reconnaître la validité d’un permis de conduire délivré par un autre État membre, au motif que le titulaire de ce permis a fait l’objet, dans le premier État, d’une mesure de retrait pour conduite sous l’emprise de la drogue ou de l’alcool, mesure assortie ou non d’une période de blocage, et que la délivrance d’un nouveau permis est subordonnée, dans ce premier État membre, à la réussite d’un test médico-psychologique.
La directive 91/439 poursuit deux buts, à savoir celui d’assurer la sécurité et celui de faciliter la circulation des personnes, sans que l’un l’emporte en importance sur l’autre, ce que nul ne conteste tant il serait inconcevable d’admettre que la circulation des personnes puisse être facilitée au détriment de leur sécurité.
La Commission des Communautés européennes est d’avis que l’État membre d’accueil n’a pas, en principe, à vérifier le respect des conditions de délivrance d’un permis octroyé par un autre État membre si ce permis a été délivré conformément à l’article 1er, paragraphe 1, de cette directive.
Toutefois, elle ajoute que, si l’État de délivrance estime que le permis a été délivré en violation du droit communautaire, le titulaire de ce permis ne peut pas, dans ce cas, se prévaloir du principe de reconnaissance mutuelle.
Rapportées aux présentes affaires, les dispositions les plus notables de cette directive sont celles qui concernent la prévention du risque que font courir aux autres usagers de la route ceux qui abusent de l’alcool ou de la drogue ou bien qui en sont dépendants.
En tout état de cause, la Commission considère que l’État membre d’accueil dispose d’autres mesures pour s’opposer à la reconnaissance d’un tel permis. Cet État membre pourrait retirer ledit permis en vertu de l’article 8, paragraphe 2, de ladite
Les dispositions de ladite directive ou celles de ses annexes le démontrent de manière particulièrement claire par la façon dont sont prévues et décrites les mesures destinées à lutter contre l’état de dangerosité que présentent de tels conducteurs en les
Dans les affaires au principal, il semblerait que les cinq titulaires de permis de conduire tchèques ont donc produit aux autorités tchèques compétentes un simple certificat médical attestant de leur aptitude à la conduite.
En effet, l’article 7, paragraphe 1, sous a), de la directive 91/439 renvoie à l’annexe III de celle-ci.
Or, selon les points 14 et 15 de cette annexe, il est interdit de délivrer ou de renouveler un permis de conduire à une personne qui est en état de dépendance à l’égard de l’alcool ou de la drogue ou bien qui, sans en être dépendant, en consomme ou en abuse régulièrement 8.
Selon nous, la directive 91/439, qui fixe des conditions minimales aux fins d’obtention du permis de conduire, n’exige pas des États membres qu’ils requièrent du candidat plus qu’un simple certificat médical d’aptitude à la conduite, délivré par un médecin.
Les aptitudes médicales à la conduite en République tchèque sont régies par la loi no 361/2000, relative à la circulation routière.
Selon les dispositions de cette loi, l’aptitude médicale à la conduite est l’aptitude physique et mentale.
Cette aptitude est évaluée, à la demande du candidat au permis de conduire, par un médecin, qui émet un avis médical sur l’aptitude à la conduite du demandeur.
En effet, nous ne pouvons pas raisonnablement exiger de chaque État membre que, en l’absence de signes particuliers révélés par l’examen clinique habituel, ses autorités compétentes contrôlent systématiquement chaque candidat, en lui imposant, entre autres, de se soumettre à des analyses sanguines, afin de vérifier qu’il n’est pas sous l’emprise de la drogue ou de l’alcool.
L’avis émis par le médecin doit avoir pris en compte les déclarations du demandeur et l’examen de l’état de santé de celui-ci.
8 — Voir points 14, 14.1, premier alinéa, 15 et 15.1 de ladite annexe III.
En revanche, nous pensons qu’un examen plus approfondi des capacités médicales à la conduite doit être effectué lorsque, par exemple, outre le cas précédent, le titulaire du permis de conduire a causé un accident alors qu’il avait consommé de la
WIEDEMANN ET FUNK d’un État membre, ce dernier peut refuser audit titulaire de reconnaître la validité de tout permis délivré par un autre État membre.
drogue ou de l’alcool et que son permis lui a été retiré pour ces motifs, ou lorsqu’il est notoire, ou que certains comportements tendent à démontrer, que cette personne est vraisemblablement en état de dépendance à l’égard de ces substances.
Cette disposition vise à atteindre l’objectif d’amélioration de la sécurité routière que fixe cette directive.
Elle permet à un État membre de s’assurer que des personnes qu’il estime inaptes à la conduite, car dangereuses, ne puissent se prévaloir d’un permis délivré par un autre État membre.
Au vu de l’objectif d’amélioration de la sécurité routière, c’est, à notre avis, le sens que le législateur communautaire a souhaité donner aux points 14 et 15 de l’annexe III de la directive 91/439, à savoir éviter que des personnes inaptes à la conduite, car consommatrices de substances dangereuses, puissent obtenir le droit de conduire.
En outre, dans le prolongement du principe de reconnaissance mutuelle qu’elle édicte, ladite directive impose également aux États membres une obligation de coopération loyale manifestée, notamment, dans deux dispositions particulièrement claires contenues dans son article 2, paragraphe 2, d’une part, et dans son article 12, paragraphe 3, d’autre part.
Ladite directive a, pour atteindre les buts qu’elle s’est fixés, organisé une procédure de délivrance du permis de conduire commune à tous les États membres et reconnu aux permis ainsi délivrés le bénéfice de l’application du principe de la reconnaissance mutuelle 9.
Cependant, il existe une atténuation à cette reconnaissance mutuelle.
L’article 2, paragraphe 2, de la directive 91/439 prévoit que les États membres prennent toutes dispositions utiles pour éviter la falsification des permis de conduire.
En effet, l’article 8, paragraphes 2 et 4, de la directive 91/439 prévoit que, lorsque le titulaire d’un permis de conduire fait l’objet d’une mesure de restriction, de suspension, de retrait ou d’annulation sur le territoire er
L’article 12, paragraphe 3, de cette directive impose aux États membres de s’assister mutuellement dans l’application des dispositions de ladite directive en s’échangeant, en cas de besoin, les informations relatives aux permis qu’ils ont enregistrés.
, paragraphe 2, de la directive 91/439.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-329/06 ET C-343/06 que postule le principe de reconnaissance mutuelle 14.
Saisie dans le passé sur différentes questions et, en particulier, sur le principe de la reconnaissance mutuelle, la Cour a eu l’occasion de développer une jurisprudence précisant notamment le caractère obligatoire de la reconnaissance mutuelle interdisant aux États membres d’accueil de contrôler la procédure de l’État de délivrance.
Cependant, les hypothèses dans lesquelles la Cour est aujourd’hui saisie sont tout à fait différentes de celles dans lesquelles elle a eu à statuer jusqu’à présent.
En effet, dès l’arrêt Skanavi et Chryssanthakopoulos 10, la Cour a dit pour droit que la reconnaissance mutuelle des permis de conduire vaut sans aucune forma- lité, ce qu’elle a confirmé dans les arrêts
Dans l’arrêt Kapper, précité, la Cour a certes admis que ce n’est pas à l’État membre d’accueil de vérifier que toutes les conditions exigées pour l’obtention d’un permis de conduire sont remplies, et notamment la condition relative à la résidence normale du titulaire du permis.
Cette vérification incombe au seul État membre de délivrance qui possède une compétence exclusive pour s’assurer que les permis sont délivrés dans le respect des conditions exigées 15.
Par ailleurs, la Cour a précisé dans ces deux arrêts que l’obligation de reconnaissance mutuelle des permis de conduire contenue dans la directive 91/439 est une obligation claire et inconditionnelle et ne laisse aucune marge de manœuvre aux États membres quant aux modalités à adopter pour s’y conformer 13.
La solution contraire aurait eu pour conséquence de ruiner entre les États membres la nécessaire confiance mutuelle
Concernant l’article 8, paragraphes 2 et 4, de la directive 91/439, la Cour a jugé, dans l’arrêt Kapper, précité, qu’un État membre ne saurait refuser de reconnaître indéfiniment, à une personne qui a fait l’objet sur son territoire d’une mesure de retrait ou d’annulation d’un permis de conduire antérieur délivré par cet État, la validité de tout permis délivré par un autre État membre après la période d’interdiction temporaire d’obtenir un nouveau permis 16.
10 — Arrêt du 29 février 1996 (C-193/94, Rec. p. I-929, point 26).
14 — Voir points 35 à 40 des conclusions de l’avocat général Léger dans l’affaire Kapper (arrêt du 29 avril 2004, C-476/01, Rec. p. I-5205).
11 — Arrêt du 29 octobre 1998 (C-230/97, Rec. p. I-6781, point 41).
12 — Arrêt du 10 juillet 2003 (C-246/00, Rec. p. I-7485, point 60).
15 — Points 46 à 48 et jurisprudence citée.
16 — Voir arrêt Kapper, précité (point 76), et ordonnance du 6 avril 2006, Halbritter (C-227/05, point 37).
13 — Voir arrêts précités Awoyemi (point 42) et Commission/Pays-Bas (point 61).
Toutefois, il convient de relever que, dans l’arrêt Kapper, précité, l’État membre d’accueil refusait de reconnaître le permis délivré par un autre État membre au seul motif que la condition de résidence, inscrite à l’article 7, paragraphe 1, sous b), de la directive 91/439, n’était pas respectée.
En effet, tout d’abord, il semblerait, comme l’explique M. Wiedemann dans ses observations, que les intéressés se soient rendus en République tchèque, car ils savaient que le test médico-psychologique, requis en Allemagne pour la délivrance d’un nouveau permis de conduire, n’était pas requis dans le premier État et qu’ils n’avaient pas à préciser les motifs ayant amené au retrait du permis allemand.
Il convient, à cet égard, de noter que cette information est connue de tous, puisqu’il existe des sites Internet spécialisés qui indiquent, en langue allemande, que ce test, appelé «Idiotentest», n’est pas requis pour la délivrance d’un permis de conduire en République tchèque 17.
À notre avis, une telle condition ne peut pas être mise sur le même plan qu’une condition relative à une aptitude médicale, comme cela est le cas dans les présentes affaires.
La résidence, qu’elle soit sur le territoire de l’État membre d’accueil ou sur celui de l’État membre de délivrance, n’influe aucunement sur la sécurité des usagers de la route, contrairement à un comportement dangereux tel que celui des cinq intéressés dans les présentes affaires.
Ensuite, M. Wiedemann explique qu’il avait commencé des séances en groupe de travail afin de résoudre ses problèmes liés à la drogue, mais qu’il a toutefois arrêté ces séances lorsqu’il a été informé que le test médicopsychologique n’était pas requis en République tchèque.
Il s’agit en effet aujourd’hui de statuer dans des hypothèses dans lesquelles le titulaire d’un permis de conduire a, au mépris de mesures restrictives du droit de conduire prises à l’encontre de celuici en raison de son état de dépendance à l’égard de l’alcool ou de la drogue, obtenu d’un État membre la délivrance d’un permis sans tenir compte des règles fixées par la directive.
L’ensemble de ces éléments révèle que des dispositions de la directive 91/439 pouvant apparaître comme accessoires lorsque les formalités substantielles prévues par celleci, lors de la délivrance du titre de conduite, étaient respectées devenaient au contraire primordiales dans un contexte de fraude et que le fait de les avoir éludées avait
L’examen des faits des affaires au principal démontre sans ambiguïté la volonté de fraude des titulaires des permis litigieux.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-329/06 ET C-343/06 été la condition indispensable de la réalisation de la fraude en question.
ainsi la situation de danger potentiel allant ainsi directement à l’encontre du but de la directive 91/439, exprimé par ellemême, de renforcer la sécurité routière.
Ainsi en est-il de la disposition relative à la compétence de l’État membre de délivrance exprimée par l’article 7, paragraphe 1, sous b), de la directive 91/439.
Non seulement le droit mais encore le simple bon sens commandent, dans une telle situation, de considérer que la fraude fait disparaître la confiance mutuelle et de reconnaître aux États membres la faculté de contrôler les conditions dans lesquelles la délivrance du permis de conduire a été obtenue.
Cette condition de résidence d’au moins six mois sur le territoire de l’État membre de délivrance avant l’obtention du permis de conduire s’avère indispensable pour que les examens médicaux prévus par la directive puissent être effectués, de même que les demandes et les échanges nécessaires de renseignements, conformément aux dispositions de l’article 12, paragraphe 3, de cette directive.
Pour ces raisons, la jurisprudence Kapper, précitée, ne peut être ici valablement transposée, les conditions du litige étant totalement différentes.
En effet, la nature même du dispositif mis en place par la directive 91/439 impose, pour que le but de sécurité soit atteint, que, au moins dans les domaines essentiels expressément considérés par la directive, à la reconnaissance mutuelle des permis de conduire corresponde la reconnaissance mutuelle des suspensions ou des annulations desdits permis ou autres restrictions du droit de conduire prononcées pour les raisons pour lesquelles cette directive exige des États membres des mesures identiques de contrôle de l’aptitude à la conduite.
Pour ces mêmes raisons, le principe de reconnaissance mutuelle ne peut pas recevoir, dans ces hypothèses, son application normale et traditionnelle.
Une telle application aurait pour conséquence, dans lesdites hypothèses, de faciliter ou d’entériner la fraude et de renforcer
Cette forme complémentaire de reconnaissance mutuelle est, selon nous, une obligation qui pèse sur les États membres par l’effet de l’article 2, paragraphe 2, de la directive 91/439 qui leur impose de prendre toutes mesures utiles pour éviter les risques de falsification des permis de conduire.
En effet, nous ne voyons pas pourquoi la notion de falsification ne recouvrirait que l’altération matérielle d’un titre administratif.
Cette notion, sauf à être vidée de tout sens utile, doit s’entendre comme concernant aussi les cas dans lesquels une personne indélicate se fait délivrer frauduleusement un titre administratif qui, sous couleur d’authenticité, lui reconnaît en apparence un droit dont elle est en réalité privée.
Tel est le cas, notamment, lorsque la simple lecture du permis de conduire révèle que la condition de résidence effective minimale exigée à l’article 7, paragraphe 1, sous b), de cette directive n’a pas été remplie et que l’intéressé avait fait l’objet, sur le territoire de l’État membre ayant effectué le contrôle, d’une mesure de retrait de permis, assortie d’une obligation de réussite d’un test médicopsychologique aux fins de délivrance d’un nouveau permis.
Cette obligation qui pèse sur les États membres entraîne par voie de conséquence celle de l’échange de renseignements prévue à l’article 12, paragraphe 3, de la directive 91/439, dont il appartient aux États membres de mettre en œuvre les conditions de réalisation.
Nous pensons que, dans ce cadre, l’État membre du contrôle est en droit de saisir, en cas de doute, l’État membre de délivrance pour que celuici puisse statuer, comme lui seul peut le faire, sur la validité du titre qu’il a délivré.
À défaut, c’est au législateur communautaire, en vertu du principe de subsidiarité, qu’il appartient de mettre en œuvre ces conditions de réalisation, lesquelles ne devraient guère être plus compliquées que la mise en réseau, déjà réalisée entre certains États membres, des fichiers constituant les casiers judiciaires qui, au demeurant, doivent normalement contenir les informations nécessaires concernant les décisions judiciaires portant sur la restriction, la suspension ou l’annulation du droit de conduire.
Dans les présentes affaires, cela reviendrait, pour l’État membre de délivrance, à vérifier si le titulaire du permis de conduire a, au vu des circonstances qui ont amené au retrait du premier permis et au vu de sa dangerosité pour les autres usagers de la route, fait l’objet d’un examen médical d’un niveau comparable à celui du test médico-psychologique.
Si un test d’un niveau comparable à celui requis dans le premier État membre, vérifiant les capacités médicales du titulaire du permis de conduire et, notamment, sa dépendance à l’égard de la drogue et de l’alcool, a été effectué par l’État membre de délivrance, nous estimons que le premier État membre doit reconnaître le permis ainsi délivré, en
Cependant, tant que ces conditions harmonisées ne seront pas effectives, nous pensons que, ne serait-ce que par précaution, un État membre qui peut objectivement considérer que les règles protectrices des tiers prises par la directive 91/439 n’ont pas été appliquées est en droit de contrôler les conditions d’application du principe de reconnaissance mutuelle.
transfrontière, est une manière importante et efficace de prévenir et de réduire le nombre d’accidents 18.
Ne pas reconnaître une telle possibilité à un État membre irait, selon nous, à l’encontre de l’objectif d’amélioration de la sécurité routière auquel aspire la directive 91/439 et que prône la Commission 19.
En revanche, si l’État membre de délivrance informe le premier État membre qu’il n’avait pas connaissance des antécédents du titulaire de ce permis et que, de ce fait, aucun examen médical approfondi prouvant qu’il était de nouveau apte à la conduite n’a été effectué, nous pensons que, exceptionnellement, le premier État membre est en droit, en vertu de l’article 8, paragraphes 2 et 4, de cette directive de refuser de reconnaître la validité dudit permis, compte tenu de la dangerosité avérée du titulaire en question.
D’ailleurs, la Commission a rappelé que l’insécurité routière est la première préoccupation des usagers de la route et que, de tous les modes de transports, l’automobile est de loin le plus dangereux et le plus coûteux en vies humaines 20.
Selon nous, la possibilité, pour les autorités compétentes, de contrôler un conducteur ayant un permis délivré par un autre État membre et de vérifier, le cas échéant, la validité de ce permis auprès des autorités de l’État membre de délivrance ne va pas à l’encontre du principe de reconnaissance mutuelle.
La Commission précise également qu’il appartient aux États membres de prendre les mesures nécessaires pour atteindre l’objectif fixé par le livre blanc qui est de réduire de moitié le nombre de tués sur les routes 21.
18 — Voir recommandation de la Commission du 6 avril 2004, relative à l’application de la réglementation dans le domaine de la sécurité routière (JO L 111, p. 75).
Il en irait différemment uniquement dans le cas où l’État membre ayant effectué le contrôle ne reconnaissait pas d’office le permis de conduire ou si ce permis n’était pas reconnu comme valide alors même que le contrôle ne révélait rien d’anormal.
19 — Voir livre blanc de la Commission du 12 septembre 2001, intitulé «La politique européenne des transports à l’horizon 2010: l’heure des choix» [COM(2001) 370 final].
Rappelons la publication de la Commission «Sauver 20 000 vies sur nos routes.
Une responsabilité partagée», disponible sur le site http://ec.europa.eu/transport/roadsafety_library/rsap/rsap_fr.pdf, dans le cadre du programme d’action européen pour la sécurité routière — Réduire de moitié le nombre de victimes de la route dans l’Union européenne d’ici 2010: une responsabilité partagée [COM(2003) 311 final].
La Commission elle-même a, dans une recommandation, mis l’accent sur le fait que le contrôle, et notamment le contrôle
À cet égard, le cas de M. Wiedemann nous montre que l’état de dangerosité ne semble pas avoir été écarté, puisque moins d’un mois après avoir obtenu son permis de conduire tchèque, ce dernier a, de nouveau, causé un accident sur le territoire allemand.
La vérification ayant déjà été faite et les autorités autrichiennes ayant estimé que le demandeur était médicalement apte à la conduite, la République fédérale d’Allemagne n’était plus en droit d’exiger un test médicopsychologique de la part du titulaire du permis et donc de refuser de reconnaître ce permis.
Une telle solution ne nous paraît pas contraire à la jurisprudence de la Cour.
Nous avons vu, en effet, que, dans l’arrêt Kapper, précité, seule la condition de résidence était en cause.
Il pourrait également être objecté que, dans son ordonnance Halbritter, précitée, la Cour a de nouveau admis que les États membres ne sont pas en droit de vérifier une nouvelle fois le respect des conditions de délivrance et qu’il s’agissait, en l’espèce, de la condition relative à l’aptitude médicale 22.
Le Verwaltungsgericht Sigmaringen demande, en outre, à la Cour si, durant l’examen par l’État membre de délivrance des conditions d’obtention du permis de conduire, l’État membre sur le territoire duquel le titulaire du permis a fait l’objet d’une mesure de retrait d’un premier permis peut prendre des mesures provisoires aux fins de suspension du second permis.
Cependant, à la différence des présentes affaires, les autorités de l’État membre de délivrance dans l’affaire ayant donné lieu à l’ordonnance Halbritter, précitée, avaient déjà vérifié les aptitudes médicales du titulaire du permis de conduire en examinant précisément si ce dernier était encore sous l’emprise de la drogue 23.
Selon nous, dans l’attente de la décision de l’État membre de délivrance, l’État membre ayant effectué le contrôle peut valablement retirer le permis de conduire litigieux par une mesure prenant ici un caractère de nécessaire protection des tiers.
22 — Voir point 34 de ladite ordonnance.23 — Voir point 31 de la même ordonnance.
24 — Ordonnance du 28 septembre 2006 (C-340/05).
Il ne serait en effet pas concevable, à notre avis, qu’il faille attendre un nouvel accident ou la commission d’une nouvelle infraction pour autoriser l’État membre ayant effectué le contrôle à agir.
au motif qu’elle conduisait sous l’emprise de l’alcool ou de la drogue, et que, compte tenu de son état de dangerosité, la délivrance d’un nouveau permis était subordonnée à la réussite d’un test médico-psychologique, cet État membre est en droit, en vertu des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439, de refuser de reconnaître la validité d’un permis délivré par un autre État membre, s’il n’a pas été procédé, dans l’État membre de délivrance, à un test de niveau comparable à celui requis dans le premier État.
Une position différente serait en réalité la négation de toute politique de prévention dont nous savons pourtant la place prépondérante qu’elle doit avoir en matière de sécurité routière.
Elle serait également de nature à choquer, légitimement, l’opinion publique et à jeter le doute sur l’efficacité et l’utilité des mesures communautaires.
Pour l’ensemble de ces raisons, nous estimons qu’il convient de répondre de la manière suivante aux questions posées.
Lorsqu’une personne s’est vu retirer son permis de conduire dans un État membre
Par ailleurs, les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 doivent être interprétés en ce sens qu’ils ne s’opposent pas à ce qu’un État membre prennent des mesures provisoires, telles que la suspension du permis de conduire, durant l’examen, par l’État membre de délivrance, des conditions d’obtention de ce permis, lorsque le titulaire dudit permis présente un comportement potentiellement dangereux.
Au vu des considérations qui précèdent, nous proposons à la Cour de répondre comme suit aux questions posées par le Verwaltungsgericht Sigmaringen et le Verwaltungsgericht Chemnitz:
«Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439/CEE du Conseil, du 29 juillet 1991, relative au permis de conduire, doivent être
WIEDEMANN ET FUNK interprétés en ce sens qu’ils ne s’opposent pas à ce qu’un État membre refuse de reconnaître la validité d’un permis de conduire délivré par un autre État membre lorsque le titulaire de ce permis s’est vu retirer un permis de conduire dans le premier État membre, au motif qu’il conduisait sous l’emprise de l’alcool ou de la drogue, et que, compte tenu de son état de dangerosité, la délivrance d’un nouveau permis de conduire était subordonnée à la réussite d’un test médico-psychologique, et qu’il n’a pas été procédé, dans l’État membre de délivrance, à un test de niveau comparable à celui requis dans le premier État.
Par ailleurs, les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 doivent être interprétés en ce sens qu’ils ne s’opposent pas à ce qu’un État membre prennent des mesures provisoires, telles que la suspension du permis de conduire, durant l’examen, par l’État membre de délivrance, des conditions d’obtention de ce permis, lorsque le titulaire dudit permis présente un comportement potentiellement dangereux.»
ARRÊT DE LA COUR (troisième chambre)26 juin 2008*
Dans les affaires jointes C-329/06 et C-343/06, ayant pour objet des demandes de décision préjudicielle au titre de l’article 234 CE, introduites par le Verwaltungsgericht Sigmaringen (Allemagne) (C-329/06) et par le Verwaltungsgericht Chemnitz (Allemagne) (C-343/06), par décisions des 27 juin et 3 août 2006, parvenues à la Cour respectivement les 28 juillet et 8 août 2006, dans les procédures
Arthur Wiedemann (C-329/06) contre
Peter Funk (C-343/06) contre
LA COUR (troisième chambre), composée de M. A. Rosas (rapporteur), président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka, A. Ó Caoimh et A. Arabadjiev, juges, avocat général: M. Y. Bot, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 27 septembre 2007, considérant les observations présentées: e
— pour le Land Baden-Württemberg, par M. F. Laux, en qualité d’agent,
— pour le gouvernement allemand, par M. M. Lumma et Mme C. Schulze-Bahr, en qualité d’agents,
— pour le gouvernement portugais, par M. L. Fernandes et Md’agents,
— pour la Commission des Communautés européennes, par M. G. Braun et Mme N. Yerrell, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 14 février 2008,
Arrêt
Ces demandes ont été présentées dans le cadre de deux litiges opposant, d’une part, M. Wiedemann au Land Baden-Württemberg (affaire C-329/06) et, d’autre part, M. Funk à la Stadt Chemnitz (affaire C-343/06) au sujet du refus, par la République fédérale d’Allemagne, de reconnaître les permis de conduire que MM. Wiedemann et Funk ont obtenu en République tchèque postérieurement au retrait administratif de leur permis de conduire allemand pour cause, respectivement, de consommation de drogue et de consommation d’alcool.
Le cadre juridique
La réglementation communautaire
Aux termes du premier considérant de la directive 91/439, qui a abrogé la première directive 80/1263/CEE du Conseil, du 4 décembre 1980, relative à l’instauration d’un permis de conduire communautaire (JO L 375, p. 1), à partir du 1er juillet 1996:
«[…] il est souhaitable, aux fins de la politique commune des transports et en vue d’une contribution à l’amélioration de la sécurité de la circulation routière ainsi que pour faciliter la circulation des personnes qui s’établissent dans un État membre autre que celui dans lequel elles ont passé un examen de conduite, qu’il y ait un permis de conduire national de modèle communautaire reconnu mutuellement par les États membres sans obligation d’échange».
Le quatrième considérant de cette directive énonce:
«[…] pour répondre à des impératifs de sécurité routière, il est nécessaire de fixer des conditions minimales auxquelles le permis de conduire peut être délivré».
Le dernier considérant de la directive 91/439 précise:
«[…] il convient pour des raisons de sécurité et de circulation routières, que les États membres puissent appliquer leurs dispositions nationales en matière de retrait, de
WIEDEMANN ET FUNK suspension et d’annulation du permis de conduire à tout titulaire de permis ayant acquis sa résidence normale sur leur territoire».
Aux termes de l’article 7, paragraphe 1, de la directive 91/439, la délivrance du permis de conduire est subordonnée aux conditions suivantes:
«a) la réussite d’une épreuve de contrôle des aptitudes et des comportements, d’une épreuve de contrôle des connaissances ainsi qu’à la satisfaction des normes médicales, conformément aux dispositions des annexes II et III;
Conformément au point 14 de l’annexe III de cette directive, intitulée «Normes minimales concernant l’aptitude physique et mentale à la conduite d’un véhicule à moteur», la consommation d’alcool constitue un danger important pour la sécurité routière et une grande vigilance s’impose sur le plan médical, compte tenu de la gravité du problème.
Le point 14.1, premier alinéa, de cette annexe énonce que «[l]e permis de conduire ne doit être ni délivré ni renouvelé à tout candidat ou conducteur en état de dépendance vis-à-vis de l’alcool, ou qui ne peut dissocier la conduite de la consommation d’alcool».
Il résulte du second alinéa dudit point 14.1 que «[l]e permis de conduire peut être délivré ou renouvelé à tout candidat ou conducteur ayant été en état de dépendance à l’égard de l’alcool, au terme d’une période prouvée d’abstinence et sous réserve d’un avis médical autorisé et d’un contrôle médical régulier».
Le point 15 de la même annexe dispose que «[l]e permis de conduire ne doit être ni délivré ni renouvelé à tout candidat ou conducteur en état de dépendance vis-à-vis de substances à action psychotrope, ou qui, sans être dépendant, en abuse régulièrement, quelle que soit la catégorie de permis sollicitée».
Le point 15.1 de cette annexe prévoit que «[l]e permis de conduire ne doit être ni délivré ni renouvelé à tout candidat ou conducteur qui consomme régulièrement des substances psychotropes, quelle qu’en soit la forme, susceptibles de compromettre son aptitude à conduire sans danger, si la quantité absorbée est telle qu’elle exerce une influence néfaste sur la conduite.
Il en est de même pour tout autre médicament ou association de médicaments qui exerce une influence sur l’aptitude à conduire».
Il résulte du point 5 de cette même annexe que les États membres peuvent exiger, lors de la délivrance ou de tout renouvellement ultérieur d’un permis de conduire, un examen médical répondant à des normes plus sévères que celles mentionnées à ladite annexe.
Aux termes de l’article 7, paragraphe 5, de la directive 91/439:
«Toute personne ne peut être titulaire que d’un seul permis de conduire délivré par un État membre.»
L’article 8 de cette directive prévoit:
L’article 9, premier alinéa, de ladite directive précise qu’il y a lieu d’entendre par «résidence normale» «le lieu où une personne demeure habituellement, c’est-à-dire pendant au moins 185 jours par année civile, en raison d’attaches personnelles et professionnelles ou, dans le cas d’une personne sans attaches professionnelles, en raison d’attaches personnelles révélant des liens étroits entre elle-même et l’endroit où elle habite».
L’article 12, paragraphe 3, de la directive 91/439 énonce:
«Les États membres s’assistent mutuellement dans l’application de la présente directive et s’échangent, en cas de besoin, les informations sur les permis qu’ils ont enregistrés.»
La réglementation nationale
La réglementation relative à la reconnaissance des permis de conduire délivrés par d’autres États membres
«(1) Les titulaires d’un permis de conduire valide de l’[Union européenne] ou de l’[Espace économique européen (ci-après l’‘EEE’)] ayant leur résidence normale au sens de l’article 7, paragraphe 1 ou 2, en Allemagne sont autorisés — sous réserve de la restriction prévue aux paragraphes 2 à 4 — à conduire des véhicules dans ce pays dans la limite des droits qui sont les leurs.
Les conditions attachées aux permis de conduire étrangers sont également respectées en Allemagne.
Les dispositions du présent règlement s’appliquent à ces permis de conduire sauf dispositions contraires.
(4) L’autorisation visée au paragraphe 1 ne s’applique pas aux titulaires d’un permis de conduire de l’[Union] ou de l’EEE,
3. dont le permis de conduire a fait l’objet, en Allemagne, d’une mesure de retrait provisoire ou définitif prise par un tribunal, ou d’une mesure de retrait immédiatement exécutoire ou définitive prise par une autorité administrative, auxquels le permis de conduire a été refusé par une décision définitive ou auxquels le permis de conduire a été retiré non uniquement parce qu’ils y ont renoncé entre-temps,
(5) Le droit de faire usage en Allemagne d’un permis de conduire de l’[Union] ou de l’EEE après l’une des décisions mentionnées au paragraphe 4, points 3 et 4, est
La réglementation relative au retrait du permis de conduire
Selon l’article 69 du code pénal (Strafgesetzbuch), le juge pénal ordonne le retrait du permis de conduire s’il résulte des faits de la cause qu’une personne poursuivie est inapte à la conduite de véhicules.
Conformément à l’article 69 bis du même code, ce retrait est assorti d’une période d’interdiction de solliciter un nouveau permis de conduire (période de blocage) qui peut varier de six mois à cinq ans et peut même, dans certaines conditions, être prononcée à vie.
En vertu de l’article 46 de la FeV, disposition qui met en œuvre l’article 3 de la loi sur la circulation routière (Straßenverkehrsgesetz), l’autorité chargée de délivrer le permis de conduire doit retirer le droit de conduire s’il s’avère que le détenteur d’un permis est inapte à la conduite de véhicules.
Conformément au paragraphe 5 dudit article 46, le droit de conduire cesse d’exister par le fait du retrait du permis de conduire.
Au cas où ce permis a été délivré à l’étranger, le retrait de celuici emporte l’extinction du droit de conduire des véhicules sur le territoire national.
L’article 11 de la FeV, intitulé «Aptitude», précise:
«(1) Les personnes sollicitant un permis de conduire doivent remplir les conditions physiques et mentales nécessaires à cet effet.
Ces conditions ne sont pas remplies
WIEDEMANN ET FUNK notamment en cas de maladies ou de carences visées à l’annexe 4 ou à l’annexe 5 qui excluent l’aptitude [à la conduite de véhicules automobiles] ou l’aptitude limitée à [celle-ci]. […]
(2) S’il existe des faits propres à fonder des doutes sur les capacités physiques ou mentales du demandeur d’un permis de conduire, les autorités compétentes en matière de permis de conduire peuvent ordonner la présentation, par l’intéressé, d’un rapport d’expertise médicale en vue d’instruire les décisions quant à la délivrance ou à la prolongation du permis de conduire, ou quant à l’imposition de restrictions ou de conditions. […]
(3) La présentation d’un rapport d’un centre de contrôle de l’aptitude à conduire officiellement reconnu (rapport d’expertise médico-psychologique) peut être ordonnée pour lever les doutes quant à l’aptitude à la conduite, aux fins visées au paragraphe 2 [notamment]
4. en cas d’infractions graves ou répétées au code de la route ou de délits ayant un rapport avec la circulation routière ou avec l’aptitude à conduire […] ou
5. lors de la réattribution du permis de conduire,
(8) Si la personne concernée refuse de se laisser examiner ou si elle ne fournit pas dans les délais à l’autorité compétente en matière de permis de conduire le rapport d’expertise dont celleci a exigé la production, l’autorité compétente est en droit de conclure dans sa décision à l’inaptitude de la personne concernée. […]»
Intitulé «Aptitude en cas de problèmes d’alcool», l’article 13 de la FeV habilite les autorités compétentes à ordonner, dans certaines circonstances, la présentation d’un rapport d’expertise médicopsychologique en vue d’instruire des décisions relatives soit à la délivrance ou à la prolongation d’un permis de conduire, soit à l’imposition de restrictions ou de conditions en ce qui concerne le droit de conduire.
Tel est notamment le cas lorsque, selon un avis médical ou en raison de certains faits, il existe des indices d’une consommation abusive d’alcool ou lorsque des infractions en matière de circulation routière ont été commises à plusieurs reprises sous l’influence de l’alcool.
L’article 14 de la FeV, intitulé «Aptitude en cas de problèmes de stupéfiants», est libellé comme suit:
«(1) En vue d’instruire des décisions quant à la délivrance ou à la prolongation du permis de conduire, ou quant à l’imposition de restrictions ou de conditions, les
WIEDEMANN ET FUNK autorités compétentes ordonnent qu’un rapport d’expertise médicale (article 11, paragraphe 2, troisième phrase) soit présenté lorsque certains faits permettent de penser
1. qu’il y a dépendance à l’égard de stupéfiants au sens de la loi sur les stupéfiants [(Gesetz über den Verkehr mit Betäubungsmitteln [Betäubungsmittelgesetz])] dans la version publiée le 1er mars 1994 (BGBl.
[1994] I, p. 358), modifiée […] par l’article 4 de la loi du 26 janvier 1998 (BGBl.
2. qu’il y a consommation de stupéfiants au sens de la loi sur les stupéfiants, […]
(2) Il y a lieu d’ordonner la présentation d’un rapport médicopsychologique aux fins du paragraphe 1 dès lors
1. que le permis de conduire a été retiré pour l’une des raisons visées au paragraphe 1 ou
2. qu’il convient de vérifier si la personne concernée est encore en état de dépendance aux stupéfiants ou — sans en être dépendante — continue à prendre des substances mentionnées au paragraphe 1.»
L’article 20, paragraphe 1, de la FeV prévoit que, en cas de délivrance d’un nouveau permis de conduire après un retrait, les dispositions relatives à la première délivrance d’un permis s’appliquent.
Si, selon le paragraphe 2 de cet article, l’autorité compétente peut renoncer à faire repasser les examens liés à la délivrance du permis lorsqu’il n’existe aucun indice que le demandeur n’est plus en possession des connaissances et des aptitudes nécessaires à cette fin, le paragraphe 3 du même article prévoit qu’une telle décision n’affecte pas l’obligation de présenter un rapport d’expertise médicopsychologique prévue à l’article 11, paragraphe 3, premier alinéa, point 5, de la FeV.
Les litiges au principal et les questions préjudicielles
M. Wiedemann, ressortissant allemand, réside en Allemagne depuis le 30 juin 1995, habitant d’abord à Bad Waldsee, ensuite à Wangen im Allgäu.
Le 29 avril 2002, le Landratsamt Ravensburg (services administratifs de la circonscription de Ravensburg) lui a délivré un permis de conduire de catégorie B assorti d’une période probatoire de deux ans.
Le 2 septembre 2003, M. Wiedemann a été contraint de participer à un séminaire de formation à la suite d’une infraction en matière de circulation routière.
Le 20 mars 2004, un test d’urine réalisé sur la personne de ce dernier a révélé une consommation d’héroïne et de cannabis.
À cette occasion, celuici a reconnu une consommation régulière de cannabis.
Par décision du 14 avril 2004, le Landratsamt Ravensburg a retiré le permis de conduire de M. Wiedemann au motif que ce dernier n’était pas apte à la conduite d’un véhicule automobile en raison de sa consommation de drogue.
La réclamation introduite par l’intéressé contre cette décision a été rejetée par le Regierungspräsidium Tübingen (gouvernement de la région de Tübingen) par décision du 16 août 2004, devenue définitive le 20 septembre 2004.
Le 19 septembre 2004, un dimanche, les autorités compétentes en matière de permis de conduire de la ville de Karlovice (République tchèque) ont adopté une décision reconnaissant à M. Wiedemann le droit de conduire.
Un permis de conduire tchèque de catégorie B lui a été délivré le 1eroctobre 2004, comportant la mention «Bad Waldsee, Allemagne» en ce qui concerne le lieu de résidence du titulaire.
Muni de ce permis, M. Wiedemann a circulé en Allemagne, où il a causé un accident le 11 octobre 2004.
Le 16 octobre 2004, ledit permis a été saisi par la direction de la police de Ravensburg.
Par décision du Landratsamt Ravensburg du 27 octobre 2004, M. Wiedemann a été déchu de son droit de conduire des véhicules automobiles en Allemagne, tel que ce droit résultait de son permis de conduire tchèque, au motif qu’il n’avait, en application du droit allemand, toujours pas démontré son aptitude à conduire de tels véhicules.
Ce permis de conduire lui a été rendu après qu’il y eut été apposé la mention suivante: «Le permis de conduire n’autorise pas la conduite des véhicules automobiles en Allemagne».
Par l’intermédiaire des autorités allemandes, le ministère des Transports tchèque a été informé du fait qu’un permis de conduire avait été délivré par les autorités compétentes tchèques sans tenir compte ni de la circonstance que M. Wiedemann avait sa
Par lettres du 18 avril 2005 et du 10 janvier 2006, le ministère des Transports tchèque a annoncé qu’il serait procédé à une vérification des décisions des autorités compétentes tchèques.
La procédure de réclamation contre la décision du 27 octobre 2004 n’ayant pas abouti, M. Wiedemann a introduit, le 6 juillet 2005, un recours devant le Verwaltungsgericht Sigmaringen (tribunal administratif de Sigmaringen), qui a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive [91/439] doivent-ils être interprétés en ce sens que le retrait administratif du permis de conduire prononcé dans l’État [membre] de résidence en raison d’une inaptitude à la conduite ne s’oppose pas à la délivrance d’un permis de conduire par un autre État membre et que l’État [membre] de résidence doit en principe également reconnaître un tel permis de conduire?
2) Les dispositions combinées des articles 1er, paragraphe 2, 7, paragraphe 1, sous a), 8, paragraphes 2 et 4, ainsi que de l’annexe III de la directive [91/439] doivent-elles être interprétées en ce sens qu’il n’existe aucune obligation pour l’État [membre] de résidence de reconnaître un permis de conduire que le titulaire a obtenu frauduleusement après le retrait de son permis de conduire dans [cet] État [membre] [soit] en trompant sciemment les autorités compétentes en matière de permis de conduire de l’État [membre] de délivrance, sans avoir prouvé qu’il avait recouvré son aptitude à la conduite, [soit] grâce à la coopération collusive de fonctionnaires de l’État [membre] de délivrance?
3) Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive [91/439] doivent-ils être interprétés en ce sens que, après le retrait du permis de conduire par ses autorités administratives, l’État [membre] de résidence peut suspendre provisoirement un permis de conduire établi dans un autre État membre ou peut en interdire l’utilisation pendant que l’État [membre] de délivrance examine s’il retire le permis de conduire obtenu abusivement?»
Le 26 avril 2007, la Cour a reçu communication d’une lettre du 14 mars 2006 adressée au ministre des Transports allemand par son homologue tchèque, par laquelle ce dernier confirme que le permis de conduire tchèque de M. Wiedemann lui avait été délivré conformément aux règles applicables.
Cette lettre et sa traduction allemande ont été fournies à la Cour par le juge de renvoi.
Conformément à l’article 23 du statut de la Cour de justice, ces documents ont été transmis à l’ensemble des intéressés ayant déposé des observations écrites.
Par jugement définitif de l’Amtsgericht Chemnitz (tribunal cantonal de Chemnitz) du 25 mai 2001, M. Funk, titulaire d’un permis de conduire de catégorie B délivré en Allemagne le 12 juillet 2000, a été condamné pour conduite en état d’ivresse.
Son droit de conduire des véhicules automobiles a été annulé, son permis de conduire lui a été retiré et il lui a été interdit d’obtenir un nouveau permis de conduire allemand pendant une période de neuf mois ayant expiré le 24 février 2002.
Dans le cadre des démarches entreprises par M. Funk en vue d’obtenir un nouveau permis de conduire, celuici s’est soumis à une expertise médico-psychologique.
Le rapport de cette expertise, du 7 février 2002, a conclu que l’intéressé n’était pas apte à conduire des véhicules automobiles au motif qu’il y avait un danger important de rechute, sa personnalité n’ayant pas évolué de manière positive.
Toutefois, après avoir suivi un cours, M. Funk a obtenu un nouveau permis de conduire le 26 mars 2002.
À l’occasion d’un contrôle effectué le 17 juin 2002, il a été constaté que M. Funk était de nouveau sous l’influence de l’alcool.
Un nouveau rapport d’expertise établi le 17 juin 2003 à la suite dudit contrôle ayant conclu qu’il était prévisible que l’intéressé continue à conduire des véhicules sous l’emprise de l’alcool, la Stadt Chemnitz lui a, par décision non contestée du 15 juillet 2003, retiré son nouveau permis de conduire.
M. Funk a sollicité un nouveau permis le 2 décembre 2003.
Toutefois, un rapport d’expertise négatif ayant été établi le 27 février 2004, il a retiré sa demande.
Il résulte de la décision de renvoi que le 9 décembre 2004, alors qu’il était renseigné au service de la population de Chemnitz comme résidant exclusivement dans cette localité, fait qu’il a luimême confirmé ultérieurement, M. Funk a obtenu un permis de conduire de catégorie B à Teplice (République tchèque).
Ayant été informée de ce fait, la Stadt Chemnitz a, le 10 février 2005, enjoint M. Funk de présenter un rapport d’expertise établissant son aptitude à conduire des véhicules automobiles.
Celuici ne s’étant pas conformé à cette injonction, la Stadt Chemnitz lui a, par décision du 11 mai 2005, retiré le droit de faire usage de son permis de conduire tchèque sur le territoire allemand et ordonné, sous peine d’amende, la présentation de ce permis pour qu’il y soit fait mention de cette interdiction.
Par décision du 31 mai 2005, l’amende due en cas de non-respect de cette injonction a été fixée à 500 euros, M. Funk étant en outre menacé de retrait dudit permis.
La procédure de réclamation contre ces décisions n’ayant pas abouti, M. Funk a introduit un recours devant le Verwaltungsgericht Chemnitz (tribunal administratif de Chemnitz), qui a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Un État membre peut-il, en vertu des dispositions combinées de l’article 1er, paragraphe 2, et de l’article 8, paragraphes 2 et 4, de la directive [91/439], exiger du titulaire d’un permis de conduire délivré dans un autre État membre qu’il sollicite auprès [des] autorités [du premier État membre] la reconnaissance du droit de faire usage de ce permis sur [le] territoire [de celui-ci] lorsque le titulaire dudit permis s’est vu auparavant retirer, dans ce [premier] État membre, [un précédent] permis de conduire [que celuici lui avait délivré] ou lorsque [ce précédent permis y] a en tout état de cause été annulé?
2) Dans la négative, [l]es dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive [91/439] doivent-elles être interprétées de telle manière qu’un État membre peut refuser de reconnaître, sur son territoire, un permis de conduire délivré par un autre État membre [lorsqu’un précédent] permis de conduire [délivré par le premier État membre y] a été auparavant retiré à l’intéressé par l’autorité administrative, dès lors que, selon le droit de ce premier État membre, en cas de mesures administratives de retrait ou d’annulation de ce permis, il n’y a pas de délai de blocage pour [la] délivrance [d’un nouveau permis de conduire] et que l’une des conditions de fond pour que l’intéressé ait droit à [cette] délivrance est [que ce dernier ait], sur injonction de l’autorité administrative, rapporté la preuve de son aptitude à la conduite sous la forme d’un rapport d’expertise médicopsychologique dont les modalités sont précisées par les règles du droit national?
3) En cas de réponse négative, [l]es dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive [91/439] doivent-elles être inter- prétées de telle sorte qu’un État membre peut refuser de reconnaître, sur son territoire, un permis de conduire délivré par un autre État membre lorsqu’[un précédent] permis [délivré par le premier État membre] a auparavant été retiré à son titulaire par les autorités administratives sur le territoire de [ce premier] État membre […] ou qu’il y a été annulé et que, en raison d’éléments objectifs (absence de résidence dans l’État membre qui a délivré le permis de conduire litigieux et demande de délivrance d’un nouveau permis qui a été refusée sur le territoire [du premier] État membre […]), il y a lieu de penser que l’obtention d’un permis de conduire [de l’Union] [dans l’autre État membre] ne vise qu’à contourner les conditions matérielles strictes de la procédure nationale en cas de délivrance d’un nouveau permis de conduire, notamment [en ce qui concerne] le rapport d’expertise médico-psychologique?»
Une lettre du 5 septembre 2005 émanant du ministère des Transports tchèque, dans laquelle la validité du permis tchèque de M. Funk est confirmée, a été annexée aux observations de ce dernier et a également été communiquée à la Cour par envoi du 21 juin 2007.
Conformément à l’article 23 du statut de la Cour de justice, ce document a été transmis à l’ensemble des intéressés ayant déposé des observations écrites.
La procédure devant la Cour
Par ordonnance du 10 octobre 2006, le président de la Cour a ordonné la jonction des affaires C-329/06 et C-343/06 aux fins des procédures écrite et orale ainsi que de l’arrêt.
Par un ensemble de questions écrites notifié le 1er août 2007, la Cour a interrogé le gouvernement tchèque, d’une part, sur le droit de la République tchèque en ce qui concerne la vérification des conditions énoncées à l’article 7, paragraphe 1, sous a) et b), de la directive 91/439 et la possibilité de délivrer un permis de conduire comportant la mention d’une résidence du titulaire située dans un autre État membre ainsi que, d’autre part, sur les critères applicables pour déterminer si une personne a sa résidence dans cet État membre et l’existence de contrôles quant au caractère effectif de cette résidence.
Par télécopie reçue au greffe de la Cour le 31 août 2007, le gouvernement tchèque a répondu auxdites questions que la condition relative à la résidence normale, telle que prévue par la directive 91/439 n’a été introduite dans l’ordre juridique tchèque qu’à compter du 1er juillet 2006.
Pour la période antérieure à cette date, la réglementation tchèque permettait de délivrer une autorisation de conduire aux personnes qui n’avaient pas une résidence permanente ou temporaire sur le territoire de la République tchèque.
Sur les questions préjudicielles
Les présentes questions préjudicielles portent sur deux aspects de la reconnaissance mutuelle des permis de conduire qu’il convient d’examiner successivement, à savoir la possibilité, pour un État membre, d’une part, de refuser la reconnaissance de la validité d’un permis de conduire délivré par un autre État membre et, d’autre part, de suspendre provisoirement le droit de conduire résultant d’un tel permis dans l’attente que l’État membre de délivrance se prononce sur le retrait éventuel de ce permis.
Sur la possibilité, pour un État membre, de refuser la reconnaissance de la validité d’un permis de conduire délivré par un autre État membre
À titre liminaire, il convient d’observer que, dans le cadre de la procédure de coopération entre les juridictions nationales et la Cour instituée à l’article 234 CE, il appartient à celleci de donner au juge national une réponse utile qui lui permette de trancher le litige dont il est saisi.
Dans cette optique, il incombe, le cas échéant, à la Cour de reformuler les questions qui lui sont soumises.
En l’occurrence, eu égard aux faits qui sont à l’origine des procédures au principal ainsi qu’à la teneur des observations qui ont été soumises à la Cour, l’examen des questions posées doit prendre en considération l’article 7, paragraphe 1, sous a) et b), de la directive 91/439.
En vue d’apporter une réponse utile et aussi complète que possible aux questions préjudicielles, il convient dès lors, pour autant que les juridictions de renvoi ont omis de le faire, d’en élargir ainsi la portée.
Par les deux premières questions dans l’affaire C-329/06 et par les deuxième et troisième questions dans l’affaire C-343/06, les juridictions de renvoi demandent, en substance, si les articles 1er, paragraphe 2, 7, paragraphe 1, sous a) et b), ainsi que 8, paragraphes 2 et 4, de la directive 91/439 doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre (l’État membre d’accueil) refuse de reconnaître sur son territoire un permis de conduire ultérieurement délivré par un autre État membre (l’État membre de délivrance) à une personne qui a précédemment fait l’objet, dans l’État membre d’accueil, d’une mesure de retrait d’un permis antérieur pour conduite sous l’emprise de la drogue ou de l’alcool lorsque cette personne a obtenu ce permis en dehors de toute période d’interdiction de solliciter un nouveau permis, mais en méconnaissance de la condition de résidence ou des conditions d’aptitude que l’État membre d’accueil impose à cet égard dans le but d’assurer la sécurité routière.
Il convient d’examiner ces questions ensemble avec la première question dans l’affaire C-343/06 qui vise, en substance, à déterminer si un État membre d’accueil peut exiger du titulaire d’un nouveau permis de conduire délivré par un autre État membre qu’il sollicite, avant d’en faire usage, la reconnaissance du droit d’utiliser ce permis dans l’État membre d’accueil lorsque le permis de conduire dont il disposait auparavant lui a été retiré ou a été annulé dans ce dernier État membre.
Il ressort du premier considérant de la directive 91/439 que le principe général de reconnaissance mutuelle des permis de conduire délivrés par les États membres, énoncé à l’article 1er, paragraphe 2, de cette directive, a été établi notamment en vue de faciliter la circulation des personnes qui s’établissent dans un État membre autre que celui dans lequel elles ont passé un examen de conduite (arrêt du 29 avril 2004, Kapper, C-476/01, Rec. p. I-5205, point 71).
Selon une jurisprudence bien établie, ledit article 1er, paragraphe 2, prévoit la reconnaissance mutuelle, sans aucune formalité, des permis de conduire délivrés par les États membres.
2006, Halbritter, C-227/05, point 25, et du 28 septembre 2006, Kremer, C-340/05, point 27).
Il en résulte que l’État membre d’accueil ne peut imposer aucune formalité préalablement à la reconnaissance d’un permis de conduire délivré par un autre État membre.
Il est donc contraire audit principe de reconnaissance mutuelle d’imposer au titulaire d’un permis de conduire délivré par un État membre qu’il sollicite la reconnaissance de ce permis dans un autre État membre (voir, en ce sens, arrêt Commission/Pays-Bas, précité, points 60 et suivants).
Il incombe à l’État membre de délivrance de vérifier si les conditions minimales imposées par le droit communautaire, notamment celles relatives à la résidence et à l’aptitude à conduire, sont remplies et, partant, si la délivrance d’un permis de conduire — le cas échéant, d’un nouveau permis — est justifiée.
États membres ne sont pas en droit de vérifier le respect des conditions de délivrance prévues par cette directive (voir, en ce sens, ordonnances précitées Halbritter, point 34, et Kremer, point 27).
En effet, la détention d’un permis de conduire délivré par un État membre doit être considérée comme constituant la preuve que le titulaire de ce permis remplissait, au jour où ce dernier lui a été délivré, lesdites conditions (voir, en ce sens, arrêt Commission/Pays-Bas, précité, point 75; ordonnance du 11 décembre 2003, Da Silva Carvalho, C-408/02, point 21, ainsi que arrêt Kapper, précité, point 46).
Le fait que, conformément au point 5 de l’annexe III de ladite directive, un État membre puisse exiger, pour toute délivrance d’un permis de conduire, un examen médical plus sévère que ceux mentionnés à ladite annexe n’affecte donc pas l’obligation, pour cet État membre, de reconnaître les permis de conduire délivrés par les autres États membres conformément à la même directive.
Il s’ensuit, premièrement, qu’un État membre d’accueil qui soumet la délivrance d’un permis de conduire à des conditions nationales plus sévères, notamment après
Deuxièmement, le principe de reconnaissance mutuelle s’oppose à ce qu’un État membre d’accueil refuse de reconnaître un permis de conduire délivré par un autre État membre au motif que, selon les informations émanant de l’État membre d’accueil, le titulaire de ce permis ne remplissait pas, à la date de la délivrance de celui-ci, les conditions requises pour l’obtenir (voir, en ce sens, ordonnance Da Silva Carvalho, précitée, point 22, et arrêt Kapper, précité, point 47).
En effet, dans la mesure où la directive 91/439 confère à l’État membre de délivrance une compétence exclusive pour s’assurer que les permis de conduire qu’il établit sont délivrés dans le respect des conditions imposées par cette directive, il appartient à ce seul État membre de prendre les mesures appropriées en ce qui concerne les permis de conduire dont il s’avérerait a posteriori que les titulaires ne remplissaient pas lesdites conditions (voir, en ce sens, ordonnance Da Silva Carvalho, précitée, point 23, et arrêt Kapper, précité, point 48).
Lorsqu’un État membre a des raisons sérieuses de douter de la régularité d’un permis de conduire délivré par un autre État membre, il lui incombe d’en faire part à celuici dans le cadre de l’assistance mutuelle et de l’échange d’informations institués à l’article 12, paragraphe 3, de la directive 91/439.
Au cas où l’État membre de délivrance ne prendrait pas les mesures appropriées, l’État membre d’accueil peut engager à l’encontre de ce dernier une procédure en application de l’article 227 CE, visant à faire constater par la Cour un manquement aux obligations découlant de la directive 91/439 (voir, en ce sens, ordonnance Da Silva Carvalho, précitée, point 23, et arrêt Kapper, précité, point 48).
Il est vrai que, pour des raisons de sécurité de la circulation routière — ainsi qu’il ressort du dernier considérant de la directive 91/439 —, l’article 8, paragraphes 2 et
4, de celleci permet aux États membres, dans certaines circonstances, d’appliquer leurs dispositions nationales en matière de restriction, de suspension, de retrait et d’annulation du permis de conduire à tout titulaire d’un permis ayant sa résidence normale sur leur territoire.
Toutefois, il convient de rappeler, d’une part, que cette faculté, en tant qu’elle découle de l’article 8, paragraphe 2, de la directive 91/439, ne peut s’exercer qu’en raison d’un comportement de l’intéressé postérieur à l’obtention du permis de conduire délivré par un autre État membre (voir, en ce sens, ordonnances précitées Halbritter, point 38, et Kremer, point 35).
D’autre part, le paragraphe 4, premier alinéa, dudit article 8, qui autorise un État membre à refuser la reconnaissance de la validité d’un permis de conduire obtenu dans un autre État membre par une personne faisant l’objet, sur le territoire du premier État membre, d’une mesure de restriction, de suspension, de retrait ou d’annulation de permis, constitue une dérogation au principe général de reconnaissance mutuelle des permis de conduire et est, de ce fait, d’interprétation stricte (voir, en ce sens, arrêt Kapper, précité, points 70 et 72, ainsi que ordonnances précitées Halbritter, point 35, et Kremer, point 28).
À cet égard, il convient d’emblée de souligner que, même si cette disposition permet, à certaines conditions, à un État membre de refuser la reconnaissance de la validité d’un permis de conduire délivré par un autre État membre, il n’en découle pas pour autant, contrairement à ce que soutient le gouvernement allemand, que le premier État membre peut subordonner le droit de faire usage d’un permis délivré par le second à une autorisation positive préalable (voir, en ce sens, ordonnance Kremer, précitée, point 37).
En effet, dès lors que la délivrance d’un permis de conduire par un État membre doit se faire dans le respect des conditions minimales imposées par la directive 91/439, parmi lesquelles celles énoncées à l’annexe III de celleci, relative à l’aptitude à conduire, une interprétation de l’article 8, paragraphe 4, premier alinéa, de cette
Ladite disposition ne saurait pas plus être invoquée par un État membre pour refuser de reconnaître indéfiniment à une personne qui y a fait l’objet d’une mesure de retrait ou d’annulation d’un permis de conduire délivré par cet État membre la validité de tout permis qui puisse ultérieurement lui être délivré par un autre État membre (voir, en ce sens, arrêt Kapper, précité, point 76, ainsi que ordonnances précitées Halbritter, point 27, et Kremer, point 29).
En effet, admettre qu’un État membre est en droit de se fonder sur ses dispositions nationales pour s’opposer indéfiniment à la reconnaissance de la validité d’un permis délivré par un autre État membre serait la négation même du principe de reconnaissance mutuelle des permis de conduire qui constitue la clé de voûte du système mis en place par la directive 91/439 (arrêt Kapper, précité, point 77, ainsi que ordonnances précitées Halbritter, point 28, et Kremer, point 30).
Plus particulièrement, la Cour a jugé au point 38 de l’ordonnance Kremer, précitée, que, lorsqu’une personne a fait l’objet, sur le territoire d’un État membre, d’une mesure de retrait de permis de conduire non assortie d’une période d’interdiction de solliciter un nouveau permis, les dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 s’opposent à ce que cet État membre refuse de reconnaître, sur son territoire, le droit de conduire résultant d’un permis de conduire délivré ultérieurement dans un autre État membre et, partant, la validité de ce permis tant que le titulaire de celuici ne s’est pas soumis aux conditions requises dans ce premier État membre pour la délivrance d’un nouveau permis à la suite de ce retrait, en ce compris l’examen d’aptitude à la conduite attestant que les motifs ayant justifié ledit retrait n’existent plus.
En revanche, il ressort de ce qui précède que les dispositions des articles 1er, paragraphe 2, et 8, paragraphe 4, de la directive 91/439 ne s’opposent pas à ce qu’un État membre refuse à une personne ayant fait l’objet, sur son territoire, d’une mesure de retrait de permis de conduire assortie d’une interdiction de solliciter un nouveau
WIEDEMANN ET FUNK permis pendant une période déterminée la reconnaissance d’un nouveau permis délivré par un autre État membre pendant cette période d’interdiction.
De même, s’il est vrai que l’article 8, paragraphe 2, de la directive 91/439 ne permet pas à l’État membre de résidence normale de refuser de reconnaître le permis de conduire délivré par un autre État membre au seul motif que le titulaire de ce permis s’est antérieurement vu retirer un précédent permis dans l’État membre de résidence normale, cette disposition permet cependant à celui-ci, ainsi qu’il a été rappelé aux points 58 et 59 du présent arrêt, sous réserve du respect du principe de territorialité des lois pénales et de police, de restreindre, de suspendre, de retirer ou d’annuler le nouveau permis si le comportement de son titulaire postérieur à la délivrance de celuici le justifie selon le droit national dudit État membre d’accueil.
Afin de répondre aux questions posées par les juridictions de renvoi, il convient ensuite de s’interroger, en particulier, sur l’application du principe de reconnaissance mutuelle, tel qu’il a été rappelé ci-dessus, lorsqu’il est établi que le nouveau permis de conduire a été délivré en méconnaissance de la condition de résidence imposée par la directive 91/439.
À cet égard, il ressort du quatrième considérant de cette directive que parmi les conditions instaurées pour assurer la sécurité routière figurent celles énoncées à l’article 7, paragraphe 1, sous a) et b), de ladite directive, qui subordonne la délivrance d’un permis de conduire à des exigences relatives, respectivement, à l’aptitude à la conduite et à la résidence.
Ainsi que la Commission des Communautés européennes le relève dans ses observations, la condition de résidence contribue, notamment, à combattre le «tourisme du permis de conduire» en l’absence d’une harmonisation complète des réglementations des États membres relatives à la délivrance des permis de conduire.
Par ailleurs, ainsi que l’a fait observer M. l’avocat général au point 78 de ses conclusions, cette condition est indispensable au contrôle du respect de la condition d’aptitude à la conduite.
En effet, l’article 7, paragraphe 5, de la directive 91/439, qui dispose que toute personne ne peut être titulaire que d’un seul permis de conduire délivré par un État membre, consacre l’unicité du permis de conduire.
En tant que condition préalable permettant la vérification du respect, dans le chef d’un candidat, des autres conditions imposées par cette directive, la condition de résidence, déterminant l’État membre de délivrance, revêt, dès lors, une importance particulière par rapport aux autres conditions imposées par ladite directive.
Partant, la sécurité routière pourrait être compromise si la condition de résidence n’était pas respectée en ce qui concerne une personne ayant fait l’objet d’une mesure de restriction, de suspension, de retrait ou d’annulation du droit de conduire au sens de l’article 8, paragraphe 4, de la directive 91/439.
Il s’ensuit que, dans le cas où il est possible d’établir, non pas en fonction d’informations émanant de l’État membre d’accueil, mais sur la base de mentions figurant sur le permis de conduire luimême ou d’autres informations incontestables provenant de l’État membre de délivrance, que la condition de résidence imposée à l’article 7, paragraphe 1, sous b), de la directive 91/439 n’était pas remplie lors de la délivrance de ce permis, l’État membre d’accueil, sur le territoire duquel le titulaire dudit permis a fait l’objet d’une mesure de retrait d’un permis de conduire antérieur, peut refuser de reconnaître le droit de conduire résultant du permis de conduire ultérieurement délivré par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis.
Compte tenu de l’ensemble des considérations qui précèdent, il convient de répondre aux questions posées que les articles 1er, paragraphe 2, 7, paragraphe 1, et 8, para- graphes 2 et 4, de la directive 91/439 doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre, dans des circonstances telles que celles des affaires au principal, refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire délivré ultérieurement par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis imposée à la personne concernée et, partant, la validité de ce permis tant que le titulaire de celuici ne s’est pas soumis aux conditions requises dans ce premier État membre pour la délivrance d’un nouveau permis à la suite du retrait d’un permis antérieur, en ce compris l’examen d’aptitude à la conduite attestant que les motifs ayant justifié ledit retrait
WIEDEMANN ET FUNK n’existent plus.
Dans les mêmes circonstances, lesdites dispositions ne s’opposent pas à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire ultérieurement délivré par un autre État membre s’il est établi sur la base des mentions figurant sur celuici ou d’autres informations incontestables provenant de l’État membre de délivrance que, lorsque ledit permis a été délivré, son titulaire, qui a fait l’objet, sur le territoire du premier État membre, d’une mesure de retrait d’un permis antérieur, n’avait pas sa résidence normale sur le territoire de l’État membre de délivrance.
Sur la possibilité d’une suspension provisoire du droit de conduire résultant d’un permis de conduire délivré par un autre État membre
Par sa troisième question, la juridiction de renvoi dans l’affaire C-329/06 demande, en substance, si les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la direc- tive 91/439 doivent être interprétés en ce sens qu’un État membre peut, après un retrait de permis de conduire par ses autorités administratives, suspendre provisoirement, dans l’intérêt de la sécurité routière, le droit de conduire résultant d’un permis délivré ultérieurement par un autre État membre lorsque ce dernier a fait savoir qu’il procédait à un examen des modalités de délivrance de ce nouveau permis d’où pourrait résulter le retrait de celui-ci.
Sur la pertinence de la question
Dans ses observations écrites relatives à l’affaire C-329/06, le gouvernement allemand soutient que, par suite de la position exprimée par la République tchèque dans sa lettre du 14 mars 2006 évoquée au point 32 du présent arrêt, selon laquelle cet État membre ne procèderait pas au retrait du permis de M. Wiedemann, la présente question préjudicielle n’a plus de pertinence.
Il convient de rappeler que, dans le cadre d’une procédure visée à l’article 234 CE, lequel est fondé sur une nette séparation des fonctions entre les juridictions nationales et la Cour, il appartient au seul juge national, qui est saisi du litige et qui doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour.
La Cour a toutefois jugé que, dans des hypothèses exceptionnelles, il lui appartient d’examiner les conditions dans lesquelles elle est saisie par le juge national en vue de vérifier sa propre compétence (arrêt Varec, précité, point 24 et jurisprudence citée).
Le refus de statuer sur une question préjudicielle posée par une juridiction nationale est notamment possible lorsqu’il apparaît de manière manifeste que l’interprétation du droit communautaire sollicitée n’a aucun rapport avec la réalité ou l’objet du litige au principal, ou que le problème est de nature hypothétique (voir en ce sens, notamment, arrêts précités PreussenElektra, point 39, et Laval un Partneri, point 46).
En l’occurrence, le gouvernement allemand ne conteste pas la compétence de la Cour au moment de l’introduction de la procédure préjudicielle.
Il se limite, en effet, à faire observer que la présente question est devenue sans pertinence par suite de la lettre du ministre des Transports tchèque du 14 mars 2006, dès lors que celleci signifie le refus définitif des autorités tchèques d’entamer une procédure de retrait du permis de conduire tchèque en cause au principal.
Toutefois, il incombe au juge national, et non pas à la Cour, d’apprécier la portée de cette lettre afin de déterminer si elle contient un tel refus.
En tout état de cause, il appartient à ce seul juge de déterminer si, eu égard aux événements dont il est informé postérieurement à la décision de renvoi, la réponse à cette question préjudicielle est devenue sans intérêt pour la solution du litige qui lui est soumis.
Il s’ensuit qu’il y a lieu de répondre à la présente question préjudicielle.
Sur le fond
Il convient, tout d’abord, de relever que, lorsqu’un État membre est, sur la base de la directive 91/439, tenu de reconnaître un permis de conduire délivré par un autre État membre, l’effet utile de la reconnaissance mutuelle des permis de conduire serait compromis s’il était possible à ce premier État membre de décider la suspension du droit de conduire résultant de ce permis pendant que le second État membre en vérifie les modalités de délivrance.
En effet, dans une telle hypothèse, même si cette vérification peut déboucher sur le retrait du permis concerné, la suspension provisoire du droit de conduire découlant de ce permis serait fondée sur une présomption d’illégalité de celuici qui n’est pas conciliable avec la jurisprudence de la Cour rappelée au point 53 du présent arrêt, selon laquelle la détention d’un permis de conduire délivré par un État membre doit être considérée par tout autre État membre comme constituant la preuve que le titulaire dudit permis remplissait, au jour où ce dernier lui a été délivré, les conditions de délivrance prévues par la directive 91/439.
L’État membre qui, après avoir pris une mesure de retrait de permis de conduire à l’encontre d’une personne, est, en application des dispositions de cette directive, tenu de reconnaître le permis ultérieurement délivré à cette personne par un autre État membre ne peut donc pas suspendre le droit de conduire résultant de ce nouveau permis.
Toutefois, lorsque, conformément à la seconde partie de la réponse contenue au point 73 du présent arrêt, un État membre est exceptionnellement en droit de refuser
Par ailleurs, ainsi qu’il a été relevé au point 66 du présent arrêt, il importe de rappeler qu’un État membre peut, en vertu de l’article 8, paragraphe 2, de la directive 91/439, appliquer ses dispositions nationales concernant la restriction, la suspension, le retrait ou l’annulation du droit de conduire au titulaire d’un permis de conduire délivré dans un autre État membre en raison d’un comportement de l’intéressé postérieur à la délivrance de ce permis.
Au vu des considérations qui précèdent, il y a lieu de répondre à la troisième question posée dans l’affaire C-329/06 que les articles 1er, paragraphe 2, et 8, paragraphes 2 et
En revanche, dans ce même contexte, lesdites dispositions ne s’opposent pas à ce qu’un État membre décide la suspension dudit droit s’il résulte des mentions dudit permis ou d’autres informations incontestables provenant de cet autre État membre que la condition de résidence imposée à l’article 7, paragraphe 1, sous b), de ladite directive n’était pas remplie au moment de la délivrance de ce même permis.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant les juridictions de renvoi, il appartient à celles-ci de statuer sur les
WIEDEMANN ET FUNK dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) Les articles 1er, paragraphe 2, 7, paragraphe 1, et 8, paragraphes 2 et 4, de la directive 91/439/CEE du Conseil, du 29 juillet 1991, relative au permis de conduire, telle que modifiée par le règlement (CE) no 1882/2003 du Parlement européen et du Conseil, du 29 septembre 2003, doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre, dans des circonstances telles que celles des affaires au principal, refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire délivré ultérieurement par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis imposée à la personne concernée et, partant, la validité de ce permis tant que le titulaire de celuici ne s’est pas soumis aux conditions requises dans ce premier État membre pour la délivrance d’un nouveau permis à la suite du retrait d’un permis antérieur, en ce compris l’examen d’aptitude à la conduite attestant que les motifs ayant justifié ledit retrait n’existent plus.
Dans les mêmes circonstances, lesdites dispositions ne s’opposent pas à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire ultérieurement délivré par un autre État membre s’il est établi sur la base des mentions figurant sur celuici ou d’autres informations incontestables provenant de l’État membre de délivrance que, lorsque ledit permis a été délivré, son titulaire, qui a fait l’objet, sur le territoire du premier État membre, d’une mesure de retrait d’un permis antérieur, n’avait pas sa résidence normale sur le territoire de l’État membre de délivrance.
2) Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439, telle que modifiée par le règlement no 1882/2003, s’opposent à ce qu’un État
En revanche, dans ce même contexte, lesdites dispositions ne s’opposent pas à ce qu’un État membre décide la suspension dudit droit s’il résulte des mentions dudit permis ou d’autres informations incontestables provenant de cet autre État membre que la condition de résidence imposée à l’article 7, paragraphe 1, sous b), de ladite directive n’était pas remplie au moment de la délivrance de ce même permis.
«Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE»
Conclusions de l’avocat général M. Y. Bot, présentées le 14 février 2008
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . .
Sommaire de l’arrêt
Dans les mêmes circonstances, lesdites dispositions ne s’opposent pas à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire ultérieurement délivré par un autre État membre s’il est établi, sur la base des mentions figurant sur celuici ou d’autres informations incontestables provenant de l’État membre de délivrance, que, lorsque ledit permis a été délivré, son titulaire, qui a fait l’objet, sur le territoire du premier État membre, d’une mesure de retrait d’un permis antérieur, n’avait pas sa résidence normale sur le territoire de l´État membre de délivrance.
(cf. point 70 et disp.)
ZERCHE E.A.
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. YVES BOT présentées le 14 février 2008 1
(voir affaires jointes C-329/06 et C-343/06, Rec. 2008, p. I-4637, I-4639)
1 — Langue originale: le français.
ARRÊT DE LA COUR (troisième chambre)26 juin 2008*
Dans les affaires jointes C-334/06 à C-336/06, ayant pour objet des demandes de décision préjudicielle au titre de l’article 234 CE, introduites par le Verwaltungsgericht Chemnitz (Allemagne), par décisions des 20, 17 et 31 juillet 2006, parvenues à la Cour le 3 août 2006, dans les procédures
ZERCHE E.A.
LA COUR (troisième chambre), composée de M. A. Rosas (rapporteur), président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka, A. Ó Caoimh et A. Arabadjiev, juges, avocat général: M. Y. Bot, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 27 septembre 2007, considérant les observations présentées: e
— pour M. Seuke, par Me
— pour le gouvernement allemand, par M. M. Lumma et Mme C. Schulze-Bahr, en qualité d’agents, me M. Ribes, en qualité
— pour le gouvernement portugais, par M. L. Fernandes et Md’agents,
— pour la Commission des Communautés européennes, par M. G. Braun et Mme N. Yerrell, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 14 février 2008, rend le présent
Arrêt
Les demandes de décision préjudicielle portent sur l’interprétation des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439/CEE du Conseil, du
ZERCHE E.A.
Ces demandes ont été présentées dans le cadre de trois litiges opposant, respectivement, M. Zerche (affaire C-334/06) ainsi que M. Seuke (affaire C-336/06) au Landkreis Mittweida (circonscription de Mittweida) et M. Schubert (affaire C-335/06) au Landkreis Mittlerer Erzgebirgskreis (circonscription de Mittlerer Erzgebirgskreis) au sujet du refus, par la République fédérale d’Allemagne, de reconnaître les permis de conduire que MM. Zerche, Seuke et Schubert ont obtenus en République tchèque postérieurement au retrait administratif de leur permis de conduire allemand pour cause de consommation d’alcool.
Le cadre juridique
La réglementation communautaire
Aux termes du premier considérant de la directive 91/439 qui a abrogé la première directive 80/1263/CEE du Conseil, du 4 décembre 1980, relative à l’instauration d’un permis de conduire communautaire (JO L 375, p. 1), à partir du 1er juillet 1996:
«[…] il est souhaitable, aux fins de la politique commune des transports et en vue d’une contribution à l’amélioration de la sécurité de la circulation routière ainsi que pour faciliter la circulation des personnes qui s’établissent dans un État membre autre que celui dans lequel elles ont passé un examen de conduite, qu’il y ait un permis de conduire national de modèle communautaire reconnu mutuellement par les États membres sans obligation d’échange».
Le quatrième considérant de cette directive énonce:
«[…] pour répondre à des impératifs de sécurité routière, il est nécessaire de fixer des conditions minimales auxquelles le permis de conduire peut être délivré».
Le dernier considérant de la directive 91/439 précise:
«[…] il convient pour des raisons de sécurité et de circulation routières, que les États membres puissent appliquer leurs dispositions nationales en matière de retrait, de suspension et d’annulation du permis de conduire à tout titulaire de permis ayant acquis sa résidence normale sur leur territoire».
membre d’accueil peut appliquer au titulaire du permis ses dispositions nationales en matière de durée de validité du permis, de contrôle médical, de dispositions fiscales et peut inscrire sur le permis les mentions indispensables à sa gestion.»
Aux termes de l’article 7, paragraphe 1, de la directive 91/439, la délivrance du permis de conduire est subordonnée aux conditions suivantes:
«a) la réussite d’une épreuve de contrôle des aptitudes et des comportements, d’une épreuve de contrôle des connaissances ainsi qu’à la satisfaction des normes médicales, conformément aux dispositions des annexes II et III; b) l’existence de la résidence normale ou la preuve de la qualité d’étudiant pendant une période d’au moins six mois sur le territoire de l’État membre délivrant le permis de conduire».
Conformément au point 14 de l’annexe III de cette directive, intitulée «Normes minimales concernant l’aptitude physique et mentale à la conduite d’un véhicule à moteur», la consommation d’alcool constitue un danger important pour la sécurité routière et une grande vigilance s’impose sur le plan médical, compte tenu de la gravité du problème.
Le point 14.1, premier alinéa, de cette annexe énonce que «[l]e permis de conduire ne doit être ni délivré ni renouvelé à tout candidat ou conducteur en état de dépendance vis-à-vis de l’alcool, ou qui ne peut dissocier la conduite de la consommation d’alcool».
Il résulte du second alinéa dudit point 14.1 que «[l]e permis de conduire peut être délivré ou renouvelé à tout candidat ou conducteur ayant été en état de dépendance à l’égard de l’alcool, au terme d’une période prouvée d’abstinence et sous réserve d’un avis médical autorisé et d’un contrôle médical régulier».
Il résulte du point 5 de cette même annexe que les États membres peuvent exiger, lors de la délivrance ou de tout renouvellement ultérieur d’un permis de conduire, un
Aux termes de l’article 7, paragraphe 5, de la directive 91/439:
«Toute personne ne peut être titulaire que d’un seul permis de conduire délivré par un État membre.»
L’article 8 de cette directive prévoit:
ZERCHE E.A.
L’article 9, premier alinéa, de ladite directive précise qu’il y a lieu d’entendre par «résidence normale» «le lieu où une personne demeure habituellement, c’est-à-dire pendant au moins 185 jours par année civile, en raison d’attaches personnelles et professionnelles ou, dans le cas d’une personne sans attaches professionnelles, en raison d’attaches personnelles révélant des liens étroits entre elle-même et l’endroit où elle habite».
L’article 12, paragraphe 3, de la directive 91/439 énonce:
«Les États membres s’assistent mutuellement dans l’application de la présente directive et s’échangent, en cas de besoin, les informations sur les permis qu’ils ont enregistrés.»
La réglementation nationale
La réglementation relative à la reconnaissance des permis de conduire délivrés par d’autres États membres
L’article 28, paragraphes 1, 4 et 5, du règlement relatif à l’accès des personnes à la circulation routière (règlement relatif au permis de conduire) [Verordnung über
«(1) Les titulaires d’un permis de conduire valide de l’[Union européenne] ou de l’[Espace économique européen (ci-après l’‘EEE’)] ayant leur résidence normale au sens de l’article 7, paragraphe 1 ou 2, en ‘Allemagne sont autorisés — sous réserve de la restriction prévue aux paragraphes 2 à 4 — à conduire des véhicules dans ce pays dans la limite des droits qui sont les leurs.
Les conditions attachées aux permis de conduire étrangers sont également respectées en Allemagne.
Les dispositions du présent règlement s’appliquent à ces permis de conduire sauf dispositions contraires.
(4) L’autorisation visée au paragraphe 1 ne s’applique pas aux titulaires d’un permis de conduire de l’[Union] ou de l’EEE,
3. dont le permis de conduire a fait l’objet, en Allemagne, d’une mesure de retrait provisoire ou définitif prise par un tribunal, ou d’une mesure de retrait immédiatement exécutoire ou définitive prise par une autorité administrative, auxquels le permis de conduire a été refusé par une décision définitive ou auxquels le permis de conduire a été retiré non uniquement parce qu’ils y ont renoncé entre-temps,
ZERCHE E.A.
(5) Le droit de faire usage en Allemagne d’un permis de conduire de l’[Union] ou de l’EEE après l’une des décisions mentionnées au paragraphe 4, points 3 et 4, est accordé sur demande lorsque les motifs ayant justifié le retrait ou l’interdiction de solliciter le droit de conduire ont disparu. […]»
La réglementation relative au retrait du permis de conduire
Selon l’article 69 du code pénal (Strafgesetzbuch), le juge pénal ordonne le retrait du permis de conduire s’il résulte des faits de la cause qu’une personne poursuivie est inapte à la conduite de véhicules.
Conformément à l’article 69 bis du même code, ce retrait est assorti d’une période d’interdiction de solliciter un nouveau permis de conduire (période de blocage) qui peut varier de six mois à cinq ans et peut même, dans certaines conditions, être prononcée à vie.
En vertu de l’article 46 de la FeV, disposition qui met en œuvre l’article 3 de la loi sur la circulation routière (Straßenverkehrsgesetz), l’autorité chargée de délivrer le permis de conduire doit retirer le droit de conduire s’il s’avère que le détenteur d’un permis est inapte à la conduite de véhicules.
Conformément au paragraphe 5 dudit article 46, le droit de conduire cesse d’exister par le fait du retrait du permis de conduire.
Au cas où ce permis a été délivré à l’étranger, le retrait de celuici emporte l’extinction du droit de conduire des véhicules sur le territoire national.
L’article 11 de la FeV, intitulé «Aptitude», précise:
«(1) Les personnes sollicitant un permis de conduire doivent remplir les conditions physiques et mentales nécessaires à cet effet.
Ces conditions ne sont pas remplies notamment en cas de maladies ou de carences visées à l’annexe 4 ou à l’annexe 5 qui excluent l’aptitude [à la conduite de véhicules automobiles] ou l’aptitude limitée à [celle-ci]. […]
(2) S’il existe des faits propres à fonder des doutes sur les capacités physiques ou mentales du demandeur d’un permis de conduire, les autorités compétentes en matière de permis de conduire peuvent ordonner la présentation, par l’intéressé, d’un rapport d’expertise médicale en vue d’instruire les décisions quant à la délivrance ou à la prolongation du permis de conduire, ou quant à l’imposition de restrictions ou de conditions. […]
(3) La présentation d’un rapport d’un centre de contrôle de l’aptitude à conduire officiellement reconnu (rapport d’expertise médico-psychologique) peut être ordonnée pour lever les doutes quant à l’aptitude à la conduite, aux fins visées au paragraphe 2 [notamment]
4. en cas d’infractions graves ou répétées au code de la route ou de délits ayant un rapport avec la circulation routière ou avec l’aptitude à conduire […]
ZERCHE E.A.
5. lors de la réattribution du permis de conduire,
[…] b) lorsque le retrait du permis de conduire repose sur l’un des motifs visés au point 4.
(8) Si la personne concernée refuse de se laisser examiner ou si elle ne fournit pas dans les délais à l’autorité compétente en matière de permis de conduire le rapport d’expertise dont celleci a exigé la production, l’autorité compétente est en droit de conclure dans sa décision à l’inaptitude de la personne concernée. […]»
Intitulé «Aptitude en cas de problèmes d’alcool», l’article 13 de la FeV habilite les autorités compétentes à ordonner, dans certaines circonstances, la présentation d’un rapport d’expertise médicopsychologique en vue d’instruire des décisions relatives soit à la délivrance ou à la prolongation d’un permis de conduire, soit à l’imposition de restrictions ou de conditions en ce qui concerne le droit de conduire.
Tel est notamment le cas lorsque, selon un avis médical ou en raison de certains faits, il existe des indices d’une consommation abusive d’alcool ou lorsque des infractions en matière de circulation routière ont été commises à plusieurs reprises sous l’influence de l’alcool.
L’article 20, paragraphe 1, de la FeV prévoit que, en cas de délivrance d’un nouveau permis de conduire après un retrait, les dispositions relatives à la première délivrance d’un permis s’appliquent.
Si, selon le paragraphe 2 de cet article, l’autorité compétente peut renoncer à faire repasser les examens liés à la délivrance du permis lorsqu’il n’existe aucun indice que le demandeur n’est plus en possession des connaissances et des aptitudes nécessaires à cette fin, le paragraphe 3 du même article prévoit qu’une telle décision n’affecte pas l’obligation de présenter un rapport d’expertise médicopsychologique prévue à l’article 11, paragraphe 3, premier alinéa, point 5, de la FeV.
Les litiges au principal et les questions préjudicielles
M. Zerche était titulaire d’un permis de conduire de la République démocratique allemande valable pour plusieurs catégories de véhicules.
Ce permis lui a été renouvelé le 31 août 1999 sous forme de permis sécurisé au format de carte bancaire.
Par jugement du 10 janvier 2003, devenu définitif, l’Amtsgericht Hainichen (tribunal cantonal d’Hainichen) a condamné M. Zerche à une amende pour conduite en état d’ivresse, les faits remontant au 28 novembre 2002.
M. Zerche s’est vu retirer l’autorisation de conduire ainsi que son permis, avec interdiction d’obtenir un nouveau permis pendant une période de douze mois prenant fin le 9 avril 2004.
À partir du 10 février 2004, M. Zerche a demandé un nouveau permis de conduire de catégorie B. Restant en défaut de produire un rapport d’expertise démontrant son aptitude à conduire, il a finalement retiré sa demande.
ZERCHE E.A.
Le 4 mars 2005, M. Zerche s’est fait délivrer un nouveau permis de conduire de catégorie B à Ostrov (République tchèque).
Ce permis mentionne, comme domicile de son titulaire, Mittweida (Allemagne), localité où M. Zerche réside depuis le 18 janvier 1996.
Le Landkreis Mittweida, qui a été informé de la délivrance de ce permis, a, par lettre du 12 avril 2005, enjoint M. Zerche de présenter un rapport d’expertise sur son aptitude à la conduite des véhicules automobiles.
Cette injonction étant restée sans suite, le Landkreis Mittweida a, par décision du 19 juillet 2005, déchu M. Zerche de son droit de faire usage de son permis tchèque en Allemagne.
Par un avis du 21 juillet 2005, le ministre des Transports tchèque a indiqué que le permis de conduire tchèque de M. Zerche est valide.
Ce dernier aurait subi un examen médical en République tchèque avant la délivrance de ce permis.
Par ailleurs, il aurait, par l’apposition de sa signature sur la demande de permis, certifié son aptitude à la conduite.
Aucun rapport d’expertise médicopsychologique n’aurait cependant été établi.
La réclamation introduite par M. Zerche contre la décision de déchéance du 19 juillet 2005 ayant été rejetée, celuici a introduit un recours contre ladite décision devant le Verwaltungsgericht Chemnitz (tribunal administratif de Chemnitz), lequel a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«Les dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive [91/439] doivent-elles être interprétées de telle manière qu’un État membre peut refuser de reconnaître un permis de conduire délivré par un autre État membre lorsque, auparavant, [le] permis de conduire [dont] l’intéressé [était précédemment titulaire] lui a été retiré dans le [premier] État membre ou lorsqu’il y a été annulé, alors que la période de blocage avant la délivrance d’un nouveau permis qui avait été ordonnée dans le cadre de cette mesure [de retrait ou d’annulation] a expiré avant que le [nouveau] permis de conduire n’ait été délivré par l’autre État membre, et si, en raison de critères objectifs (absence de résidence dans l’État membre qui a
M. Schubert était, depuis 1982, titulaire d’un permis de conduire de la République démocratique allemande valable pour plusieurs catégories de véhicules, qui lui avait été renouvelé le 7 juillet 1992.
Par ordonnance du 23 mai 2002, devenue définitive, l’Amtsgericht Marienberg (tribunal cantonal de Marienberg) a condamné M. Schubert à une amende pour conduite en état d’ivresse.
Celuici s’est vu retirer l’autorisation de conduire ainsi que son permis de conduire, avec interdiction d’obtenir un nouveau permis pendant une période de 20 mois prenant fin le 22 janvier 2004.
Le 21 octobre 2003, M. Schubert a introduit une demande visant à obtenir un nouveau permis de conduire.
Restant en défaut de produire un rapport d’expertise démontrant son aptitude à conduire, il a cependant retiré cette demande le 6 septembre 2004.
Le 31 janvier 2005, M. Schubert s’est fait délivrer un nouveau permis de conduire de catégorie B à Sokolov (République tchèque).
Ce permis mentionne, comme domicile
du titulaire, Olbernhau (Allemagne), localité où M. Schubert a son domicile depuis le 1er octobre 1998.
À la suite d’un contrôle général de la circulation opéré à Olbernhau le 26 avril 2005, le Landkreis Mittlerer Erzgebirgskreis a, par lettre du 3 mai 2005, enjoint à M. Schubert de présenter un rapport d’expertise sur son aptitude à la conduite des véhicules automobiles.
Cette injonction étant restée sans suite, le Landkreis Mittlerer Erzgebirgskreis a, par décision du 9 août 2005, déchu M. Schubert de son droit de faire usage de son permis tchèque en Allemagne.
La réclamation de M. Schubert contre cette décision ayant été rejetée, celuici a introduit un recours devant le Verwaltungsgericht Chemnitz, lequel a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
[91/439], du titulaire d’un permis de conduire délivré dans un autre État membre qu’il sollicite auprès des autorités administratives [de ce premier État membre] la reconnaissance du droit de faire usage de ce permis sur le territoire de [celuici] lorsque [ce] titulaire […] s’est vu auparavant retirer, dans ce [premier] État membre, le permis de conduire [dont il disposait précédemment] ou lorsque celuici y a en tout état de cause été annulé?
2) Dans la négative, [les] dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive [91/439] doivent-elles être interprétées de telle manière qu’un État membre peut refuser de reconnaître un permis de conduire délivré par un autre État membre lorsque, auparavant, [le] permis de conduire [dont] l’intéressé [était précédemment titulaire] lui a été retiré dans le [premier] État membre ou lorsqu’il y a été annulé, alors que la période de blocage avant la délivrance d’un nouveau permis qui avait été ordonnée dans le cadre de cette mesure [de retrait ou d’annulation] a expiré avant que le [nouveau] permis de conduire n’ait été délivré par l’autre État membre, et si, en raison de critères
M. Seuke était titulaire d’un ancien permis de conduire de catégorie 3.
Par ordonnance pénale exécutoire du 4 septembre 2003, l’Amtsgericht Amberg (tribunal cantonal d’Amberg) l’a condamné à une amende pour conduite en état d’ivresse.
M. Seuke s’est également vu retirer l’autorisation de conduire ainsi que son permis de conduire, avec interdiction d’obtenir un nouveau permis avant l’expiration d’un délai de dix mois.
M. Seuke ayant sollicité la délivrance d’un nouveau permis de conduire, l’autorité compétente lui a demandé, le 15 mars 2004, de produire un rapport d’expertise médicopsychologique attestant son aptitude à la conduite.
L’intéressé ne s’est pas conformé à cette exigence et sa demande a été rejetée par décision du 27 juillet 2004.
Le 5 novembre 2004, alors que le délai de blocage ordonné par l’Amtsgericht ‘Amberg était expiré, M. Seuke, dont il est, selon la décision de renvoi, établi qu’il réside de façon ininterrompue en Allemagne depuis le 19 août 1980, s’est fait délivrer un nouveau permis de conduire de catégorie B à Ostrov (République tchèque).
ZERCHE E.A.
Le Landkreis Mittweida, qui a été informé de la délivrance de ce permis, a, le 28 novembre 2005, enjoint M. Seuke de présenter un rapport d’expertise sur son aptitude à la conduite des véhicules automobiles.
M. Seuke ne s’étant pas conformé à cette injonction, le Landkreis Mittweida a, par décision du 22 mars 2006, déchu celuici du droit de faire usage de son permis tchèque en Allemagne.
La réclamation de M. Seuke contre cette décision ayant été rejetée, il a introduit un recours devant le Verwaltungsgericht Chemnitz, lequel a décidé de surseoir à statuer et de poser à la Cour deux questions préjudicielles:
[91/439], du titulaire d’un permis de conduire délivré dans un autre État membre qu’il sollicite auprès des autorités administratives [de ce premier État membre] la reconnaissance du droit de faire usage de ce permis sur le territoire de [celuici] lorsque [ce] titulaire […] s’est vu auparavant retirer, dans ce [premier] État membre, le permis de conduire [dont il disposait précédemment] ou lorsque celuici y a en tout état de cause été annulé?
2) Dans la négative, [les] dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive [91/439] doivent-elles être interprétées de telle manière qu’un État membre peut refuser de reconnaître un permis de conduire délivré par un autre État membre lorsque, auparavant, [le] permis de conduire [dont] l’intéressé [était précédemment titulaire] lui a été retiré dans le [premier] État membre ou lorsqu’il y a été annulé, alors que la période de blocage avant la délivrance d’un nouveau permis qui avait été ordonnée dans le cadre de cette mesure [de retrait ou d’annulation] a expiré avant que le [nouveau] permis de conduire n’ait été délivré par l’autre État membre, et si, en raison de critères objectifs (absence de résidence dans l’État membre qui a délivré le [nouveau] permis de conduire et demande infructueuse qu’un permis de conduire lui soit de nouveau délivré dans le [premier] État membre […]), il y a lieu de considérer que l’obtention du permis de conduire européen dans le second État membre ne vise qu’à contourner les strictes conditions de fond posées dans le cadre de la procédure nationale de délivrance d’un nouveau permis de conduire [en vigueur dans
La procédure devant la Cour
Par ordonnance du 10 octobre 2006, le président de la Cour a ordonné la jonction des affaires C-334/06 à C-336/06 aux fins des procédures écrite et orale ainsi que de l’arrêt.
Par un ensemble de questions écrites notifié le 1er août 2007, la Cour a interrogé le gouvernement tchèque, d’une part, sur le droit de la République tchèque en ce qui concerne la vérification des conditions énoncées à l’article 7, paragraphe 1, sous a) et b), de la directive 91/439 et la possibilité de délivrer un permis de conduire comportant la mention d’une résidence du titulaire située dans un autre État membre ainsi que, d’autre part, sur les critères applicables pour déterminer si une personne a sa résidence dans cet État membre et l’existence de contrôles quant au caractère effectif de cette résidence.
Par télécopie reçue au greffe de la Cour le 31 août 2007, le gouvernement tchèque a répondu auxdites questions que la condition relative à la résidence normale, telle que prévue par la directive 91/439 n’a été introduite dans l’ordre juridique tchèque qu’à compter du 1er juillet 2006.
Pour la période antérieure à cette date, la réglementation tchèque permettait de délivrer une autorisation de conduire aux personnes qui n’avaient pas une résidence permanente ou temporaire sur le territoire de la République tchèque.
ZERCHE E.A.
Sur les questions préjudicielles
À titre liminaire, il convient d’observer que, dans le cadre de la procédure de coopération entre les juridictions nationales et la Cour instituée à l’article 234 CE, il appartient à celleci de donner au juge national une réponse utile qui lui permette de trancher le litige dont il est saisi.
Dans cette optique, il incombe, le cas échéant, à la Cour de reformuler les questions qui lui sont soumises.
En l’occurrence, eu égard aux faits qui sont à l’origine des procédures au principal ainsi qu’à la teneur des observations qui ont été soumises à la Cour, l’examen des questions posées doit prendre en considération l’article 7, paragraphe 1, sous a) et b), de la directive 91/439.
En vue d’apporter une réponse utile et aussi complète que possible aux questions préjudicielles, il convient dès lors, pour autant que la juridiction de renvoi a omis de le faire, d’en élargir ainsi la portée.
Par la question dans l’affaire C-334/06 et par la seconde question dans les affaires C-335/06 et C-336/06, la juridiction de renvoi demande, en substance, si les articles 1er, paragraphe 2, 7, paragraphe 1, sous a) et b), ainsi que 8, paragraphes 2 et 4, de la directive 91/439 doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre (l’État membre d’accueil) refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire délivré par un autre État membre (l’État membre de délivrance) à une personne et, partant, la validité de ce permis lorsque cette personne, qui a précédemment fait l’objet, dans le premier État membre, d’une mesure de retrait d’un permis antérieur pour conduite sous l’emprise de l’alcool, a obtenu ce nouveau permis en dehors de toute période d’interdiction de solliciter un nouveau permis, mais en méconnaissance de la condition de résidence
Il convient d’examiner ces questions ensemble avec la première question dans les affaires C-335/06 et C-336/06 qui vise, en substance, à déterminer si un État membre d’accueil peut exiger d’un titulaire d’un nouveau permis de conduire délivré par un autre État membre qu’il sollicite, avant d’en faire usage, la reconnaissance du droit d’utiliser ce permis dans l’État membre d’accueil lorsque le permis de conduire dont il disposait auparavant lui a été retiré ou a été annulé dans ce dernier État membre.
Il ressort du premier considérant de la directive 91/439 que le principe général de reconnaissance mutuelle des permis de conduire délivrés par les États membres, énoncé à l’article 1er, paragraphe 2, de cette directive, a été établi notamment en vue de faciliter la circulation des personnes qui s’établissent dans un État membre autre que celui dans lequel elles ont passé un examen de conduite (arrêt du 29 avril 2004, Kapper, C-476/01, Rec. p. I-5205, point 71).
Selon une jurisprudence bien établie, ledit article 1er, paragraphe 2, prévoit la reconnaissance mutuelle, sans aucune formalité, des permis de conduire délivrés par les États membres.
Il en résulte que l’État membre d’accueil ne peut imposer aucune formalité préalablement à la reconnaissance d’un permis de conduire délivré par un autre État membre.
Il est donc contraire audit principe de reconnaissance mutuelle d’imposer au titulaire d’un permis de conduire délivré par un État membre qu’il sollicite la reconnaissance de ce permis dans un autre État membre (voir, en ce sens, arrêt Commission/Pays-Bas, précité, points 60 et suivants).
Il incombe à l’État membre de délivrance de vérifier si les conditions minimales imposées par le droit communautaire, notamment celles relatives à la résidence et à l’aptitude à conduire, sont remplies et, partant, si la délivrance d’un permis de conduire — le cas échéant, d’un nouveau permis — est justifiée.
États membres ne sont pas en droit de vérifier le respect des conditions de délivrance prévues par cette directive (voir, en ce sens, ordonnances précitées Halbritter, point 34, et Kremer, point 27).
En effet, la détention d’un permis de conduire délivré par un État membre doit être considérée comme constituant la preuve que le titulaire de ce permis remplissait, au jour où ce dernier lui a été délivré, lesdites conditions (voir, en ce sens, arrêt Commission/Pays-Bas, précité, point 75; ordonnance du 11 décembre 2003, Da Silva Carvalho, C-408/02, point 21, ainsi que arrêt Kapper, précité, point 46).
Le fait que, conformément au point 5 de l’annexe III de ladite directive, un État membre puisse exiger, pour toute délivrance d’un permis de conduire, un examen médical plus sévère que ceux mentionnés à ladite annexe n’affecte donc pas l’obligation, pour cet État membre, de reconnaître les permis de conduire délivrés par les autres États membres conformément à la même directive.
Il s’ensuit, premièrement, qu’un État membre d’accueil qui soumet la délivrance d’un permis de conduire à des conditions nationales plus sévères, notamment après le retrait d’un permis antérieur, ne saurait refuser la reconnaissance d’un permis de conduire délivré ultérieurement par un autre État membre au seul motif que le titulaire de ce nouveau permis l’a obtenu en application d’une réglementation nationale qui n’impose pas les mêmes exigences que cet État membre d’accueil.
Deuxièmement, le principe de reconnaissance mutuelle s’oppose à ce qu’un État membre d’accueil refuse de reconnaître un permis de conduire délivré par un autre État membre au motif que, selon les informations émanant de l’État membre d’accueil, le titulaire de ce permis ne remplissait pas, à la date de la délivrance de celui-ci, les conditions requises pour l’obtenir (voir, en ce sens, ordonnance Da Silva Carvalho, précitée, point 22, et arrêt Kapper, précité, point 47).
En effet, dans la mesure où la directive 91/439 confère à l’État membre de délivrance une compétence exclusive pour s’assurer que les permis de conduire qu’il établit sont délivrés dans le respect des conditions imposées par cette directive, il appartient à ce seul État membre de prendre les mesures appropriées en ce qui concerne les permis de conduire dont il s’avérerait a posteriori que les titulaires ne remplissaient pas lesdites conditions (voir, en ce sens, ordonnance Da Silva Carvalho, précitée, point 23, et arrêt Kapper, précité, point 48).
Lorsqu’un État membre a des raisons sérieuses de douter de la régularité d’un permis de conduire délivré par un autre État membre, il lui incombe d’en faire part à celuici dans le cadre de l’assistance mutuelle et de l’échange d’informations institués à l’article 12, paragraphe 3, de la directive 91/439.
Au cas où l’État membre de délivrance ne prendrait pas les mesures appropriées, l’État membre d’accueil peut engager à l’encontre de ce dernier une procédure en application de l’article 227 CE, visant à faire constater par la Cour un manquement aux obligations découlant de la directive 91/439 (voir, en ce sens, ordonnance Da Silva Carvalho, précitée, point 23, et arrêt Kapper, précité, point 48).
Il est vrai que, pour des raisons de sécurité de la circulation routière — ainsi qu’il ressort du dernier considérant de la directive 91/439 —, l’article 8, paragraphes 2 et 4, de celleci permet aux États membres, dans certaines circonstances, d’appliquer leurs dispositions nationales en matière de restriction, de suspension, de retrait et d’annulation du permis de conduire à tout titulaire d’un permis ayant sa résidence normale sur leur territoire.
ZERCHE E.A.
Toutefois, il convient de rappeler, d’une part, que cette faculté, en tant qu’elle découle de l’article 8, paragraphe 2, de la directive 91/439, ne peut s’exercer qu’en raison d’un comportement de l’intéressé postérieur à l’obtention du permis de conduire délivré par un autre État membre (voir, en ce sens, ordonnances précitées Halbritter, point 38, et Kremer, point 35).
D’autre part, le paragraphe 4, premier alinéa, dudit article 8, qui autorise un État membre à refuser la reconnaissance de la validité d’un permis de conduire obtenu dans un autre État membre par une personne faisant l’objet, sur le territoire du premier État membre, d’une mesure de restriction, de suspension, de retrait ou d’annulation de permis, constitue une dérogation au principe général de reconnaissance mutuelle des permis de conduire et est, de ce fait, d’interprétation stricte (voir, en ce sens, arrêt Kapper, précité, points 70 et 72, ainsi que ordonnances précitées Halbritter, point 35, et Kremer, point 28).
À cet égard, il convient d’emblée de souligner que, même si cette disposition permet, à certaines conditions, à un État membre de refuser la reconnaissance de la validité d’un permis de conduire délivré par un autre État membre, il n’en découle pas pour autant, contrairement à ce que soutient le gouvernement allemand, que le premier État membre peut subordonner le droit de faire usage d’un permis délivré par le second à une autorisation positive préalable (voir, en ce sens, ordonnance Kremer, précitée, point 37).
En effet, dès lors que la délivrance d’un permis de conduire par un État membre doit se faire dans le respect des conditions minimales imposées par la directive 91/439, parmi lesquelles celles énoncées à l’annexe III de celleci, relative à l’aptitude à conduire, une interprétation de l’article 8, paragraphe 4, premier alinéa, de cette directive selon laquelle, de manière générale, toute personne ayant été titulaire d’un permis de conduire qui a été retiré ou annulé dans un État membre peut être obligée de se présenter auprès des autorités compétentes de cet État membre afin d’obtenir l’autorisation de faire usage du droit de conduire résultant du permis de conduire délivré ultérieurement dans un autre État membre irait à l’encontre de l’obligation de reconnaissance mutuelle sans formalités.
Ladite disposition ne saurait pas plus être invoquée par un État membre pour refuser de reconnaître indéfiniment à une personne qui y a fait l’objet d’une mesure de retrait ou d’annulation d’un permis de conduire délivré par cet État membre la validité de tout permis qui puisse ultérieurement lui être délivré par un autre État membre (voir, en ce sens, arrêt Kapper, précité, point 76, ainsi que ordonnances précitées Halbritter, point 27, et Kremer, point 29).
En effet, admettre qu’un État membre est en droit de se fonder sur ses dispositions nationales pour s’opposer indéfiniment à la reconnaissance de la validité d’un permis délivré par un autre État membre serait la négation même du principe de reconnaissance mutuelle des permis de conduire qui constitue la clé de voûte du système mis en place par la directive 91/439 (arrêt Kapper, précité, point 77, ainsi que ordonnances précitées Halbritter, point 28, et Kremer, point 30).
Plus particulièrement, la Cour a jugé au point 38 de l’ordonnance Kremer, précitée, que, lorsqu’une personne a fait l’objet, sur le territoire d’un État membre, d’une mesure de retrait de permis de conduire non assortie d’une période d’interdiction de solliciter un nouveau permis, les dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 s’opposent à ce que cet État membre refuse de reconnaître, sur son territoire, le droit de conduire résultant d’un permis de conduire délivré ultérieurement dans un autre État membre et, partant, la validité de ce permis tant que le titulaire de celuici ne s’est pas soumis aux conditions requises dans ce premier État membre pour la délivrance d’un nouveau permis à la suite de ce retrait, en ce compris l’examen d’aptitude à la conduite attestant que les motifs ayant justifié ledit retrait n’existent plus.
En revanche, il ressort de ce qui précède que les dispositions des articles 1er, paragraphe 2, et 8, paragraphe 4, de la directive 91/439 ne s’opposent pas à ce qu’un État membre refuse à une personne ayant fait l’objet, sur son territoire, d’une mesure de retrait de permis de conduire assortie d’une interdiction de solliciter un nouveau permis pendant une période déterminée la reconnaissance d’un nouveau permis délivré par un autre État membre pendant cette période d’interdiction.
De même, s’il est vrai que l’article 8, paragraphe 2, de la directive 91/439 ne permet pas à l’État membre de résidence normale de refuser de reconnaître le permis de
conduire délivré par un autre État membre au seul motif que le titulaire de ce permis s’est antérieurement vu retirer un précédent permis dans l’État membre de résidence normale, cette disposition permet cependant à celui-ci, ainsi qu’il a été rappelé aux points 55 et 56 du présent arrêt, sous réserve du respect du principe de territorialité des lois pénales et de police, de restreindre, de suspendre, de retirer ou d’annuler le nouveau permis si le comportement de son titulaire postérieur à la délivrance de celuici le justifie selon le droit national dudit État membre d’accueil.
Afin de répondre aux questions posées par la juridiction de renvoi, il convient ensuite de s’interroger, en particulier, sur l’application du principe de reconnaissance mutuelle, tel qu’il a été rappelé ci-dessus, lorsqu’il est établi que le nouveau permis de conduire a été délivré en méconnaissance de la condition de résidence imposée par la directive 91/439.
À cet égard, il ressort du quatrième considérant de cette directive que parmi les conditions instaurées pour assurer la sécurité routière figurent celles énoncées à l’article 7, paragraphe 1, sous a) et b), de ladite directive, qui subordonne la délivrance d’un permis de conduire à des exigences relatives, respectivement, à l’aptitude à la conduite et à la résidence.
Ainsi que la Commission des Communautés européennes le relève dans ses observations, la condition de résidence contribue, notamment, à combattre le «tourisme du permis de conduire» en l’absence d’une harmonisation complète des réglementations des États membres relatives à la délivrance des permis de conduire.
Par ailleurs, ainsi que l’a fait observer M. l’avocat général au point 78 de ses conclusions, cette condition est indispensable au contrôle du respect de la condition d’aptitude à la conduite.
En effet, l’article 7, paragraphe 5, de la directive 91/439, qui dispose que toute personne ne peut être titulaire que d’un seul permis de conduire délivré par un État
En tant que condition préalable permettant la vérification du respect, dans le chef d’un candidat, des autres conditions imposées par cette directive, la condition de résidence, déterminant l’État membre de délivrance, revêt, dès lors, une importance particulière par rapport aux autres conditions imposées par ladite directive.
Partant, la sécurité routière pourrait être compromise si ladite condition de résidence n’était pas respectée en ce qui concerne une personne ayant fait l’objet d’une mesure de restriction, de suspension, de retrait ou d’annulation du droit de conduire au sens de l’article 8, paragraphe 4, de la directive 91/439.
Il s’ensuit que, dans le cas où il est possible d’établir, non pas en fonction d’informations émanant de l’État membre d’accueil, mais sur la base de mentions figurant sur le permis de conduire luimême ou d’autres informations incontestables provenant de l’État membre de délivrance, que la condition de résidence imposée à l’article 7, paragraphe 1, sous b), de la directive 91/439 n’était pas remplie lors de la délivrance de ce permis, l’État membre d’accueil, sur le territoire duquel le titulaire dudit permis a fait l’objet d’une mesure de retrait d’un permis de conduire antérieur, peut refuser de reconnaître le droit de conduire résultant du permis de conduire ultérieurement délivré par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis.
Compte tenu de l’ensemble des considérations qui précèdent, il convient de répondre aux questions posées que les articles 1er, paragraphe 2, 7, paragraphe 1, et 8, para- graphes 2 et 4, de la directive 91/439 doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre, dans des circonstances telles que celles des affaires au principal, refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire délivré ultérieurement par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis imposée à la personne concernée et, partant, la validité de ce permis tant que le titulaire de celuici ne s’est pas soumis aux conditions requises dans ce premier État membre pour la délivrance d’un nouveau permis à la suite du retrait d’un permis antérieur, en ce compris l’examen d’aptitude à la conduite attestant que les motifs ayant justifié ledit retrait
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
Les articles 1er, paragraphe 2, 7, paragraphe 1, et 8, paragraphes 2 et 4, de la directive 91/439/CEE du Conseil, du 29 juillet 1991, relative au permis de conduire, telle que modifiée par le règlement (CE) no 1882/2003 du Parlement européen et du Conseil, du 29 septembre 2003, doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre, dans des circonstances telles que celles des affaires au principal, refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire délivré ultérieurement par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis imposée à la personne concernée et, partant, la validité de ce permis
Dans les mêmes circonstances, lesdites dispositions ne s’opposent pas à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire ultérieurement délivré par un autre État membre s’il est établi sur la base des mentions figurant sur celuici ou d’autres informations incontestables provenant de l’État membre de délivrance que, lorsque ledit permis a été délivré, son titulaire, qui a fait l’objet, sur le territoire du premier État membre, d’une mesure de retrait d’un permis antérieur, n’avait pas sa résidence normale sur le territoire de l´État membre de délivrance.
TABLE CHRONOLOGIQUE DES DÉCISIONS PUBLIÉES DANS LE VOLUME 2008
Affaire C-70/06: Commission des Communautés européennes contre République portugaise («Manquement d’État — Arrêt de la Cour constatant le manquement — Inexécution — Sanction pécuniaire») . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 9 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 janvier 2008 . . . . . . . . .
Affaire C-152/05: Commission des Communautés européennes contre République fédérale d’Allemagne («Manquement d’État — Articles 18 CE, 39 CE et 43 CE — Législation nationale — Conditions d’octroi d’une subvention pour la construction ou l’acquisition d’un logement à des fins d’habitation personnelle — Logement devant être situé sur le territoire de l’État membre concerné») . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 28 juin 2007 . .
Arrêt de la Cour (deuxième chambre) du 17 janvier 2008 . . . . . . . . .
Affaires jointes C-37/06 et C-58/06: Viamex Agrar Handels GmbH et Zuchtvieh-Kontor GmbH (ZVK) contre Hauptzollamt Hamburg-Jonas [«Règlement (CE) no 615/98 — Directive 91/628/CEE — Restitutions à l’exportation — Protection des bovins en cours de transport — Subordination du paiement des restitutions à l’exportation des bovins au respect des dispositions de la directive 91/628/CEE — Principe de proportionnalité — Perte du droit à restitution»] (demandes de décision préjudicielle, introduites par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-246/06: Josefa Velasco Navarro contre Fondo de Garantía Salarial (Fogasa) («Politique sociale — Protection des travailleurs en cas d’insolvabilité de l’employeur — Directive 80/987/CEE modifiée par la directive 2002/74/CE — Effet direct — Indemnité pour licenciement irrégulier convenue lors d’une conciliation judiciaire — Paiement assuré par l’institution de garantie — Paiement subordonné à l’adoption d’une décision judiciaire») (demande de décision préjudicielle, introduite par le Juzgado de lo Social Único de Algeciras) . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-256/06: Theodor Jäger contre Finanzamt Kusel-Landstuhl [«Libre circulation des capitaux — Articles 73 B et 73 D du traité CE (devenus articles 56 CE et 58 CE) — Impôts sur les successions — Évaluation des biens compris dans la succession — Bien agricole et forestier situé dans un autre État membre — Méthode moins favorable d’évaluation du bien et de calcul de l’impôt dû»] (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-19/07: Héritiers de Paul Chevassus-Marche contre Groupe Danone e.a. («Rapprochement des législations — Directive 86/653/CEE — Agents commerciaux indépendants — Droit à la commission d’un agent chargé d’un secteur géographique — Opérations conclues sans intervention du commettant») [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-105/07: Lammers & Van Cleeff NV contre Belgische Staat («Liberté d’établissement — Libre circulation des capitaux — Législation fiscale — Impôt sur les sociétés — Intérêts versés par une filiale en rémunération de fonds prêtés par la société mère établie dans un autre État membre — Requalification des intérêts en dividendes imposables — Non-requalification dans le cas d’intérêts versés à une société résidente») (demande de décision préjudicielle, introduite par le rechtbank van eerste aanleg te Antwerpen) . . . . . . . . . . . . . . . . . . . . . . . . . I - 173
Arrêt de la Cour (quatrième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-257/06: Roby Profumi Srl contre Comune di Parma («Arti -cle 28 CE — Directive 76/768/CEE — Protection de la santé — Produits cosmétiques — Importation — Communication aux autorités de l’État d’importation d’informations relatives aux produits cosmétiques») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 24 janvier 2008 . . . . . . . . .
Affaire C-294/06: The Queen, à la demande de : Ezgi Payir e.a. contre Secretary of State for the Home Department («Accord d’association CEE-Turquie — Libre circulation des travailleurs — Décision no 1/80 du conseil d’association — Article 6, paragraphe 1, premier tiret — Travailleur appartenant au marché régulier de l’emploi — Autorisation d’en -trée en qualité d’étudiant ou de personne au pair — Incidence sur le droit de séjour») [demande de décision préjudicielle, introduite par la Court of Appeal (England & Wales) (Civil Division)] . . . . . . . . . . . . I - 203
Conclusions de l’avocat général Mme J. Kokott, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 24 janvier 2008 . . . . . . . . .
Arrêt de la Cour (première chambre) du 24 janvier 2008 . . . . . . . . .
Affaire C-275/06: Productores de Música de España (Promusicae) contre Telefónica de España SAU («Société de l’information — Obligations des fournisseurs de services — Conservation et divulgation de certaines données relatives au trafic — Obligation de divulgation — Limites — Protection de la confidentialité des communications électroniques — Compatibilité avec la protection du droit d’auteur et des droits voisins — Droit à une protection effective de la propriété intellectuelle») (demande de décision préjudicielle, introduite par le Juzgado de lo Mercantil no 5 de Madrid) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 29 janvier 2008 . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 31 janvier 2008 . . . . . . . . .
Affaire C-2/06: Willy Kempter KG contre Hauptzollamt Hamburg-Jonas («Exportation de bovins — Restitutions à l’exportation — Décision administrative définitive — Interprétation d’un arrêt de la Cour — Effet d’un arrêt rendu à titre préjudiciel par la Cour postérieurement à cette décision — Réexamen et retrait — Limites temporelles — Sécurité juridique — Principe de coopération — Article 10 CE») (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 24 avril 2007 . .
Arrêt de la Cour (grande chambre) du 12 février 2008 . . . . . . . . . . .
Affaire C-199/06: Centre d’exportation du livre français (CELF) et Ministre de la Culture et de la Communication contre Société internationale de diffusion et d’édition (SIDE) («Aides d’État — Article 88, paragraphe 3, CE — Juridictions nationales — Récupération d’aides illégalement mises à exécution — Aides déclarées compatibles avec le marché commun») [demande de décision préjudicielle, introduite par le Conseil d’État (France)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 24 mai 2007 .
Arrêt de la Cour (grande chambre) du 12 février 2008 . . . . . . . . . . .
Affaire C-244/06: Dynamic Medien Vertriebs GmbH contre Avides Media AG («Libre circulation des marchandises — Article 28 CE — Mesures d’effet équivalent — Directive 2000/31/CE — Réglementation nationale interdisant la vente par correspondance de vidéogrammes n’ayant pas fait l’objet, par l’autorité compétente, d’un contrôle et d’une classification aux fins de la protection des mineurs et ne comportant pas d’indication, émanant de cette autorité, de l’âge à partir duquel ces vidéogrammes peuvent être vus — Vidéogrammes importés d’un autre État membre ayant été contrôlés et classifiés par l’autorité compétente de cet État et comportant une indication d’âge limite — Justification — Protection de l’enfant — Principe de proportionnalité») (demande de décision préjudicielle, introduite par le Landgericht Koblenz) . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-449/06: Sophiane Gysen contre Groupe S-Caisse d’Assurances sociales pour indépendants («Fonctionnaires — Rémunération — Statut — Allocations familiales — Fixation du montant des allocations familiales nationales — Détermination du rang des enfants — Enfant donnant droit à des allocations familiales statutaires») (demande de décision préjudicielle, introduite par le tribunal du travail de Bruxelles) .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-450/06: Varec SA contre État belge («Marchés publics — Recours — Directive 89/665/CEE — Recours efficace — Notion — Équilibre entre le principe du contradictoire et le droit au respect des secrets d’affaires — Protection, par l’instance responsable des recours, de la confidentialité des informations données par les opérateurs économiques») [demande de décision préjudicielle, introduite par le Conseil d’État (Belgique)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-412/04: Commission des Communautés européennes contre République italienne («Manquement d’État — Marchés publics de travaux, de fournitures et de services — Directives 92/50/CEE, 93/36/CEE, 93/37/CEE et 93/38/CEE — Transparence — Égalité de traitement — Marchés exclus, en raison de leur montant, du champ d’application de ces directives») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 8 novembre 2006 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-426/05: Tele2 Telecommunication GmbH contre Telekom-Control-Kommission [«Communications électroniques — Réseaux et services — Cadre réglementaire commun — Articles 4 et 16 de la directive 2002/21/CE (directive ‘cadre’) — Recours — Procédure administrative d’analyse de marché»] [demande de décision préjudicielle, introduite par le Verwaltungsgerichtshof (Autriche)] . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 15 février 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-201/06: Commission des Communautés européennes contre République française («Manquement d’État — Produits phytopharmaceutiques — Importations parallèles — Procédure d’autorisation de mise sur le marché — Conditions — Origine commune du produit phytopharmaceutique importé parallèlement et du produit de référence») . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-271/06: Netto Supermarkt GmbH & Co. OHG contre Finanzamt Malchin («Sixième directive TVA — Article 15, point 2 — Exonération des livraisons de biens à l’exportation en dehors de la Communauté — Conditions de l’exonération non remplies — Preuve de l’exportation falsifiée par l’acheteur — Fournisseur faisant preuve de la diligence d’un commerçant avisé») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . I - 771
Conclusions de l’avocat général M. J. Mazák, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-296/06: Telecom Italia SpA contre Ministero dell’Economia e delle Finanze et Ministero delle Comunicazioni («Services de télécommunications — Directive 97/13/CE — Articles 6, 11, 22 et 25 — Taxes et redevances applicables aux autorisations générales et aux licences individuelles — Obligation imposée à l’ancien titulaire d’un droit exclusif — Maintien temporaire») (demande de décision préjudicielle, introduite par le Tribunale amministrativo regionale del Lazio) . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-348/06 P: Commission des Communautés européennes contre Marie-Claude Girardot («Pourvoi — Agent temporaire — Recours en indemnité — Perte d’une chance d’être recruté — Préjudice réel et certain — Détermination de l’étendue de la réparation du dommage») . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-425/06: Ministero dell’Economia e delle Finanze, anciennement Ministero delle Finanze contre Part Service Srl, société en liquidation, anciennement Italservice Srl [«Sixième directive TVA — Articles 11, A, paragraphe 1, sous a), et 13, B, sous a) et d) — Crédit-bail — Fractionnement artificiel de la prestation en plusieurs éléments — Effets — Réduction de la base d’imposition — Exonérations — Pratique abusive — Conditions»] (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-498/06: Maira María Robledillo Núñez contre Fondo de Garantía Salarial (Fogasa) [«Politique sociale — Protection des travailleurs en cas d’insolvabilité de l’employeur — Directive 80/987/CEE modifiée par la directive 2002/74/CE — Articles 3, premier alinéa, et 10, sous a) — Indemnité pour licenciement irrégulier convenue lors d’une procédure de conciliation extrajudiciaire — Paiement assuré par l’institution de garantie — Paiement subordonné à l’adoption d’une décision judiciaire — Principes d’égalité et de non-discrimination»] (demande de décision préjudicielle, introduite par le Juzgado de lo Social Único de Algeciras) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-507/06: Malina Klöppel contre Tiroler Gebietskrankenkasse [«Droit à l’allocation de garde d’enfant autrichienne — Périodes de perception de prestations familiales dans un autre État membre non prises en compte — Règlement (CEE) no 1408/71»] (demande de décision préjudicielle, introduite par l’Oberlandesgericht Innsbruck) . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-132/05: Commission des Communautés européennes contre République fédérale d’Allemagne [«Manquement d’État — Règlement (CEE) no 2081/92 — Protection des indications géographiques et des appellations d’origine des produits agricoles et des denrées alimentaires — Fromage ‘Parmigiano Reggiano’ — Utilisation de la dénomination ‘parmesan’ — Obligation pour un État membre de sanctionner d’office l’utilisation abusive d’une appellation d’origine protégée»] . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 28 juin 2007 .
Arrêt de la Cour (grande chambre) du 26 février 2008 . . . . . . . . . . .
Affaire C-506/06: Sabine Mayr contre Bäckerei und Konditorei Gerhard Flöckner OHG («Politique sociale — Directive 92/85/CEE — Mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail — Notion de ‘travailleuse enceinte’ — Interdiction du licenciement des travailleuses enceintes pendant la période allant du début de leur grossesse jusqu’au terme du congé de maternité — Travailleuse licenciée alors que ses ovules ont été, à la date du prononcé du licenciement, fécondés in vitro, mais non encore transférés dans son utérus — Directive 76/207/CEE — Égalité de traitement entre travailleurs masculins et travailleurs féminins — Travailleuse soumise à un traitement de fécondation in vitro — Interdiction de licenciement — Portée») [demande de décision préjudicielle, introduite par l’Oberster Gerichtshof (Autriche)] . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 26 février 2008 . . . . . . . . . . .
Affaire C-398/05: AGST Draht- und Biegetechnik GmbH contre Hauptzollamt Aachen [«Politique commerciale commune — Droits compensateurs — Défense contre les pratiques de subvention — Règlement (CE) no 1599/1999 — Fils en acier inoxydable — Préjudice à l’industrie communautaire — Lien de causalité»] (demande de décision préjudicielle, introduite par le Finanzgericht Düsseldorf) . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-263/06: Carboni e derivati Srl contre Ministero dell’Economia e delle Finanze et Riunione Adriatica di Sicurtà SpA («Politique commerciale commune — Défense contre les pratiques de dumping — Droit antidumping — Fonte brute hématite originaire de Russie — Décision no 67/94/CECA — Détermination de la valeur en douane pour l’application d’un droit antidumping variable — Valeur transactionnelle — Ventes successives effectuées à des prix différents — Possibilité pour l’autorité douanière de prendre en considération le prix relatif à une vente de marchandises précédant celle sur la base de laquelle la déclaration en douane a été faite») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-293/06: Deutsche Shell GmbH contre Finanzamt für Groß-unternehmen in Hamburg («Liberté d’établissement — Impôt sur les sociétés — Effets monétaires lors du rapatriement du capital de dotation alloué par une société établie dans un État membre à un établissement stable lui appartenant, situé dans un autre État membre») (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-446/06: A. G. Winkel contre Minister van Landbouw, Natuur en Voedselkwaliteit [«Viande bovine — Organisation commune des marchés — Règlement (CE) no 1254/1999 — Article 3, sous f) — Octroi d’une prime à la vache allaitante — Conditions correspondant à une pratique d’élevage habituelle»] (demande de décision préjudicielle, introduite par le College van Beroep voor het bedrijfsleven) . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 6 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-2/07: Paul Abraham e.a. contre Région wallonne e.a. («Directive 85/337/CEE — Évaluation des incidences de projets sur l’environnement — Aéroport ayant une piste de décollage et d’atterrissage de plus de 2100 mètres de long») [demande de décision préjudicielle, introduite par la Cour de cassation (Belgique)] . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 28 février 2008 . . . . . . . . .
Affaires jointes C-287/06 à C-292/06: Deutsche Post AG e.a. contre Bundesrepublik Deutschland («Services postaux — Directive 97/67/CE — Domaine réservé au prestataire du service postal universel — Tarifs spéciaux pour le dépôt par des clients professionnels, à des points déterminés du réseau postal, de quantités minimales d’envois prétriés — Refus de tels tarifs aux intermédiaires regroupant, à titre professionnel et en leur propre nom, les envois de plusieurs expéditeurs») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Köln) . . .
Arrêt de la Cour (première chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-82/07: Comisión del Mercado de las Telecomunicaciones contre Administración del Estado [«Communications électroniques — Réseaux et services — Articles 3, paragraphe 2, et 10, paragraphe 1, de la directive 2002/21/CE (directive ‘cadre’) — Plans nationaux de numérotation — Autorité réglementaire spécifique»] (demande de décision préjudicielle, introduite par le Tribunal Supremo) . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-98/07: Nordania Finans A/S et BG Factoring A/S contre Skatteministeriet («Sixième directive TVA — Article 19, paragraphe 2 — Calcul du prorata de déduction — Exclusion du montant du chiffre d’affaires afférent aux livraisons de biens d’investissement utilisés par l’assujetti dans son entreprise — Notion de ‘biens d’investissement utilisés par l’assujetti dans son entreprise’ — Véhicules acquis par une société de crédit-bail pour être loués puis vendus à l’expiration du contrat de location-vente») (demande de décision préjudicielle, introduite par le Højesteret) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 6 mars 2008 . . . . . . . . . . .
2419/2001 et (CE) no
Demande d’aides ‘animaux’ — Prime à la vache allaitante — Irrégularité — Non-respect des dispositions applicables à l’identification et à l’enregistrement des bovins ne faisant pas l’objet de demandes d’ai- des — Règlement (CE) no 1760/2000 — Exclusion du bénéfice de l’aide — Article 2, paragraphe 2, du règlement (CE, Euratom) no 2988/95 — Prin- cipe de l’application rétroactive de la peine plus légère»] (demande de décision préjudicielle, introduite par le Verwaltungsgericht Schwerin) .
Conclusions de l’avocat général M. Y. Bot, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 11 mars 2008 . . . . . . . . . . . .
Affaire C-446/05: Procédure pénale contre Ioannis Doulamis («Article 81 CE, lu en combinaison avec l’article 10 CE — Législation nationale interdisant la publicité en matière de prestations de soins dentaires») (demande de décision préjudicielle, introduite par le tribunal de première instance de Bruxelles) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-96/06: Viamex Agrar Handels GmbH contre Hauptzollamt Hamburg-Jonas [«Règlement (CE) no 615/98 — Directive 91/628/CEE —
Restitutions à l’exportation — Refus — Non-respect de la directive 91/628/CEE — Bien-être des animaux affecté — Charge de la preuve — Absence d’éléments de preuve»] (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 15 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-125/06 P: Commission des Communautés européennes contre Infront WM AG («Pourvoi — Directive 89/552/CEE — Radiodiffusion télévisuelle — Recours en annulation — Article 230, quatrième alinéa, CE — Notion de décision concernant ‘directement et individuellement’ une personne physique ou morale») . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 18 octobre 2006
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Organisation commune du marché vitivinicole — Désignation, dénom i-nation, présentation et protection de certains produits vitivinicoles — Protection des mentions traditionnelles — Traduction dans une autre langue — Utilisation pour des vins provenant d’un autre État membre producteur»] (demande de décision préjudicielle, introduite par le Bundesverwaltungsgericht) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-437/06: Securenta Göttinger Immobilienanlagen und Vermögensmanagement AG contre Finanzamt Göttingen («Sixième directive TVA — Assujetti accomplissant à la fois des activités économiques, taxées ou exonérées, et des activités non économiques — Droit à déduction de la TVA payée en amont — Dépenses liées à l’émission d’actions et de participations atypiques — Ventilation de la TVA payée en amont selon le caractère économique de l’activité — Calcul du prorata de déduction») (demande de décision préjudicielle, introduite par le Niedersächsisches Finanzgericht) . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 13 mars 2008 . . . . . . . . . . .
Affaires jointes C-14/06 et C-295/06: Parlement européen et Royaume de Danemark contre Commission des Communautés européennes [«Directive 2002/95/CE — Équipements électriques et électroniques — Limitation de l’utilisation de certaines substances dangereuses — Décabromodiphényléther (décaBDE) — Décision 2005/717/CE de la Commission — Exemption du décaBDE de l’interdiction d’utilisation — Recours en annulation — Compétences d’exécution de la Commis sion — Violation de la disposition d’habilitation»] . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-212/06: Gouvernement de la Communauté française et Gouvernement wallon contre Gouvernement flamand [«Régime d’assurance soins institué par une entité fédérée d’un État membre — Exclusion des personnes résidant dans une partie du territoire national autre que celle qui relève de la compétence de cette entité — Articles 18 CE, 39 CE et 43 CE — Règlement (CEE) no 1408/71»] [demande de décision préjudicielle, introduite par la Cour d’arbitrage, devenue Cour constitutionnelle (Belgique)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 28 juin 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-267/06: Tadao Maruko contre Versorgungsanstalt der deutschen Bühnen («Égalité de traitement en matière d’emploi et de travail — Directive 2000/78/CE — Prestations aux survivants prévues par un régime obligatoire de prévoyance professionnelle — Notion de ‘rémunération’ — Refus d’octroi en raison de l’absence de mariage — Partenaires de même sexe — Discrimination fondée sur l’orientation sexuelle») (demande de décision préjudicielle, introduite par le Bayerisches Verwaltungsgericht München) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 6 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-442/05: Finanzamt Oschatz contre Zweckverband zur Trink-wasserversorgung und Abwasserbeseitigung Torgau-Westelbien, en présence de: Bundesministerium der Finanzen [«Sixième directive TVA — Articles 4, paragraphe 5, et 12, paragraphe 3, sous a) — Annexes D et H — Notion de ‘distribution d’eau’ — Taux réduit de TVA»] (demande de décision préjudicielle, introduite par le Bundesfinanzhof) .
Conclusions de l’avocat général M. J. Mazák, présentées le 10 juillet 2007
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 18 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-230/06: Militzer & Münch GmbH contre Ministero delle Finanze («Union douanière — Transit communautaire — Recouvrement de la dette douanière — État membre compétent — Preuve de la régularité de l’opération ou du lieu de l’infraction — Délais — Responsabilité du principal obligé») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . I - 1895
Arrêt de la Cour (troisième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-306/06: 01051 Telecom GmbH contre Deutsche Telekom AG [«Directive 2000/35/CE — Lutte contre le retard de paiement dans les transactions commerciales — Article 3, paragraphe 1, sous c), ii) — Retard de paiement — Virement bancaire — Date à compter de laquelle le paiement doit être considéré comme effectué»] (demande de décision préjudicielle, introduite par l’Oberlandesgericht Köln) . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 18 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-331/06: K. D. Chuck contre Raad van Bestuur van de Sociale Verzekeringsbank («Assurance vieillesse — Travailleur ressortissant d’un État membre — Cotisations sociales — Périodes différentes — États membres différents — Calcul des périodes d’assurance — Demande de pension — Résidence dans un État tiers») (demande de décision préjudicielle, introduite par le Rechtbank te Amsterdam) . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-346/06: Dirk Rüffert, agissant en qualité d’administrateur judiciaire d’Objekt und Bauregie GmbH & Co. KG contre Land Niedersachsen («Article 49 CE — Libre prestation des services — Restrictions — Directive 96/71/CE — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Procédures de passation des marchés publics de travaux — Protection sociale des travailleurs») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Celle) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 1989
Conclusions de l’avocat général M. Y. Bot, présentées le 20 septembre 2006 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-444/06: Commission des Communautés européennes contre Royaume d’Espagne («Manquement d’État — Directive 89/665/CEE — Marchés publics de fournitures et de travaux — Procédure de recours en matière de passation de marchés publics») . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-27/07: Banque Fédérative du Crédit Mutuel contre Ministre de l’Économie, des Finances et de l’Industrie («Impôt sur les sociétés — Directive 90/435/CEE — Bénéfice imposable de la société mère — Nondéductibilité des frais et charges se rapportant à la participation dans la société filiale — Fixation forfaitaire du montant desdits frais — Plafond de 5 % des bénéfices distribués par la société filiale — Inclusion de crédits d’impôt») [demande de décision préjudicielle, introduite par le Conseil d’État (France)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-124/07: J.C.M. Beheer BV contre Staatssecretaris van Financiën («Sixième directive TVA — Prestations de services afférentes à des opérations d’assurance — Courtiers et intermédiaires d’assurance») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-187/07: Procédure pénale contre Dirk Endendijk («Directive 91/629/CEE — Décision 97/182/CE — Élevage des veaux — Cases individuelles — Interdiction d’attacher les veaux — Sens du verbe ‘attacher’ — Nature et longueur du lien — Divergence des versions linguistiques — Interprétation uniforme») (demande de décision préjudicielle, introduite par le Rechtbank Zutphen) . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-167/05: Commission des Communautés européennes contre Royaume de Suède («Manquement d’État — Article 90, second alinéa, CE — Impositions intérieures frappant des produits d’autres États membres — Impositions de nature à protéger indirectement d’autres productions — Interdiction de discrimination entre produits importés et produits nationaux concurrents — Droits d’accise — Imposition différente de la bière et du vin — Charge de la preuve») . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 8 avril 2008 . . . . . . . . . . . . .
Affaire C-337/05: Commission des Communautés européennes contre République italienne («Manquement d’État — Marchés publics de fournitures — Directives 77/62/CEE et 93/36/CEE — Attribution de marchés publics sans publication d’un avis préalable — Absence de mise en concurrence — Hélicoptères de marques Agusta et Agusta Bell») . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 10 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 8 avril 2008 . . . . . . . . . . . . .
Affaire C-503/07 P: Saint-Gobain Glass Deutschland GmbH contre Commission des Communautés européennes («Pourvoi — Directive 2003/87/CE — Système d’échanges de quotas d’émission de gaz à effet de serre — Prévention et réduction intégrées de la pollution — République fédérale d’Allemagne — Allocation de quotas — Période 2008/2012 — Conditions — Affectation individuelle — Irrecevabilité — Droit d’être entendu en justice — Droit à un procès équitable») . . . . .
Ordonnance de la Cour (sixième chambre) du 8 avril 2008 . . . . . . . .
Affaire C-265/06: Commission des Communautés européennes contre République portugaise («Manquement d’État — Libre circulation des marchandises — Articles 28 CE et 30 CE — Articles 11 et 13 de l’accord EEE — Restrictions quantitatives à l’importation — Mesures d’effet équivalent — Véhicules automobiles — Apposition de films colorés sur les vitrages») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-309/06: Marks & Spencer plc contre Commissioners of Customs & Excise («Fiscalité — Sixième directive TVA — Exonération avec remboursement des taxes payées au stade antérieur — Taxation erronée au taux normal — Droit au taux zéro — Droit au remboursement — Effet direct — Principes généraux du droit communautaire — Enrichissement sans cause») (demande de décision préjudicielle, introduite par la House of Lords) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 2283
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 10 avril 2008 . . . . . . . . . . .
Aigner, Wasser-Wärme-Umwelt, GmbH contre Fernwärme Wien GmbH («Marchés publics — Directives 2004/17/CE et 2004/18/CE — Entité adjudicatrice exerçant des activités relevant en partie du champ d’application de la directive 2004/17/CE et en partie de celui de la directive 2004/18/CE — Organisme de droit public — Pouvoir adjudicateur») (demande de décision préjudicielle, introduite par le Vergabekontrollsenat des Landes Wien) . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 avril 2008 . . . . . . . . . .
Affaire C-412/06: Annelore Hamilton contre Volksbank Filder eG («Protection des consommateurs — Contrats négociés en dehors des établissements commerciaux — Directive 85/577/CEE — Articles 4, premier alinéa, et 5, paragraphe 1 — Contrat de crédit de longue durée — Droit de révocation») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Stuttgart) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 21 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-442/06: Commission des Communautés européennes contre République italienne («Manquement d’État — Directive 1999/31/CE — Mise en décharge des déchets — Réglementation nationale relative aux décharges existantes — Transposition incorrecte») . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-102/07: adidas AG et adidas Benelux BV contre Marca Mode CV e.a. [«Marques — Articles 5, paragraphes 1, sous b), et 2, ainsi que 6, paragraphe 1, sous b), de la directive 89/104/CEE — Impératif de disponibilité — Marques figuratives à trois bandes — Motifs à deux bandes utilisés par des concurrents comme ornement — Reproche tiré de l’atteinte à la marque et de la dilution de cette dernière»] (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 avril 2008 . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 9 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 15 avril 2008 . . . . . . . . . . . .
Affaire C-390/06: Nuova Agricast Srl contre Ministero delle Attività Produttive («Aides d’État — Régime d’aides autorisé pour une période déterminée — Notification du régime d’aides modifié pour une nouvelle période — Mesures de transition entre les deux régimes successifs — Décision de la Commission de ne pas s’y opposer — Éléments d’information dont la Commission pouvait disposer — Validité de la décision de la Commission — Égalité de traitement — Motivation») (demande de décision préjudicielle, introduite par le Tribunale ordinario di Roma) . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 15 avril 2008 . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 avril 2008 . . . . . . . . . . .
Affaires jointes C-373/06 P, C-379/06 P et C-382/06 P: Thomas Flaherty e.a. contre Commission des Communautés européennes («Pourvoi — Mesures de conservation des ressources — Restructuration du secteur de la pêche — Demandes d’augmentation des objectifs du programme d’orientation pluriannuel ‘POP IV’ en matière de tonnage — Rejet de la demande») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 11 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 avril 2008 . . . . . . . . . . .
Affaire C-404/06: Quelle AG contre Bundesverband der Verbraucherzentralen und Verbraucherverbände («Protection des consommateurs — Directive 1999/44/CE — Vente et garanties des biens de consommation — Droit du vendeur, en cas de remplacement d’un bien non conforme, d’exiger du consommateur une indemnité pour l’usage de ce bien — Gratuité de l’usage du bien non conforme») (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 15 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 avril 2008 . . . . . . . . . . .
Affaire C-456/06: Peek & Cloppenburg KG contre Cassina SpA («Droit d’auteur — Directive 2001/29/CE — Article 4, paragraphe 1 — Distribution au public, par la vente ou autrement, de l’original d’une œuvre ou d’une copie de celleci — Utilisation des reproductions de meubles protégés par le droit d’auteur comme pièces de mobilier exposées dans une salle de vente ainsi que comme décoration d’étalage — Absence de transfert de la propriété ou de la possession») (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . . . . . . I - 2731
Conclusions de l’avocat général Mme E. Sharpston, présentées le 17 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 avril 2008 . . . . . . . . . .
Affaire C-408/04 P: Commission des Communautés européennes contre Salzgitter AG [«Pourvoi — Aides d’État — Approbation de la Commission sur le fondement du traité CE — Entreprise sidérurgique — Articles 4, sous c), CA, 67 CA et 95 CA — Traité CECA — Traité CE — Codes des aides à la sidérurgie — Application concomitante — Incompatibilité de l’aide — Notification obligatoire des aides octroyées — Absence de notification à la Commission — Défaut de réaction prolongé de la Commission — Décision de restitution — Principe de sécurité juridique — Protection de la confiance légitime — Droits de la défense — Obligation de motivation»] . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 22 avril 2008 . . . . . . . . . . . .
Affaire C-201/05: The Test Claimants in the CFC and Dividend Group Litigation contre Commissioners of Inland Revenue [«Article 104, paragraphe 3, premier alinéa, du règlement de procédure — Liberté d’établissement — Libre circulation des capitaux — Fiscalité directe — Impôt sur les sociétés — Dividendes d’actions versés à une société résidente par une société nonrésidente — Régime des sociétés étrangères contrôlées (SEC) — Situation concernant un pays tiers — Qualification des actions ouvertes contre l’administration fiscale — Responsabilité d’un État membre pour violation du droit communautaire»] [demande de décision préjudicielle, introduite par la High Court of Justice (England & Wales), Chancery Division] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 2875
Ordonnance de la Cour (quatrième chambre) du 23 avril 2008 . . . . . .
Affaire C-55/06: Arcor AG & Co. KG contre Bundesrepublik Deutschland [«Télécommunications — Règlement (CE) no 2887/2000 — Accès à la boucle locale — Principe d’orientation des tarifs en fonction des coûts — Coûts — Intérêts liés au capital investi — Amortissements des actifs immobilisés — Évaluation des infrastructures locales de télécommunications — Coûts actuels et coûts historiques — Base de calcul — Coûts réels — Coûts déjà payés et coûts prévisionnels — Justification des coûts — Modèle analytique ascendant et descendant — Réglementation nationale détaillée — Marge d’appréciation des autorités réglementaires nationales — Contrôle du juge — Autonomie procédurale des États membres — Principes d’équivalence et d’effectivité — Contestation en justice des décisions d’autorisation des tarifs de l’opérateur notifié par les bénéficiaires — Charge de la preuve — Procédure de surveillance et procédure juridictionnelle»] (demande de décision préjudicielle, introduite par le Verwaltungsgericht Köln) . . . . . . . . . . . . . . . . . . . . . I - 2931
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 24 avril 2008 . . . . . . . . . .
Affaire C-418/06 P: Royaume de Belgique contre Commission des Communautés européennes («Pourvoi — FEOGA — Secteur des cultures arables — Apurement des comptes du FEOGA — Système fiable et opérationnel de contrôle — Dépenses exclues du financement communautaire — Correction forfaitaire — Application rétroactive de la réglementation sur les contrôles — Obligations implicites — Principe de proportionnalité — Sécurité juridique — Compétence de pleine juridiction») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 10 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 24 avril 2008 . . . . . . . . . . .
Affaires jointes C-55/07 et C-56/07: Othmar Michaeler e.a. contre Amt für sozialen Arbeitsschutz, anciennement Arbeitsinspektorat der Autonomen Provinz Bozen, et Autonome Provinz Bozen («Directive 97/81/CE — Égalité de traitement entre travailleurs à temps partiel et travailleurs à temps plein — Discrimination — Obstacle administratif de nature à limiter les possibilités de travail à temps partiel») [demandes de décision préjudicielle, introduites par le Landesgericht Bozen (Italie)] .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 24 avril 2008 . . . . . . . . . . .
Affaire C-143/07: AOB Reuter & Co. contre Hauptzollamt Hamburg-Jonas [«Agriculture — Règlement (CEE) no 3665/87 — Article 11 — Régime des restitutions à l’exportation pour les produits agricoles — Condition d’octroi de la restitution — Restitution versée à l’exportateur après présentation de documents falsifiés par son cocontractant — Marchandise non exportée — Conditions d’application de sanctions»] (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 24 avril 2008 . . . . . . . . . .
Affaire C-133/06: Parlement européen contre Conseil de l’Union européenne («Recours en annulation — Politique commune dans le domaine de l’asile — Directive 2005/85/CE — Procédure d’octroi et de retrait du statut de réfugié dans les États membres — Pays d’origine sûrs — Pays tiers européens sûrs — Listes communes minimales — Procédure d’adoption et de modification des listes communes minimales — Article 67, paragraphes 1 et 5, premier tiret, CE — Incompétence») . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 27 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 6 mai 2008 . . . . . . . . . . . . .
Affaires jointes C-5/06 et C-23/06 à C-36/06: Zuckerfabrik Jülich AG, anciennement Jülich AG contre Hauptzollamt Aachen et Saint Louis Sucre SNC e.a. contre Directeur général des douanes et droits indirects et Receveur principal des douanes et droits indirects de Gennevilliers («Sucre — Cotisations à la production — Modalités d’application du régime des quotas — Détermination de l’excédent exportable — Détermination de la perte moyenne») (demandes de décision préjudicielle, introduites par le Finanzgericht Düsseldorf et par le tribunal de grande instance de Nanterre) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 14 juin 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-304/06 P: Eurohypo AG contre Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) [«Pourvoi — Marque communautaire — Règlement (CE) no 40/94 — Article 7, paragraphe 1, sous b) — Marque verbale EUROHYPO — Motif absolu de refus d’enregistrement — Marque dépourvue de caractère distinctif»] .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-491/06: Danske Svineproducenter contre Justitsministeriet («Directive 91/628/CEE — Protection des animaux en cours de transport — Transposition — Marge d’appréciation — Animaux domestiques de l’espèce porcine — Voyages dépassant une durée de huit heures — Hauteur minimale de chaque niveau du véhicule — Densité de chargement») (demande de décision préjudicielle, introduite par le Vestre Landsret) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-14/07: Ingenieurbüro Michael Weiss und Partner GbR contre Industrie- und Handelskammer Berlin [«Coopération judiciaire en matière civile — Règlement (CE) no 1348/2000 — Signification et notification des actes judiciaires et extrajudiciaires — Absence de traduction des annexes de l’acte — Conséquences»] (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-39/07: Commission des Communautés européennes contre Royaume d’Espagne («Manquement d’État — Directive 89/48/CEE — Reconnaissance des diplômes d’enseignement supérieur sanctionnant des formations professionnelles d’une durée minimale de trois ans — Réglementation nationale ne prévoyant pas la reconnaissance des diplômes permettant d’accéder à la profession de pharmacien hospitalier — Non-transposition de la directive») . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaires jointes C-95/07 et C-96/07: Ecotrade SpA contre Agenzia delle Entrate — Ufficio di Genova 3 («Sixième directive TVA — Autoliquidation — Droit à déduction — Délai de forclusion — Irrégularité comptable et déclarative affectant des transactions soumises au régime de l’autoliquidation») (demandes de décision préjudicielle, introduites par la Commissione tributaria provinciale di Genova) . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-109/07: Jonathan Pilato contre Jean-Claude Bourgault («Notion de juridiction nationale — Incompétence de la Cour») (demande de décision préjudicielle, introduite par la prud’homie de pêche de Martigues) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Ordonnance de la Cour (première chambre) du 14 mai 2008 . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 31 janvier 2008
Arrêt de la Cour (deuxième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaires jointes C-147/06 et C-148/06: SECAP SpA et Santorso Soc. coop. arl contre Comune di Torino («Marchés publics de travaux — Attribution des marchés — Offres anormalement basses — Modalités d’exclusion — Marchés de travaux n’atteignant pas les seuils prévus par les directives 93/37/CEE et 2004/18/CE — Obligations du pouvoir adjudicateur résultant des principes fondamentaux du droit communautaire») (demandes de décision préjudicielle, introduites par le Consiglio di Stato) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaire C-414/06: Lidl Belgium GmbH & Co. KG contre Finanzamt Heilbronn («Liberté d’établissement — Fiscalité directe — Prise en compte de pertes subies par un établissement stable situé dans un État membre et appartenant à une société ayant son siège statutaire dans un autre État membre») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 3601
Conclusions de l’avocat général Mme E. Sharpston, présentées le 14 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 15 mai 2008 . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaire C-91/05: Commission des Communautés européennes contre Conseil de l’Union européenne («Recours en annulation — Article 47 UE — Politique étrangère et de sécurité commune — Décision 2004/833/PESC — Mise en œuvre de l’action commune 2002/589/PESC — Lutte contre la prolifération des armes légères et de petit calibre — Compétence de la Communauté — Politique de coopération au développement») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 19 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-194/06: Staatssecretaris van Financiën contre Orange European Smallcap Fund NV («Articles 56 CE à 58 CE — Libre circulation des capitaux — Imposition des dividendes — Compensation accordée à un organisme de placement collectif à caractère fiscal en raison de prélèvements fiscaux effectués à la source par un autre État sur les dividendes perçus par cet organisme — Limitation de cette compensation au montant qu’un actionnaire résident de l’État membre d’établissement de cet organisme ayant effectué un placement sans l’intermédiaire d’un tel organisme pourrait imputer sur l’impôt sur les revenus en vertu d’une convention préventive de la double imposition — Limitation de cette compensation en fonction de la participation d’actionnaires nonrésidents dans le capital de cet organisme») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 juillet 2007 . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-361/06: Feinchemie Schwebda GmbH et Bayer CropScience AG contre College voor de toelating van bestrijdingsmiddelen [«Produits phytopharmaceutiques — Autorisation de mise sur le marché — Éthofumesate — Directives 91/414/CEE et 2002/37/CE — Règlement (CEE) no 3600/92 — Demande de réouverture de la procédure orale»] (demande de décision préjudicielle, introduite par le College van Beroep voor het bedrijfsleven) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-439/06: Procédure de gestion de l’énergie citiworks AG («Marché intérieur de l’électricité — Directive 2003/54/CE — Article 20, paragraphe 1 — Libre accès des tiers aux réseaux de transport et de distribution d’électricité») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Dresden) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-462/06: Glaxosmithkline et Laboratoires Glaxosmithkline contre Jean-Pierre Rouard [«Règlement (CE) no 44/2001 — Section 5 du chapitre II — Compétence en matière de contrats individuels de travail — Section 2 dudit chapitre — Compétences spéciales — Article 6, point 1 — Pluralité de défendeurs»] [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 17 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-499/06: Halina Nerkowska contre Zakład Ubezpieczeń Społecznych Oddział w Koszalinie («Pension d’invalidité allouée aux victimes civiles de la guerre ou de la répression — Condition de résidence sur le territoire national — Article 18, paragraphe 1, CE») (demande de décision préjudicielle, introduite par la Sąd Okręgowy w Koszalinie) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-162/07: Ampliscientifica Srl et Amplifin SpA contre Ministero dell’Economia e delle Finanze et Agenzia delle Entrate («Sixième directive TVA — Assujettis — Article 4, paragraphe 4, second alinéa — Sociétés mère et filiales — Mise en œuvre par l’État membre du régime de l’assujetti unique — Conditions — Conséquences») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-165/07: Skatteministeriet contre Ecco Sko A/S («Tarif douanier commun — Nomenclature combinée — Classement tarifaire — Position 6403 — Chaussures à dessus en cuir naturel — Position 6404 — Chaussures à dessus en matières textiles») (demande de décision préjudicielle, introduite par le Vestre Landsret) . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (cinquième chambre) du 22 mai 2008 . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 20 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 3 juin 2008 . . . . . . . . . . . . .
Arrêt de la Cour (huitième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-164/07: James Wood contre Fonds de garantie des victimes des actes de terrorisme et d’autres infractions («Article 12 CE — Discrimination en raison de la nationalité — Indemnisation servie par le Fonds de garantie des victimes des actes de terrorisme et d’autres infractions — Exclusion») (demande de décision préjudicielle, introduite par la commission d’indemnisation des victimes d’infractions du tribunal de grande instance de Nantes) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 5 juin 2008 . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-462/05: Commission des Communautés européennes contre République portugaise [«Manquement d’État — Recevabilité — Chose jugée — Sixième directive TVA — Articles 4, paragraphe 5, premier alinéa, 12, paragraphe 3, sous a), et 28, paragraphe 2, sous e)»] . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 12 juin 2008 . . . . . . . . . . .
Affaire C-458/06: Skatteverket contre Gourmet Classic Ltd («Compétence de la Cour — Directive 92/83/CEE — Harmonisation des structures des droits d’accises sur l’alcool et les boissons alcooliques — Article 20, premier tiret — Alcool entrant dans la composition du vin de cuisine — Exonération de l’accise harmonisée») (demande de décision préjudicielle, introduite par le Regeringsrätten) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 avril 2008 . . .
Arrêt de la Cour (quatrième chambre) du 12 juin 2008 . . . . . . . . . . .
Affaire C-533/06: O2 Holdings Limited et O2 (UK) Limited contre Hutchison 3G UK Limited («Marques — Directive 89/104/CEE — Article 5, paragraphe 1 — Droit exclusif du titulaire de la marque — Usage d’un signe identique ou similaire à une marque dans une publicité comparative — Limitation des effets de la marque — Publicité comparative — Directives 84/450/CEE et 97/55/CE — Article 3 bis, paragraphe 1 — Conditions de licéité de la publicité comparative — Utilisation de la marque d’un concurrent ou d’un signe similaire à cette marque») [demande de décision préjudicielle, introduite par la Court of Appeal (England & Wales) (Civil division)] . . . . . . . . . . . . . I - 4231
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 12 juin 2008 . . . . . . . . . . .
Ordonnance de la Cour (deuxième chambre) du 12 juin 2008 . . . . . . .
Affaire C-319/06: Commission des Communautés européennes contre Grand-Duché de Luxembourg («Manquement d’État — Détachement de travailleurs — Libre prestation des services — Directive 96/71/CE — Dispositions d’ordre public — Repos hebdomadaire — Obligation de présentation des documents relatifs à un détachement sur simple demande des autorités nationales — Obligation de désigner un mandataire ad hoc résidant au Luxembourg et conservant tous les documents nécessaires aux fins des contrôles») . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 19 juin 2008 . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . . . .
Affaire C-219/07: Nationale Raad van Dierenkwekers en Liefhebbers VZW et Andibel VZW contre Belgische Staat («Article 30 CE — Règlement (CE) no 338/97 — Protection des espèces de faune et de flore sauvages — Interdiction de détention des mammifères de certaines espèces mentionnées par ce règlement ou non couvertes par celui- ci — Détention autorisée dans d’autres États membres») [demande de décision préjudicielle, introduite par le Raad van State (Belgique)] . . . .
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . . . .
Affaire C-188/07: Commune de Mesquer contre Total France SA et Total International Ltd («Directive 75/442/CEE — Gestion des déchets — Notion de déchets — Principe du pollueurpayeur — Détenteur — Détenteurs antérieurs — Producteur du produit générateur — Hydrocarbures et fioul lourd — Naufrage — Convention sur la responsabilité civile pour les dommages dus à la pollution par les ydrocarbures — FIPOL») [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 24 juin 2008 . . . . . . . . . . . . .
Affaire C-284/06: Finanzamt Hamburg-Am Tierpark contre Burda GmbH, anciennement Burda Verlagsbeteiligungen GmbH («Législation fiscale — Liberté d’établissement — Directive 90/435/CEE — Impôt sur les sociétés — Régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents — Société de capitaux — Distribution de revenus et d’accroissements d’actifs — Retenue à la source — Crédit d’impôt — Traitement des actionnaires résidents et des actionnaires non-résidents») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-329/06 et C-343/06: Arthur Wiedemann contre Land Baden-Württemberg et Peter Funk contre Stadt Chemnitz («Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Sigmaringen et par le Verwaltungsgericht Chemnitz) . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 14 février 2008 .
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-334/06 à C-336/06: Matthias Zerche e.a. contre Landkreis Mittweida et Landkreis Mittlerer Erzgebirgskreis («Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Chemnitz) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, voir les affaires jointes C-329/06 et C-343/06 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . . . .
INFORMATIONS SUR LES DÉCISIONSNON PUBLIÉES
Avis aux lecteurs du Recueil
L’attention des lecteurs est appelée sur le fait que les décisions de la Cour recensées ci-après sont accessibles en texte intégral sur le site Curia (http://curia.europa.eu) dans la langue de procédure et, le cas échéant, dans toute autre langue disponible.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (sixième chambre) du 3 juin 2008 — Commission / France
«Manquement d’État — Règlement (CE) no 6/2002 — Propriété industrielle et commerciale — Dessins ou modèles communautaires — Article 80, paragraphe 2 — Défaut de communication de la liste des tribunaux»
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art.
226 CE) (cf. point 7)
En l’absence de communication des tribunaux des dessins ou modèles communautaires à la Commission des Communautés européennes, la République française à manqué aux obligations qui lui incombent en vertu de l’article 80, paragraphe 2, du règlement (CE) no 6/2002 du Conseil, du 12 décembre 2001, sur les dessins ou modèles communautaires.
La République française est condamnée aux dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (première chambre) du 5 juin 2008 — Commission / France
«Manquement d’État — Directive 89/391/CEE — Mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail — Articles 2, 10, paragraphe 1, ainsi que 12, paragraphes 3 et 4 — Transposition non-conforme»
En ne prenant pas, dans le délai prescrit, toutes les dispositions législatives, réglementaires et administratives nécessaires pour se conformer aux articles 2, 10, paragraphe 1, ainsi que 12, paragraphes 3 et 4, de la directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail, la République française a manqué aux obligations qui lui incombent en vertu de cette directive.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
La République française est condamnée aux dépens.
Arrêt de la Cour (première chambre) du 5 juin 2008 — Commission / Pologne
«Manquement d’État — Impositions intérieures — Obligation de contrôle technique des véhicules d’occasion importés — Articles 28 CE et 30 CE — Directive 96/96/CE — Reconnaissance des contrôles techniques effectués dans d’autres États membres»
Libre circulation des marchandises — Restrictions quantitatives — Mesures d’effet équivalent (Art.
28 CE et 30 CE; directive du Conseil 96/96, art. 3, § 1 et 2) (cf. points 4252 et disp.)
Manquement d’État — Violation de l’art. 28 CE — Réglementation nationale imposant aux véhicules d’occasion importés une obligation de contrôle technique avant leur immatriculation, alors que les véhicules nationaux, présentant les mêmes caractéristiques, ne sont pas soumis à pareille exigence.
En soumettant les véhicules d’occasion importés précédemment immatriculés dans d’autres États membres à un contrôle technique préalablement à leur immatriculation en Pologne, la République de
Pologne a manqué aux obligations qui lui incombent en vertu de l’article 28 CE.
La République de Pologne est condamnée aux dépens.
Arrêt de la Cour (huitième chambre) du 5 juin 2008 — Commission / Allemagne
«Manquement d’État — Directive 2004/48/CE — Respect des droits de propriété intellectuelle — Non-transposition dans le délai prescrit»
États membres — Obligations — Exécution des directives — Manquement — Justification tirée de l’ordre interne — Inadmissibilité (Art.
226 CE) (cf. point 7)
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art.
226 CE) (cf. point 8)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
En ayant omis d’adopter, dans le délai prescrit, les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la directive 2004/48/CE du Parlement européen et du Conseil, du 29 avril 2004, relative au respect des droits de propriété intellectuelle, la République fédérale d’Allemagne a manqué aux obligations qui lui incombent en vertu de cette directive.
La République fédérale d’Allemagne est condamnée aux dépens.
Ordonnance de la Cour (première chambre) du 12 juin 2008 — Zirh International / Mülhens
«Taxation des dépens»
Procédure — Dépens — Taxation [Règlement de procédure de la Cour, art. 73, b)] (cf. point 12)
Article 74 du règlement de procédure — Requête en taxation des dépens suite à l’arrêt de la Cour du 23 mars 2006.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Le montant total des dépens que Mülhens GmbH & Co. KG doit rembourser à Zirh International Corp. est fixé à 5 126,95 euros. Ordonnance de la Cour (troisième chambre) du 12 juin 2008 — Vassilakis / Dimos Kerkyraion
«Article 104, paragraphe 3, premier alinéa, du règlement de procédure — Politique sociale — Directive 1999/70/CE — Accord-cadre sur le travail à durée déterminée — Contrats de travail à durée déterminée successifs dans le secteur public — Notions de ‘contrats successifs’ et de ‘raisons objectives’ justifiant le renouvellement de tels contrats — Mesures visant à prévenir des abus — Sanctions — Réglementation au niveau national des litiges et des plaintes — Portée de l’obligation d’interprétation conforme»
Questions préjudicielles — Compétence de la Cour — Limites — Questions manifestement dénuées de pertinence et questions hypothétiques posées dans un contexte excluant une réponse utile — Questions sans rapport avec l’objet du litige au principal (Art.
234 CE) (cf. points 42-44)
Actes des institutions — Directives — Exécution par les États membres — Transposition tardive dans l’ordre juridique interne — Absence d’effet direct des dispositions pertinentes — Obligation d’interprétation du droit interne conforme à la finalité de la directive — Naissance de l’obligation — Date d’expiration du délai de transposition (Art.
10, al. 2, CE et 249, al. 3, CE) (cf. points 64, 69-72, disp. 1)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Politique sociale — Accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée — Directive 1999/70 — Mesures visant à prévenir l’utilisation abusive de contrats de travail à durée déterminée successifs [Directive du Conseil 1999/70, annexe, clause 5, point 1, a)] (cf. point 94, disp. 2)
Politique sociale — Accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée — Directive 1999/70 — Mesures visant à prévenir l’utilisation abusive de contrats de travail à durée déterminée successifs (Directive du Conseil 1999/70, annexe, clause 5) (cf. point 117, disp. 3)
Politique sociale — Accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée — Directive 1999/70 — Mesures visant à prévenir l’utilisation abusive de contrats de travail à durée déterminée successifs (Directive du Conseil 1999/70, annexe, clause 5) (cf. point 137, disp. 4)
Politique sociale — Accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée — Directive 1999/70 — Mesures visant à prévenir l’utilisation abusive de contrats de travail à durée déterminée successifs (Directive du Conseil 1999/70, annexe) (cf. point 150, disp. 5)
1 et 2 de la clause 5 de l’annexe à la directive 1999/70/CE du Conseil, du 28 juin 1999, concernant l’accordcadre CES, UNICE et CEEP sur le travail à durée déterminée (JO L 175, p. 43) — Contrats de travail conclus avec l’administration publique — Notion de raisons objectives justifiant le renouvellement, sans limitations, des contrats à durée déterminée successifs —Notion de contrats successifs.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Dans l’hypothèse de la transposition tardive dans l’ordre juridique de l’État membre concerné d’une directive ainsi que de l’absence d’effet direct des dispositions pertinentes de celleci, les juridictions nationales sont tenues, dans toute la mesure du possible, d’interpréter le droit interne, à partir de l’expiration du délai de transposition, à la lumière du texte et de la finalité de la directive en cause aux fins d’atteindre les résultats poursuivis par cette dernière, en privilégiant l’interprétation des règles nationales la plus conforme à cette finalité pour aboutir ainsi à une solution compatible avec les dispositions de ladite directive.
La clause 5, point 1, sous a), de l’accordcadre sur le travail à durée déterminée, conclu le 18 mars 1999, qui figure en annexe de la directive 1999/70/CE du Conseil, du 28 juin 1999, concernant l’accordcadre CES, UNICE et CEEP sur le travail à durée déterminée, doit être interprétée en ce sens qu’elle s’oppose à l’utilisation de contrats de travail à durée déterminée successifs qui serait justifiée par la seule circonstance qu’elle est prévue par une disposition législative ou réglementaire générale d’un État membre.
Au contraire, la notion de «raisons objectives», au sens de ladite clause, requiert que le recours à ce type particulier de relations de travail, tel que prévu par la réglementation nationale, soit justifié par l’existence d’éléments concrets tenant notamment à l’activité en cause et aux conditions de son exercice.
La clause 5 de l’accordcadre sur le travail à durée déterminée doit être interprétée en ce sens qu’elle ne s’oppose pas, en principe, à une réglementation nationale, telle que celle qui fait l’objet de la troisième question préjudicielle, en vertu de laquelle seuls les contrats ou relations de travail à durée déterminée qui sont séparés par un laps de temps inférieur à trois mois peuvent être regardés comme ayant un caractère «successif» au sens de ladite clause.
Dans des circonstances telles que celles de l’affaire au principal, l’accordcadre sur le travail à durée déterminée doit être interprété en ce sens que, pour autant que l’ordre juridique interne de l’État membre concerné ne semble pas comporter, dans le secteur considéré, d’autres mesures
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES effectives pour éviter et, le cas échéant, sanctionner l’utilisation abusive de contrats à durée déterminée successifs, il fait obstacle à l’application d’une règle de droit national interdisant d’une façon absolue, dans le seul secteur public, de transformer en un contrat de travail à durée indéterminée une succession de contrats à durée déterminée qui, ayant eu pour objet de couvrir des «besoins permanents et durables» de l’employeur, doivent être considérés comme abusifs.
Il appartient toutefois à la juridiction de renvoi, conformément à l’obligation d’interprétation conforme lui incombant, de vérifier si son ordre juridique interne ne comporte pas de telles autres mesures effectives.
Le principe de l’effet utile du droit communautaire et l’accordcadre sur le travail à durée déterminée ne s’opposent pas, en principe, à une disposition nationale selon laquelle une autorité administrative indépendante est compétente pour requalifier éventuellement des contrats à durée déterminée en contrats à durée indéterminée.
Il appartient, toutefois, à la juridiction de renvoi de veiller à la garantie du droit à une protection juridictionnelle effective dans le respect des principes d’effectivité et d’équivalence.
Arrêt de la Cour (première chambre) du 19 juin 2008 — Commission / Allemagne
«Manquement d’État — Aides d’État — Subventions à l’investissement et à l’emploi — Obligation de récupération — Inexécution — Principe de protection de la confiance légitime»
Recours en manquement — Non-respect d’une décision de la Commission relative à une aide d’État — Moyens de défense — Mise en cause de la légalité de la décision — Irrecevabilité — Limites — Acte inexistant (Art.
88, § 2, al. 2, CE, 226 CE, 227 CE, 230 CE et 232 CE) (cf. points 18-20)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Aides accordées par les États — Décision de la Commission constatant l’incompatibilité d’une aide avec le marché commun et ordonnant sa restitution — Possibilité pour la Commission de laisser aux autorités nationales la tâche de calculer le montant précis à restituer (Art.
88, § 2, CE) (cf. point 37)
En ne prenant pas toutes les mesures nécessaires pour récupérer certaines aides déclarées incompatibles avec le marché commun par l’article 1er, paragraphe 2, sous d) et g), de la décision de la Commission du 30 octobre 2002, telle qu’elle figure dans la décision 2003/643/CE, du 13 mai 2003, relative à l’aide d’État accordée par l’Allemagne en faveur de Kahla Porzellan GmbH et de Kahla/Thüringen Porzellan GmbH, la République fédérale d’Allemagne a manqué aux obligations qui lui incombent en vertu des articles 1er à 3 de cette décision.
La République fédérale d’Allemagne est condamnée aux dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (quatrième chambre) du 19 juin 2008 — Commission / France
«Manquement d’État — Directive 2002/22/CE — Communications électroniques — Désignation des entreprises en charge de la fourniture du service universel — Transposition incorrecte»
Par la transposition en droit interne des dispositions relatives à la désignation d’entreprises susceptibles de garantir la fourniture du service universel à laquelle elle a procédé, la République française a manqué aux obligations qui lui incombent en vertu des articles 8, paragraphe 2, 12 et 13 ainsi que de l’annexe IV de la directive 2002/22/CE du Parlement
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES européen et du Conseil, du 7 mars 2002, concernant le service universel et les droits des utilisateurs au regard des réseaux et services de communications électroniques (directive «service universel»).
La République française est condamnée aux dépens.
«Pourvoi — Directive 2003/87/CE — Système d’échanges de quotas d’émission de gaz à effet de serre — Prévention et réduction intégrées de la pollution — République slovaque — Acte d’adhésion — Allocation de quotas — Période 2008 - 2012 — Conditions — Affectation directe — Irrecevabilité»
Recours en annulation — Personnes physiques ou morales — Actes les concernant directement et individuellement (Art.
230, al. 4, CE; directive du Parlement européen et du Conseil 2003/87) (cf. points 60, 61, 75)
Pourvoi formé contre l’ordonnance du Tribunal de première instance (troisième chambre) du 1er octobre 2007, US Steel Košice/Commission (T-27/07), rejetant comme irrecevable un recours tendant à l’annulation de la décision de la Commission, du 29 novembre 2006, concernant le plan national d’allocation de quotas d’émission de gaz à effet de serre notifié par la Slovaquie pour la période allant de 2008 à 2012, conformément à la directive 2003/87/CE du Parlement européen et du Conseil (JO L 275, p. 32) — Personnes physiques ou
US Steel Košice s.r.o. est condamnée aux dépens.
Ordonnance de la Cour (septième chambre) du 19 juin 2008 — Kurt / Bürgermeister der Stadt Wels
«Articles 92, paragraphe 1, et 104, paragraphe 3, du règlement de procédure — Libertés fondamentales — Charte des droits fondamentaux de l’Union européenne — Condition de diplôme prévue par la réglementation nationale pour la délivrance d’une licence d’exploitation d’une auto-école — Discrimination des propres ressortissants par rapport aux ressortissants d’autres États membres»
Libre circulation des personnes — Liberté d’établissement — Libre prestation des services — Dispositions du traité — Inapplicabilité dans une situation purement interne à un État membre (Art.
12 CE, 43 CE et 49 CE) (cf. points 19-24, disp. 1)
Questions préjudicielles — Compétence de la Cour — Limites (Art.
234 CE) (cf. points 27, 28)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Demande de décision préjudicielle — Unabhängiger Verwaltungssenat des Landes Oberösterreich — Interprétationdes principes fondamentaux des traités CE et UE et des libertés fondamentales qui en découlent, ainsi que des art. 16 et 20 de la Charte des droits fondamentaux de l’Union européenne — Réglementation nationale établissant un système d’autorisation pour la création, l’exploitation et la gestion d’une auto-école et prévoyant une condition de diplôme — Discrimination des propres ressortissants par rapport aux ressortissants d’autres États membres qui font usage de leurs droits découlant du droit communautaire et qui ne sont pas nécessairement soumis à la condition de diplôme.
Les articles 12 CE, 43 CE et 49 CE ne s’opposent pas à une réglementation d’un État membre qui refuse, dans une situation telle que celle en cause au principal, de reconnaître des qualifications professionnelles acquises par un ressortissant de cet État membre comme équivalant à la possession du diplôme exigé par ladite réglementation aux fins de l’exercice dans ce même État membre d’une activité d’auto-école à titre indépendant.
La Cour de justice des Communautés européennes est manifestement incompétente pour répondre aux deuxième et troisième questions posées par l’Unabhängiger Verwaltungssenat des Landes Oberösterreich.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
230 CE; règlement du Conseil no 3605/93, art. 8 bis, § 1, 8 quater, 8 octies, 8 nonies et 8 decies, § 1) (cf. points 45-53)
Pourvoi formé contre l’ordonnance du Tribunal de première instance (quatrième chambre) du 12 juillet 2007, Ayntamiento de Madrid et Madrid Calle 30/ Commission (T-177/06) — par lequel le Tribunal a rejeté comme irrecevable une demande d’annulation du communiqué de presse d’Eurostat no 48/2006, du 24 avril 2006, dans la mesure où celuici contient une décision de la Commission (Eurostat) concernant le classement de Madrid Calle 30 dans le secteur des «administrations publiques» au sein du système européen de comptes (SEC 95).
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (huitième chambre) du 24 juin 2008 — Commission / Luxembourg
«Marchés publics — Directive 2004/18/CE — Coordination des procédures de passation des marchés publics de travaux, de fournitures et de services — Non-transposition dans le délai prescrit»
Actes des institutions — Directives — Exécution par les États membres — Transposition d’une directive sans action législative (Art.
249 CE) (cf. points 10, 11)
États membres — Obligations — Exécution des directives — Manquement — Justification tirée de l’ordre interne (Art.
226 CE) (cf. points 13, 14)
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art.
226 CE) (cf. point 15)
Manquement d’État — Défaut d’avoir pris, dans le délai prévu, les dispositions nécessaires pour se conformer à la directive 2004/18/CE du Parlement européen et du Conseil, du 31 mars 2004, relative à la coordination des procédures de
En n’ayant pas adopté, dans le délai prescrit, toutes les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la directive 2004/18/CE du Parlement européen et du Conseil, du 31 mars 2004, relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services, le Grand-Duché de Luxembourg a manqué aux obligations qui lui incombent en vertu de cette directive.
Le Grand-Duché de Luxembourg est condamné aux dépens.
Ordonnance de la Cour (cinquième chambre) du 27 juin 2008 — Philip Morris Products / OHMI
«Pourvoi — Marque communautaire — Article 7, paragraphe 1, sous b), du règlement (CE) no 40/94 — Marque tridimensionnelle représentant la forme d’un paquet de cigarettes — Refus d’enregistrement»
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Pourvoi formé contre l’arrêt du Tribunal de première instance (deuxième chambre), du 12 septembre 2007, Philip Morris Products/OHMI (T-140/06), par lequel le Tribunal a rejeté le recours formé par la requérante contre la décision de la quatrième chambre de recours de l’OHMI, du 24 février 2006, concernant sa demande d’enregistrement, comme marque communautaire, de la forme d’un paquet de cigarettes — Violation des art. 4 et 7, par.
Philip Morris Products SA est condamnée aux dépens.
PUBLICATIONS DE LA COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES
Recueil de la jurisprudence de la Cour et du Tribunal de première instance
Parties I et II (à partir du volume 1990):
Partie Fonction publique (RecFP):
Ensemble Parties I, II et RecFP:
Recueil de textes (édition 1999): organisation, compétences et procédure de la Cour
Tous les prix s’entendent au Luxembourg, TVA exclue.Pour vous procurer ces publications, veuillez vous reporter à l’avant-dernière page dela couverture.
Cour de justice des Communautés européennes
Recueil de la jurisprudence de la Cour de justice et du Tribunal de première instance —
Partie I — Cour de justice
Luxembourg: Office des publications officielles des Communautés européennes
Prix de la série au Luxembourg (TVA exclue): 300 EUR
A) de la Cour de justice et du Tribunal de première instance
Partie I Cour de justice
FR
Comment vous procurer les publications de l’Union européenne?
Le présent Recueil est publié, en application du règlement de procédure de la Cour de justice et conformément au régime linguistique des Communautés, dans les langues officielles 1, à savoir le bulgare, l’espagnol, le tchèque, le danois, l’allemand,
Publications payantes: l’estonien, le grec, l’anglais, le français, l’italien, le letton, le lituanien, le hongrois, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le finnois et le suédois, la langue de procédure de chaque affaire étant indiquée.
sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Depuis le 1ermai 2004, sauf décision contraire de la formation de jugement concernée, ne sont plus publiés au Recueil:
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à trois juges, en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Ces décisions sont cependant accessibles sur le site internet de la Cour (http://curia.europa.eu/) dans les langues disponibles, à savoir la langue de procédure et la langue de délibéré.
À compter du fascicule 2006-1, le Recueil comporte une section consacrée à des informations sur les décisions non publiées (pages numérotées I-1*, I-2*, etc.).
auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Les sommaires des arrêts et des ordonnances n’engagent pas la Cour et ne peuvent, en aucune façon, être considérés comme une interprétation officielle des décisions auxquelles ils se réfèrent.
Pour faciliter l’utilisation du Recueil, les éditions dans les différentes langues officielles suivent la même pagination.
Il est donc inévitable que certaines pages ne soient pas imprimées entièrement.
La reproduction des textes est autorisée, à la condition d’en indiquer la source.
Il est proposé de citer les arrêts de la façon suivante: date de l’arrêt, dénomination des parties telle qu’elle figure dans l’en-tête des pages du Recueil, numéro de l’affaire, Recueil (abrégé), page précédée de I pour les affaires devant la Cour et de II pour les affaires devant le Tribunal.
Fascicules parus — Partie I p. p. p. p. p. p. p.
NOTE INFORMATIVE SUR LA CITATION DES ARTICLES DES TRAITÉS DANS LES TEXTES DE LA COUR ET DU TRIBUNAL
À la suite notamment de la renumérotation des articles du traité sur l’Union européenne (UE) et du traité instituant la Communauté européenne (CE), effectuée par le traité d’Amsterdam, la Cour et le Tribunal ont mis en place, depuis le 1er mai 1999, une nouvelle méthode de citation des articles des traités UE, CE, CECA et Euratom.
Cette nouvelle méthode est conçue principalement afin d’éviter tout risque de confusion entre la version d’un article avant le 1er mai 1999 et celle posté- rieure à cette date.
Les principes de cette méthode sont exposés ci-après:
Lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur après le 1er mai 1999, le numéro de l’article est immédiatement suivi de deux lettres indiquant le traité dont il s’agit:
— UE pour le traité sur l’Union européenne,
— CE pour le traité CE,
— CA pour le traité CECA,
— EA pour le traité Euratom.
Ainsi l’«article 234 CE» concerne l’article de ce traité tel qu’en vigueur après le 1er mai 1999.
En revanche, lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur avant le 1er mai 1999, le numéro de l’article est suivi de l’indi- cation «du traité sur l’Union européenne», «du traité CE (ou CEE)», «du traité CECA» ou «du traité CEEA», selon le cas.
Ainsi, l’«article 85 du traité CE» fait référence à l’article 85 de ce traité avant le 1er mai 1999.
Par ailleurs, pour les traités CE et sur l’Union européenne, toujours lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur avant le 1er mai 1999, la première citation de l’article dans un texte est suivie, entre parenthèses, d’une référence à la disposition correspondante du même traité tel qu’en vigueur après le 1er mai 1999, rédigée comme suit:
— «article 85 du traité CE (devenu article 81 CE)», lorsque l’article n’a pas été modifié par le traité d’Amsterdam;
— «article 51 du traité CE (devenu, après modification, article 42 CE)», lorsque l’article a été modifié par le traité d’Amsterdam;
— «article 53 du traité CE (abrogé par le traité d’Amsterdam)», lorsque l’article a été abrogé par le traité d’Amsterdam.
Par dérogation à cette dernière règle, la première citation des (anciens) articles 117 à 120 du traité CE, qui ont été remplacés en bloc par le traité d’Amsterdam, est suivie, entre parenthèses, de l’indication suivante: «(les articles 117 à 120 du traité CE ont été remplacés par les articles 136 CE à 143 CE)».
Par exemple:
— «article 119 du traité CE (les articles 117 à 120 du traité CE ont été remplacés par les articles 136 CE à 143 CE)».
Il en est de même des articles J à J.11 et K à K.9 du traité sur l’Union européenne.
Par exemple:
— «article J.2 du traité sur l’Union européenne (les articles J à J.11 du traité sur l’Union européenne ont été remplacés par les articles 11 UE à 28 UE)»;
— «article K.2 du traité sur l’Union européenne (les articles K à K.9 du traité sur l’Union européenne ont été remplacés par les articles 29 UE à 42 UE)».
Les listes complètes reprenant le mode de citation des articles du traité CE et des articles du traité sur l’Union européenne tels qu’en vigueur avant le 1er mai 1999 figurent aux Recueils I et II du mois de mai 1999.
— Accord d’association CEE-Turquie — Travailleurs — Égalité de traitement: ordonnance du 25 juillet 2008 (Real Sociedad de Fútbol et Kahveci, C-152/08) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Accords de la Communauté — Effet direct: ordonnance du 25 juillet 2008 (Real Sociedad de Fútbol et Kahveci, C-152/08) . . . . . . . . . . . . . . . .
— Directives — Effet direct: arrêt du 17 juillet 2008 (Arcor e.a., C-152/07 à C-154/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Motivation — Obligation — Portée — Décision d’application des règles en matière de concentrations entre entreprises: arrêt du 10 juillet 2008 (Bertelsmann et Sony Corporation of America/Impala, C-413/06 P) . . . .
— Motivation — Obligation — Portée — Décision sur le caractère d’aide d’État de la fourniture, par une société mère opérant dans un marché réservé, d’une assistance logistique et commerciale à sa filiale n’opérant pas dans un marché réservé: arrêt du 1erjuillet 2008 (Chronopost et La Poste/UFEX e.a., C-341/06 P et C-342/06 P) . . . . . . . . . . . . . . . . .
— Harmonisation des législations — Échanges intracommunautaires de semence bovine de race pure: arrêt du 17 juillet 2008 (Commission/France, C-389/05) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Législations uniformes — Limites maximales des résidus de médicaments vétérinaires dans les aliments d’origine animale — Procédure de fixation — Règlement no 2377/90: arrêt du 17 juillet 2008 (cp-Pharma, C-448/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Organisation commune des marchés — Restitutions à l’exportation — Conditions d’octroi: arrêt du 17 juillet 2008 (Schwaninger, C-207/06) . . .
Aides accordées par les États
— Notion: arrêt du 17 juillet 2008 (Essent Netwerk Noord e.a., C-206/06) . .
— Notion — Assistance logistique et commerciale fournie par une entreprise chargée d’un service d’intérêt économique général à sa filiale: arrêt du 1er juillet 2008 (Chronopost et La Poste/UFEX e.a., C-341/06 P et C-342/06 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Notion — Transfert, à une filiale de droit privé n’opérant pas dans un marché réservé, de la clientèle d’un service créé par sa société mère opérant dans un marché réservé: arrêt du 1erjuillet 2008 (Chronopost et La Poste/UFEX e.a., C-341/06 P et C-342/06 P) . . . . . . . . . . . . . . . .
Citoyenneté de l’Union européenne
— Dispositions du traité — Champ d’application personnel: arrêt du 10 juillet 2008 (Jipa, C-33/07) . . . . . . . . . . . . . . . . . . . . . . . . . .
— Droit de libre circulation et de libre séjour sur le territoire des États membres — Directive 2004/38: arrêt du 10 juillet 2008 (Jipa, C-33/07) . .
— Droit de libre circulation et de libre séjour sur le territoire des États membres — Directive 2004/38 — Bénéficiaires: arrêt du 25 juillet 2008 (Metock e.a., C-127/08) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Droit de libre circulation et de libre séjour sur le territoire des États membres — Directive 2004/38 — Droit d’entrée et de séjour des ressortissants de pays tiers, membres de la famille de ressortissants communautaires: arrêt du 25 juillet 2008 (Metock e.a., C-127/08) . . . . . . . . . . . .
— Libre circulation des personnes — Travailleurs — Liberté d’établissement — Libre prestation des services — Compétence de la Communauté pour arrêter les mesures nécessaires en vue de garantir la libre circulation des citoyens de l’Union: arrêt du 25 juillet 2008 (Metock e.a., C-127/08) . .
Communautés européennes
1049/2001: arrêt du 1 juillet 2008 (Suède et Turco/Conseil, C-39/05 P et C-52/05 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Concentrations — Appréciation de la compatibilité avec le marché commun — Création ou renforcement d’une position dominante collective entravant de manière significative la concurrence effective dans le marché commun — Critères: arrêt du 10 juillet 2008 (Bertelsmann et Sony Corporation of America/Impala, C-413/06 P) . . . . . . . . . . . . . . . . .
— Concentrations — Appréciation de la compatibilité avec le marché commun — Exigences de preuve — Identité en cas d’autorisation ou d’interdiction: arrêt du 10 juillet 2008 (Bertelsmann et Sony Corporation of America/Impala, C-413/06 P) . . . . . . . . . . . . . . . . . . . . . . . . . .
— Concentrations — Examen par la Commission — Adoption d’une décision constatant la compatibilité d’une opération de concentration avec le marché commun — Contrôle jurudictionnel: arrêt du 10 juillet 2008 (Bertelsmann et Sony Corporation of America/Impala, C-413/06 P) . . . .
— Concentrations — Examen par la Commission — Appréciations d’ordre économique — Contrôle juridictionnel — Limites: arrêt du 10 juillet 2008 (Bertelsmann et Sony Corporation of America/Impala, C-413/06 P) . . . .
— Concentrations — Procédure administrative — Communication des griefs — Caractère provisoire: arrêt du 10 juillet 2008 (Bertelsmann et Sony Corporation of America/Impala, C-413/06 P) . . . . . . . . . . . . .
— Concentrations — Procédure administrative — Respect des droits de la défense — Présentation d’arguments en réponse à la communication des griefs — Droit des parties notifiantes: arrêt du 10 juillet 2008 (Bertelsmann et Sony Corporation of America/Impala, C-413/06 P) . . . . . . . .
— Règles communautaires — Entreprise — Notion: arrêt du 1er juillet 2008 (MOTOE, C-49/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Coopération judiciaire en matière civile
— Compétence, reconnaissance et exécution des décisions en matière matrimoniale et en matière de responsabilité parentale — Règlement no 2201/2003 — Demande de nonreconnaissance d’une décision juridictionnelle en l’absence d’introduction préalable d’une demande de reconnaissance: arrêt du 11 juillet 2008 (Rinau, C-195/08 PPU) . . . . . . . . .
— Compétence, reconnaissance et exécution des décisions en matière matrimoniale et en matière de responsabilité parentale — Règlement no2201/2003 — Force exécutoire d’une décision certifiée ordonnant le retour d’un enfant consécutive à une décision de non-retour: arrêt du 11 juillet 2008 (Rinau, C-195/08 PPU) . . . . . . . . . . . . . . . . . . . . .
— Harmonisation des législations — Taxation des produits énergétiques et de l’électricité — Directive 2003/96: arrêt du 17 juillet 2008 (Flughafen Köln/Bonn, C-226/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Déduction de la taxe payée en amont: arrêt du 10 juillet 2008 (Sosnowska, C-25/07) . . . . . . .
— Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Interdiction de percevoir d’autres impôts nationaux ayant le caractère de taxes sur le chiffre d’affaires: arrêt du 17 juillet 2008 (Krawczyński, C-426/07) . . . . . . . . .
— Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Obligations des redevables: arrêt du 17 juillet 2008 (Commission/Italie, C-132/06) . . . . . . . . . . . . . . .
— Impositions intérieures — Droits d’accise frappant toute vente de véhicules automobiles avant leur première immatriculation sur le territoire national: arrêt du 17 juillet 2008 (Krawczyński, C-426/07) . . . . . . . . .
Droit communautaire
— Principes — Droits fondamentaux — Respect assuré par la Cour — Prise en considération de la convention européenne des droits de l’homme — Droit de toute personne à un procès équitable: arrêt du 1erjuillet 2008 (Chronopost et La Poste/UFEX e.a., C-341/06 P et C-342/06 P) . . . . . . .
— Principes — Égalité de traitement — Égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique — Directive 2000/43: arrêt du 10 juillet 2008 (Feryn, C-54/07) . . . . . . . . . . . . . .
— Évaluation des incidences de certains projets sur l’environnement — Directive 85/337: arrêts du 3 juillet 2008 (Commission/Irlande, C-215/06), du 25 juillet 2008 (Ecologistas en Acción-CODA, C-142/07) . . . . . . . . .
— Évaluation des incidences de certains projets sur l’environnement — Directive 85/337 — Détermination par les États membres des projets relevant de l’annexe II devant être soumis à une évaluation environnementale: ordonnance du 10 juillet 2008 (Aiello e.a., C-156/07) . . . . . . . . . .
— Évaluation des incidences de certains projets sur l’environnement — Directive 85/337 — Obligation des États membres de soumettre les projets susceptibles d’avoir une incidence notable sur l’environnement à une évaluation environnementale — Portée: ordonnance du 10 juillet 2008 (Aiello e.a., C-156/07) . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Évaluation et gestion de la qualité de l’air ambiant — Directive 96/62: arrêt du 25 juillet 2008 (Janecek, C-237/07) . . . . . . . . . . . . . . . . . .
— Pensions — Coefficient correcteur: arrêt du 17 juillet 2008 (Campoli/Commission, C-71/07 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Libre circulation des marchandises
— Droits de douane — Taxes d’effet équivalent — Impositions intérieures: arrêt du 17 juillet 2008 (Essent Netwerk Noord e.a., C-206/06) . . . . . . .
Libre circulation des personnes
— Liberté d’établissement — Libre prestation des services: arrêt du 17 juillet 2008 (Corporación Dermoestética, C-500/06) . . . . . . . . . . . . . . . . .
— Liberté d’établissement — Libre prestation des services — Restrictions: arrêt du 17 juillet 2008 (Commission/France, C-389/05) . . . . . . . . . . .
— Liberté d’établissement — Restrictions: arrêt du 17 juillet 2008 (Commission/France, C-389/05) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Travailleurs — Dispositions du traité — Interdiction de discrimination sur le fondement de la nationalité — Champ d’application: arrêt du 17 juillet 2008 (Raccanelli, C-94/07) . . . . . . . . . . . . . . . . . . . . . .
— Travailleurs — Droit de séjour des membres de la famille — Droit de séjour du conjoint ressortissant d’un pays tiers: arrêt du 25 juillet 2008 (Metock e.a., C-127/08) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Travailleurs — Égalité de traitement — Interdiction de discrimination sur le fondement de la nationalité: arrêt du 17 juillet 2008 (Raccanelli, C-94/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Travailleurs — Notion: arrêt du 17 juillet 2008 (Raccanelli, C-94/07) . . .
Poste/UFEX e.a., C-341/06 P et C-342/06 P) . . . . . . . . . . . . . . . . .
Questions préjudicielles
— Compétence de la Cour — Limites — Compétence du juge national: arrêt du 17 juillet 2008 (ASM Brescia, C-347/06) . . . . . . . . . . . . . . . . . .
— Procédure préjudicielle d’urgence — Conditions: arrêt du 11 juillet 2008 (Rinau, C-195/08 PPU) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Recevabilité — Limites — Questions manifestement dénuées de pertinence et questions hypothétiques posées dans un contexte excluant une réponse utile: arrêt du 17 juillet 2008 (Corporación Dermoestética, C-500/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Mesures de rapprochement — Règles communes pour le marché intérieur du gaz naturel — Directive 2003/55: arrêt du 17 juillet 2008 (ASM Brescia, C-347/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Secteur des télécommunications — Directives 90/388 et 97/33: arrêt du 17 juillet 2008 (Arcor e.a., C-152/07 à C-154/07) . . . . . . . . . . . . . . .
Recours en annulation
— Actes susceptibles de recours — Actes attaquables par l’auteur d’une plainte dénonçant une aide d’État — Décision de la Commission de classer la plainte, mettant ainsi fin à la procédure préliminaire — Inclusion: arrêt du 17 juillet 2008 (Athinaïki Techniki/Commission, C-521/06 P) . . . . . .
— Moyens — Violation des formes substantielles — Violation de l’obligation de motivation s’agissant d’une décision autorisant une opération de concentration — Examen d’office par le juge: arrêt du 10 juillet 2008 (Bertelsmann et Sony Corporation of America/Impala, C-413/06 P) . . . .
— Délai de prescription — Point de départ: arrêt du 17 juillet 2008 (Commission/Cantina sociale di Dolianova e.a., C-51/05 P) . . . . . . . . . . . . . .
Ressources propres des Communautés européennes
— Remboursement ou remise des droits à l’importation ou à l’exportation — Existence d’une situation particulière: arrêt du 25 juillet 2008 (C.A.S./Commission, C-204/07 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Union européenne
— Coopération policière et judiciaire en matière pénale — Décision-cadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres: arrêt du 17 juillet 2008 (Kozłowski, C-66/08) . . . . . . . .
Royaume de Suède et Maurizio Turco contre Conseil de l’Union européenne
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sommaire de l’arrêt
Communautés européennes — Institutions — Droit d’accès du public aux documents — Règlement no 1049/2001 e o
(Règlement du Parlement européen et du Conseil n
Communautés européennes — Institutions — Droit d’accès du public aux documents — Règlement no 1049/2001 e o
(Règlement du Parlement européen et du Conseil n
SOMMAIRE — AFFAIRES JOINTES C-39/05 P ET C-52/05 P
relative aux avis juridiques prévue à l’article 4, paragraphe 2, deuxième tiret, dudit règlement comme visant à protéger l’intérêt d’une institution à demander des avis juridiques et à recevoir des avis francs, objectifs et complets.
S’agissant de l’exception afférente aux avis juridiques prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no1049/2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, l’institution à laquelle la divulgation d’un document est demandée doit s’assurer que ledit document concerne bien un avis juridique et, dans l’affirmative, déterminer quelles en sont les parties effectivement concernées et, donc, susceptibles de tomber dans le champ d’application de ladite exception.
Le risque d’atteinte à cet intérêt doit, pour pouvoir être invoqué, être raisonnablement prévisible, et non purement hypothétique.
En effet, ce n’est pas parce qu’un document a été intitulé «avis juridique» qu’il doit automatiquement bénéficier de la protection des avis juridiques garantie par ledit article 4, paragraphe 2, deuxième tiret.
Par-delà sa dénomination, il incombe à l’institution de s’assurer que ce document concerne bien un tel avis.
Dans la mesure où ni le règlement no 1049/2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, ni les travaux préparatoires de celuici n’apportent d’éclaircissements sur la portée de la notion de «protection» des avis juridiques, il y a lieu d’interpréter celleci en fonction de l’économie générale et de la finalité de la réglementation dont elle constitue un élément.
Il y a par conséquent lieu d’interpréter l’exception
À cet égard, invoquer de façon générale et abstraite le risque que la divulgation des avis juridiques relatifs à des processus législatifs puisse engendrer des doutes concernant la légalité d’actes législatifs ne saurait suffire pour caractériser une atteinte à la protection des avis juridiques au sens de ladite disposition et, par conséquent, fonder un refus de divulgation de ces avis.
En effet, c’est précisément la transparence à cet égard qui, en permettant que les divergences entre plusieurs points de vue soient ouvertement débattues, contribue à conférer aux institutions une plus grande légitimité aux yeux des citoyens européens et à augmenter la confiance de ceux-ci.
De fait, c’est plutôt l’absence d’information et de débat qui est susceptible de faire naître des doutes dans l’esprit des citoyens, non seulement quant à la légalité d’un acte isolé, mais aussi quant à la légitimité du processus décisionnel dans son entièreté.
Par ailleurs, le risque que des doutes naissent dans l’esprit des citoyens européens quant à la légalité d’un acte adopté par le législateur communautaire du fait que le service juridique du Conseil ait émis un avis défavorable quant à cet acte ne se
SUÈDE ET TURCO / CONSEIL sabilité de l’administration à l’égard des citoyens dans un système démocratique.
réaliserait le plus souvent pas si la motivation dudit acte était renforcée de façon à mettre en évidence les raisons pour lesquelles cet avis défavorable n’a pas été suivi.
Ces considérations sont, à l’évidence, d’une pertinence toute particulière lorsque le Conseil agit en sa qualité de législateur, ainsi qu’il résulte du sixième considérant du règlement no 1049/2001, selon lequel un accès plus large aux documents doit être autorisé précisément dans un tel cas.
La transparence à cet égard contribue à renforcer la démocratie en permettant aux citoyens de contrôler l’ensemble des informations qui ont constitué le fondement d’un acte législatif.
En effet, la possibilité, pour les citoyens, de connaître les fondements des actions législatives est une condition de l’exercice effectif, par ces derniers, de leurs droits démocratiques.
Dans le cadre de l’application de l’exception relative aux avis juridiques prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, il incombe à l’institution destinataire d’une demande de divulgation d’un document de vérifier, si elle considère que cette divulgation porterait atteinte à la protection des avis juridiques, qu’il n’existe pas un intérêt public supérieur justifiant ladite divulgation nonobstant l’atteinte qui en résulterait à son aptitude à demander des avis juridiques et à recevoir des avis francs, objectifs et complets.
Ledit règlement impose par conséquent, en principe, une obligation de divulguer les avis du service juridique du Conseil relatifs à un processus législatif.
Ce constat ne fait néanmoins pas obstacle à ce que la divulgation d’un avis juridique spécifique, rendu dans le contexte d’un processus législatif mais ayant un caractère particulièrement sensible ou une portée particulièrement large allant au-delà du processus législatif en cause, puisse être refusée au titre de la protection des avis juridiques.
Dans un tel cas, il incomberait à l’institution concernée de motiver le refus de façon circonstanciée.
Dans ce contexte, il lui incombe de mettre en balance l’intérêt spécifique devant être protégé par la nondivulgation du document concerné et, notamment, l’intérêt général à ce que ce document soit rendu accessible, eu égard aux avantages découlant, ainsi que le relève le deuxième considérant dudit règlement, d’une transparence accrue, à savoir une meilleure participation des citoyens au processus décisionnel ainsi qu’une plus grande légitimité, efficacité et respon-
CONCLUSIONS DE L’AVOCAT GÉNÉRALM.
M. POIARES MADURO présentées le 29 novembre 2007 1
L’article 255, paragraphes 1 et 2, CE prévoit:
Tout citoyen de l’Union et toute personne physique ou morale résidant ou ayant son siège dans un État membre a un droit d’accès aux documents du Parlement européen, du Conseil et de la Commission, sous réserve des principes et des conditions qui seront fixés conformément aux paragraphes 2 et 3.
Les moyens soulevés par les demandeurs à l’appui des présents pourvois invitent la Cour à se prononcer sur la portée et l’application qu’il convient de faire de l’exception de confidentialité prévue en faveur des avis juridiques par l’article 4, paragraphe 2, deuxième tiret, du règlement (CE) no 1049/2001 3.
1 — Langue originale: le français.2 — T-84/03, Rec. p. II-4061.
Les principes généraux et les limites qui, pour des raisons d’intérêt public ou privé, régissent l’exercice de ce droit d’accès aux documents sont fixés par le Conseil, statuant conformément à la procédure visée à l’article 251, dans les deux ans suivant l’entrée en vigueur du traité d’Amsterdam.»
SUÈDE ET TURCO / CONSEIL
Sur la base de l’article 255, paragraphe 2, CE, le Conseil a adopté le règlement no 1049/2001.
Les troisième, quatrième, sixième et onzième considérants dudit règlement sont libellés comme suit:
(11) En principe, tous les documents des institutions devraient être accessibles au public.
Toutefois, certains intérêts publics et privés devraient être garantis par le biais d’un régime d’exceptions.
Il convient de permettre aux institutions de protéger leurs consultations et délibérations internes lorsque c’est nécessaire pour préserver leur capacité à remplir leurs missions. […]»
«(3) […] Le présent règlement consolide les initiatives déjà prises par les institutions en vue d’améliorer la transparence du processus décisionnel.
, sous a), du règlement no 1049/2001 énonce que ce dernier vise à «définir les principes, les conditions et les limites, fondées sur des raisons d’intérêt public ou privé, du droit d’accès aux documents du Parlement européen, du Conseil et de la Commission […] prévu à l’article 255 du traité CE de manière à garantir un accès aussi large que possible aux documents».
L’article 2, paragraphe 1, dudit règlement reconnaît à tout citoyen de l’Union et à toute personne physique ou morale résidant ou ayant son siège dans un État membre un droit d’accès aux documents des institutions, «sous réserve des principes, conditions et limites définis par le présent règlement».
Intitulé «Exceptions», l’article 4 dudit règlement dispose:
— des procédures juridictionnelles et des avis juridiques,
Les exceptions peuvent s’appliquer pendant une période maximale de trente ans. […]» à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé.
L’accès à un document contenant des avis destinés à l’utilisation interne dans le cadre de délibérations et de consultations préliminaires au sein de l’institution concernée est refusé même après que la décision a été prise,
Le 22 octobre 2002, M. Turco a demandé au Conseil l’accès aux documents figurant à l’ordre du jour de la réunion du Conseil «Justice et affaires intérieures» qui s’est tenue à Luxembourg les 14 et 15 octobre 2002, parmi lesquels figurait, sous le numéro de document 9077/02, un avis du service juridique du Conseil relatif à une proposition de directive du Conseil fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres.
SUÈDE ET TURCO / CONSEIL
Le 5 novembre 2002, se basant sur l’article 4, paragraphe 2, du règlement no 1049/2001, le Conseil lui a refusé l’accès à l’avis en question au motif que, «compte tenu de son contenu, la divulgation de ce document pourrait porter atteinte à la protection des avis juridiques internes au Conseil» et que, «en l’absence de tout motif spécifique indiquant qu’un intérêt public prépondérant particulier s’attacherait à la divulgation de ce document, le secrétariat général a conclu, après avoir mis en balance les intérêts, que l’intérêt de la protection des avis juridiques internes a priorité sur l’intérêt public».
de la compatibilité de ses actes avec le droit communautaire et de faire avancer la discussion concernant les aspects juridiques en cause; que, en outre, leur divulgation pourrait créer une incertitude quant à la légalité des actes législatifs adoptés à la suite desdits avis, de nature à fragiliser la présomption de légalité dont ils jouissent et, partant, de mettre en danger la sécurité juridique et la stabilité de l’ordre juridique communautaire.
Quant à l’intérêt public supérieur invoqué par M. Turco, il n’est, selon le Conseil, pas constitué par le seul fait que la divulgation desdits avis émis dans le cadre du débat sur des initiatives législatives accroîtrait la transparence et l’ouverture du processus décisionnel; il pourrait, en effet, en être dit de même de toutes les opinions écrites ou de tous documents similaires du service juridique du Conseil, ce qui rendrait pratiquement impossible au Conseil d’en refuser l’accès au titre de l’article 4, paragraphe 2, du règlement no 1049/2001 et priverait, ainsi, cette disposition d’effet utile.
Le 22 novembre 2002, M. Turco a présenté une demande confirmative en faisant valoir que le Conseil avait erronément appliqué les exceptions au droit d’accès du public aux documents des institutions prévues à l’article 4, paragraphes 2 et 3, du règlement no 1049/2001 et en soutenant que le principe de démocratie et de participation des citoyens au processus législatif constituait un intérêt public supérieur justifiant la divulgation de l’avis du service juridique du Conseil.
Par requête déposée au greffe du Tribunal le 28 février 2003, M. Turco a introduit un recours en annulation contre la décision du Conseil du 19 décembre 2002.
C — L’arrêt attaqué
Par décision du 19 décembre 2002, le Conseil a accepté de divulguer le paragraphe introductif dudit avis, dans lequel il est indiqué que l’avis contient les conseils du service juridique du Conseil sur la question de la compétence communautaire en matière d’accès de ressortissants de pays tiers au marché du travail.
Mais, pour le surplus, il a refusé de réviser sa position.
Il a justifié la confirmation du refus d’accès par les considérations que les avis indépendants de son service juridique méritent une protection particulière, car ils constituent un instrument important lui permettant d’être certain
Au soutien de ses conclusions en annulation, le requérant a soulevé un moyen unique
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-39/05 P ET C-52/05 P tiré de la violation de l’article 4, paragra phe 2, du règlement no 1049/2001 qu’il a étayé de trois arguments.
À titre principal, il a fait valoir une erreur quant à la base juridique, les avis juridiques établis dans le contexte de l’examen de propositions législatives relevant de l’exception aménagée par l’article 4, paragraphe 3, dudit règlement et non de celle visée par l’article 4, paragraphe 2, qui ne couvrirait que les avis juridiques rédigés dans le contexte de procédures juridictionnelles.
Cette interprétation défendue par le requérant n’a pas convaincu le Tribunal qui a jugé qu’elle heurte la lettre du texte qui ne comporte pas pareille restriction et qu’elle conduirait à priver de tout effet utile la mention des avis juridiques parmi les exceptions prévues par le règlement no 1049/2001, le législateur communautaire ayant souhaité, dans l’article 4, paragraphe 2, dudit règlement, consacrer une exception relative aux avis juridiques distincte de celle relative aux procédures juridictionnelles.
En effet, les avis rédigés par le service juridique du Conseil dans le contexte de procédures juridictionnelles sont d’ores et déjà compris dans l’exception relative à la protection des procédures juridictionnelles.
Par conséquent, selon le Tribunal, le Conseil a pu valablement se fonder sur l’exception relative aux avis juridiques prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001, afin de déterminer s’il devait donner au requérant accès à l’avis en cause de son service juridique.
À titre subsidiaire, le requérant a invoqué une application erronée dudit arti- cle 4, paragraphe 2, le Conseil ayant considéré à tort que tous les avis émis par son service juridique méritent la protection de la confidentialité des avis juridiques que cette disposition garantit, alors que, loin de pouvoir procéder par catégorisation, il ne pourrait se prononcer sur l’application de l’exception qu’au cas par cas, au vu d’un examen concret de chaque avis juridique.
Il a également contesté la pertinence du besoin de protection de l’avis juridique en cause identifié par le Conseil dans la décision attaquée.
En réponse au premier point, le Tribunal a reconnu que le fait que le document en cause soit un avis juridique ne saurait à lui seul justifier le refus d’accès, car le Conseil est tenu d’apprécier, dans chaque cas d’espèce, si les documents dont la divulgation est demandée relèvent effectivement des exceptions énumérées dans le règlement no 1049/2001.
En outre, selon le Tribunal, la motivation donnée par le Conseil à son refus de divulguer l’entièreté de l’avis juridique en cause semble concerner l’ensemble des avis de son service juridique portant sur des actes législatifs et non spécifiquement l’avis juridique en cause.
L’argumentation du requérant est néanmoins rejetée pour deux raisons: la généralité de la motivation est justifiée par le fait que l’évocation d’informations supplémentaires, faisant notamment référence au contenu de l’avis juridique en cause, priverait l’exception de sa finalité; le fait que le Conseil ait finalement accepté de divulguer le paragraphe introductif dudit avis révèle qu’il en a examiné le contenu avant de se prononcer sur la demande d’accès.
Quant à la contestation de l’existence d’un intérêt à la protection de l’avis juridique en cause invoqué par le Conseil, le Tribunal rejette toute erreur d’appréciation aux motifs que la divulgation d’un tel avis, d’une part, rendrait publiques les discussions internes du Conseil relatives à la question de la légalité de l’acte législatif sur lequel il porte et partant, «eu égard à la nature particulière de ces documents», laisserait planer un doute sur ladite légalité et, d’autre part, pourrait remettre en cause
SUÈDE ET TURCO / CONSEIL
II — Analyse des pourvois l’indépendance des avis du service juridique du Conseil.
En dernier lieu, le requérant a reproché au Conseil de ne pas avoir vérifié l’existence d’un intérêt public supérieur, en particulier celui lié à la transparence du processus décisionnel et aux principes d’ouverture et de démocratie, qui justifierait l’accès du public aux avis juridiques relatifs à des propositions législatives.
Là encore, le Tribunal a rejeté toute erreur d’appréciation en avançant deux considérations.
M. Turco invoque en premier lieu une erreur d’interprétation de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001, le Tribunal ayant à tort estimé que les avis juridiques relatifs à des propositions législatives pouvaient tomber dans le champ d’application de ladite disposition, alors que seul l’article 4, paragraphe 3, dudit règlement serait susceptible de s’appliquer à de tels avis.
En second lieu, M. Turco et le gouvernement suédois soutiennent que le Tribunal a fait une application erronée de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 en jugeant que les avis juridiques du service juridique du Conseil portant sur des propositions législatives sont par nature couverts par l’exception prévue par cette disposition au profit des avis juridiques.
Avant de traiter en détail de ces moyens, il me faut rapidement faire justice des deux derniers soulevés par M. Turco.
Ce dernier reproche d’abord en substance au Tribunal d’avoir méconnu le principe d’une communauté de droit.
En admettant que l’accès à
Aucun des arguments avancés par le requérant n’ayant trouvé grâce aux yeux du Tribunal, celuici a rejeté le recours en annulation intenté contre le refus d’accès à l’avis du service juridique du Conseil par arrêt du 23 novembre 2004.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-39/05 P ET C-52/05 P l’exception relative aux avis juridiques, le Tribunal n’avait pas à se prononcer sur l’indépendance dudit service juridique ou de ses membres, mais sur le point de savoir dans quelle mesure la divulgation de ses avis juridiques pourrait affecter l’indépendance, c’est-à-dire la sincérité avec laquelle il est supposé les rendre.
Le Tribunal l’a fait en estimant que l’«indépendance des avis du service juridique» peut justifier un refus de divulgation 5.
Et on ne saurait valablement lui reprocher de ne pas avoir discuté, aux fins de cette estimation, l’assertion du requérant selon laquelle la divulgation des avis du service juridique contribuerait à protéger le service juridique du Conseil des influences extérieures illégitimes, dès lors que, comme le Tribunal l’a justement souligné, le requérant n’avait avancé aucune explication à l’appui 6.
On rappellera, à cet égard, que «l’obligation pour le Tribunal de motiver ses décisions ne saurait être interprétée comme impliquant qu’il soit tenu de répondre dans le détail à chaque argument invoqué par une partie, en particulier s’il ne revêt pas un caractère suffisamment clair et précis» 7.
un avis juridique puisse être refusé au motif que sa divulgation pourrait laisser planer un doute sur la légalité de l’acte législatif sur lequel il porte 4, le Tribunal aurait, en effet, privilégié la perspective d’un ordre juridique stable basé sur des actes illégaux.
Cette argumentation ne saurait à l’évidence prospérer.
Ce que le Tribunal a pointé par les motifs mis en cause par le requérant, c’est le risque que l’opinion subjective que le service juridique du Conseil exprime sur la légalité d’un acte législatif ne nourrisse, si elle vient à être divulguée, des contestations contentieuses qui peuvent s’avérer intempestives.
En revanche, ladite opinion ne préjuge en rien de la conformité au droit de l’acte législatif auquel elle se réfère.
Le rôle du service juridique se borne à fournir au Conseil une assistance dans son appréciation ex ante de la légalité d’un acte, mais il n’est pas juge de la légalité des actes que cette institution adopte, seule la Cour est habilitée à se prononcer sur ce point avec force de vérité légale.
C’est, du reste, la raison pour laquelle le Conseil est parfaitement en droit de passer outre un avis défavorable de son service juridique, même s’il serait politiquement plus en mal de le faire si celuici était publié.
Paradoxalement néanmoins, comme le Conseil le fait valoir à juste titre, la publicité donnée à ses avis risquerait de nuire à l’indépendance et à la franchise avec lesquelles son service juridique les émet et, partant, à l’utilité que l’institution peut en tirer dans son appréciation a priori de la légalité d’un acte.
Revenons à présent à ce qui constitue l’essentiel de l’argumentation des demandeurs.
Pour la clarté de l’examen du bienfondé du pourvoi, plutôt que de reprendre moyen par moyen, je scinderai mon analyse en deux étapes.
J’examinerai d’abord la question de savoir si les avis juridiques du service juridique du Conseil relatifs à des propositions législatives relèvent plutôt de l’exception aménagée à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001
M. Turco fait également grief au Tribunal d’une insuffisance de motivation, en ce qu’il n’aurait pas répondu à certains de ses arguments relatifs à l’indépendance du service juridique du Conseil.
Mais, aux fins de se prononcer sur l’application de
5 — Arrêt attaqué, point 79.6 — Ibidem.
4 — Voir point 78 de l’arrêt attaqué.
ou de celle prévue à l’article 4, paragraphe 3, dudit règlement.
Puis j’envisagerai la manière dont l’article 4, paragraphe 2, deuxième tiret, doit être appliqué.
A — Le champ d’application de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001
L’exception au droit d’accès aux documents prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 au profit des avis juridiques ne couvretelle que les avis juridiques émis dans le contexte de procédures juridictionnelles?
Telle est l’opinion de M. Turco.
Aussi, selon ce dernier, le Tribunal aurait commis une erreur de droit en jugeant légal le refus d’accès à l’avis juridique établi par le service juridique du Conseil sur la proposition de directive fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres que le Conseil lui a opposé sur la base de ladite disposition.
Seul en effet l’article 4, paragraphe 3, du règlement no 1049/2001 pourrait fonder un refus de divulgation d’avis juridiques émis par le service juridique du Conseil relativement à des propositions législatives.
L’interprétation littérale tout d’abord.
Le texte de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 mentionne de manière générale la protection des «avis juridiques».
La rédaction retenue n’indique pas que seuls les avis juridiques relatifs à des procédures juridictionnelles seraient visés, comme le feraient des libellés du type «les procédures juridictionnelles et notamment les avis juridiques» ou «les avis juridiques fournis dans le cadre de procédures juridictionnelles».
Par conséquent, là où le législateur ne distingue pas, il n’y a pas lieu de distinguer.
Certes, il appert d’une jurisprudence constante que les exceptions au principe de l’accès le plus large possible du public aux documents détenus par les institutions doivent être interprétées et appliquées strictement 8.
M. Turco en déduit que l’accès aux avis juridiques rendus par les services juridiques des institutions sur des propositions législatives ne devrait pouvoir être refusé qu’au titre de l’exception plus limitée de l’article 4, paragraphe 3, du règlement no 1049/2001.
Cette argumentation ne résiste pas à l’examen.
Je suis d’accord avec le Tribunal pour considérer qu’à la fois la lettre de l’article 4, paragraphe 2, du règlement no 1049/2001, l’origine de la mention des avis juridiques dans cette disposition et l’effet
Le demandeur au pourvoi soutient également cette déduction par des considérations téléologiques tenant au sixième considérant dudit règlement, aux termes duquel «[u]n accès plus large aux documents devrait être autorisé dans les cas où les institutions agissent en qualité de législateur».
Mais les principes d’interprétation stricte des exceptions et d’interprétation large du droit d’accès ne trouvent à s’appliquer que là où il y a lieu à interprétation. In claris non fit interpretatio.
Or, comme le Tribunal l’a à bon droit souligné 9, la mention des «avis juridiques» ne soulève aucune difficulté d’interprétation.
Or, si l’on veut que cette mention expresse des avis juridiques produise un effet utile, il faut convenir qu’elle ne vise pas seulement les avis juridiques rédigés dans le contexte de procédures juridictionnelles, bien au contraire.
Dans le contexte normatif du droit d’accès aux documents antérieur au règlement no 1049/2001, le Tribunal avait, en effet, jugé que la protection des procédures juridictionnelles recouvrait «non seulement les mémoires ou actes déposés, les documents internes concernant l’instruction de l’affaire en cours, mais aussi les communications relatives à l’affaire entre la direction générale concernée et le service juridique ou un cabinet d’avocats» 11.
Or, il n’y a, a priori, pas de raison de s’écarter de cette acception de la notion de «procédures juridictionnelles» dans le cadre du nouvel instrument normatif
, car c’est en connaissance de cette acception jurisprudentielle de la notion de procédures juridictionnelles que la mention «avis juridiques» a été ajoutée dans ledit règlement.
Par conséquent, comme le Tribunal l’a justement fait valoir 13, les avis juridiques
Ce résultat qui résulte de la lettre de l’article 4, paragraphe 2, du règlement no 1049/2001 est conforté par les enseignements que nous livre l’historique de la mention des avis juridiques dans cette disposition.
Les textes qui, antérieurement au règlement no 1049/2001, aménageaient le droit d’accès aux documents ne prévoyaient expressément une exception de confidentialité qu’au titre de la protection des procédures juridictionnelles et non au profit de celle des avis juridiques des institutions 10.
C’est pourquoi le législateur communautaire a souhaité consacrer, dans le règlement no 1049/2001, une exception relative aux avis juridiques à côté de celle tenant aux procédures juridictionnelles.
rédigés dans le contexte de procédures juridictionnelles étant déjà compris dans l’exception protégeant les procédures juridictionnelles prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001, celle relative aux avis juridiques consacrée dans la même disposition doit nécessairement avoir une portée distincte et recouvrer les avis juridiques émis par les
9 — Point 61 de l’arrêt attaqué.
11 — Arrêt du Tribunal du 7 décembre 1999, Interporc/Commission (T-92/98, Rec. p. II-3521, point 41).
12 — Le Tribunal en a, du reste, explicitement jugé ainsi: voir arrêts du Tribunal du 6 juillet 2006, Franchet et Byk/Commission (T-391/03 et T-70/04, Rec. p. II-2023, point 89), et API/Commission, précité, point 60.
13 — Point 65 de l’arrêt attaqué.
SUÈDE ET TURCO / CONSEIL et aux «procédures juridictionnelles» 16.
La première avait ensuite été reformulée services juridiques des institutions sur des propositions législatives.
B — L’application de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001
M. Turco soutient pourtant que l’insertion de la mention «avis juridiques» dans le règlement no 1049/2001 viserait uniquement à expliciter la portée de l’exception relative à la protection des procédures juridictionnelles telle qu’elle résulte de la jurisprudence Interporc/Commission.
Mais, si tel était le cas, une autre rédaction aurait sans doute été retenue par les auteurs dudit règlement du type déjà indiqué précédemment, «les procédures juridictionnelles et notamment les avis juridiques».
En outre, cette assertion est démentie par les travaux préparatoires du règlement no 1049/2001.
Comme le Conseil l’a rappelé, la proposition initiale de règlement de la Commission prévoyait, en effet, deux exceptions distinctes ayant trait à la «stabilité de l’ordre juridique communautaire»
14 — Voir ordonnance du président du Tribunal du 3 mars 1998, Carlsen e.a./Conseil (T-610/97 R, Rec. p. II-485).
16 — Proposition de règlement 2000/C 177 E/10 du Parlement européen et du Conseil relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO 2000, C 177 E, p. 70).
17 — Proposition de compromis élaborée par la présidence française en décembre 2000 (doc.
14938/00, du 22 décembre 2000).
18 — Proposition modifiée de règlement du Parlement européen et du Conseil relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission [COM (2001) 299 final, JO 2001, C 240 E, p. 165].
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-39/05 P ET C-52/05 P sur une compréhension erronée de la portée de l’exception relative aux avis juridiques.
juridique demandé. J’examinerai ces deux points successivement.
a) Le principe de l’examen au cas par cas
La tâche s’annonce difficile.
L’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 est de ces textes dont l’application peut paraître relever de la mission impossible.
Le législateur a, en effet, cherché à faire cohabiter dans le même espace normatif deux prescrits parfaitement contradictoires et difficilement réconciliables, ce qui évoque irrésistiblement ce qu’Elisabeth Taylor dit à Paul Newman dans le film «Cat on a Hot Tin Roof», tiré de la pièce de Tennessee Williams: «I’m not living with you. We occupy the same cage, that’s all».
La Cour ne pourra guère faire plus que de tenter de rendre la cohabitation dans cette «cage» normative la moins inconfortable possible.
La question de l’application au cas par cas de l’exception de confidentialité prévue en faveur des avis juridiques
Il ressort, il est vrai, d’une jurisprudence bien établie qu’un refus d’accès aux documents sollicités ne peut être opposé qu’au terme d’une appréciation, portée pour chaque document demandé, tendant à déterminer, au vu des éléments qu’il contient, si sa divulgation porterait effectivement atteinte à un intérêt public protégé par une exception de confidentialité.
Cette exigence d’un examen concret et individuel découle en premier lieu du principe d’interprétation et d’application strictes des exceptions au droit d’accès 19.
Elle est également imposée par le principe de proportionnalité qui oblige une institution à envisager un accès partiel à un document aux fins de divulguer les éléments d’information y figurant qui ne seraient pas couverts par une exception à l’accès aux documents 20; la confidentialité ne saurait, en effet, s’étendre que dans la mesure nécessaire à la protection de l’intérêt public justifiant la dérogation au principe de transparence.
Ces solutions qui avaient déjà cours sous l’état du
Selon les deux demandeurs au pourvoi, le Tribunal aurait à tort consacré l’existence d’un besoin général de confidentialité des avis juridiques aboutissant à exclure ces derniers en tant que catégorie de documents du droit d’accès.
Ce faisant, il aurait méconnu l’exigence d’un examen individuel et concret, un refus ne pouvant être opposé à une demande d’accès qu’au vu du contenu de chaque document sollicité.
Ce grief ne saurait être accueilli, car il repose en partie sur une lecture inexacte de l’arrêt attaqué, en partie
SUÈDE ET TURCO / CONSEIL
En l’espèce cependant, le Tribunal, loin d’avoir autorisé le Conseil, comme le lui reprochent les requérants, à procéder à une appréciation abstraite et globale du risque d’atteinte à la protection des avis juridiques qu’aurait engendré la divulgation du document demandé, s’est conformé aux principes susrappelés.
Après avoir explicitement rappelé l’obligation pour le Conseil «d’apprécier, dans chaque cas d’espèce, si les documents dont la divulgation est demandée relèvent effectivement des exceptions énumérées dans le règlement no 1049/2001» 24, il a vérifié si ladite institution s’est correctement acquittée de cette obligation.
droit antérieur au règlement no 1049/2001 valent de plus fort sous l’empire de ce dernier, dans la mesure où ledit règlement vise à régir l’exercice d’un droit qui, par l’effet de sa consécration à l’article 255 CE par le traité d’Amsterdam, a acquis le statut d’un droit fondamental 21.
Aussi est-ce sans surprise que la jurisprudence les a transposées dans le cadre de l’application du règlement no 1049/2001.
Selon le juge communautaire, ce texte visant à conférer le plus large effet possible au droit d’accès du public aux documents détenus par les institutions, les exceptions de confidentialité qu’ils prévoient doivent être interprétées et appliquées strictement 22.
Il en résulte que l’examen requis pour le traitement d’une demande d’accès à des documents doit d’abord revêtir un caractère concret, car la seule circonstance qu’un document concerne un intérêt protégé par une exception ne saurait suffire à justifier l’application de cette dernière; encore faut-il que l’institution sollicitée ait préalablement apprécié, au vu des éléments d’information qu’il contient, si l’accès au document était susceptible de porter concrètement et effectivement atteinte à l’intérêt protégé et que le risque d’atteinte à un intérêt protégé soit raisonnablement prévisible et non purement hypothétique.
L’examen doit également revêtir un caractère individuel, être réalisé pour chaque document demandé, car seul un tel examen peut permettre à l’institution d’apprécier la possibilité d’accorder un accès partiel au demandeur 23.
21 — Sur cette «promotion» du droit d’accès aux documents, je me permets de renvoyer à la démonstration que j’ai déjà faite dans mes conclusions du 18 juillet 2007 dans l’affaire Suède/Commission e.a. (C-64/05 P, points 37 à 40), encore pendante devant la Cour.
22 — Voir, notamment, arrêt Sison/Conseil, précité, points 61 à 63.
À cet effet, le Tribunal s’assure d’abord que le document demandé est bien un avis juridique et constate que c’est un «avis du service juridique du Conseil relatif à une proposition de directive du Conseil fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres» 25.
Mais le Tribunal ne borne pas là l’exigence d’un examen au cas par cas.
Il vérifie encore si «le Conseil n’a pas commis d’erreur d’appréciation en estimant […] que la divulgation de l’avis juridique en cause porterait atteinte à la protection pouvant bénéficier à ce type de document», car «la circonstance selon laquelle le document en cause est un avis juridique ne saurait à elle seule justifier l’application de l’exception invoquée» 26.
Et ce n’est qu’après avoir constaté que le Conseil avait finalement divulgué le paragraphe introductif de l’avis juridique en cause que le Tribunal rejette le grief selon lequel ledit Conseil n’aurait pas examiné le contenu de ce dernier afin de se prononcer sur la demande d’accès litigieuse.
24 — Point 69 de l’arrêt attaqué.25 — Point 70 de l’arrêt attaqué.26 — Points 71 et 72 de l’arrêt attaqué.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-39/05 P ET C-52/05 P document demandé, mais doit se fonder sur des éléments d’information se trouvant réellement dans ce dernier 28.
Il appert cependant de la jurisprudence qu’une motivation générale se référant à une catégorie de documents est admissible dans les cas où l’indication des raisons spécifiques justifiant le refus d’accès à un document s’avère impossible sans divulguer le contenu ou un élément essentiel de celuici et, partant, en portant atteinte à l’intérêt que l’exception de confidentialité a pour objet de protéger, priver celleci de sa finalité essentielle 29.
C’est pourquoi M. Turco ne saurait, à bon droit, reprocher au Tribunal de ne pas avoir exigé du Conseil une motivation spécifique au document demandé.
Certes, le Tribunal a explicitement reconnu que les considérations énoncées par le Conseil pour justifier le refus d’accès constituaient une motivation applicable à l’ensemble des avis juridiques du Conseil portant sur des actes législatifs et non spécifiquement à l’avis en cause.
Il a néanmoins estimé que la généralité de la motivation était en l’espèce justifiée «par le fait que l’évocation d’informations supplémentaires, faisant notamment référence au contenu de l’avis juridique en cause, priverait l’exception de sa finalité» 30.
La démarche du Tribunal doit être approuvée.
L’appréciation du sort à réserver à une demande d’accès doit être effectuée «par rapport aux éléments d’information concrets que comportent les documents» et non par catégorie de documents.
Ce n’est donc pas parce qu’un document est un avis du service juridique du Conseil relatif à une proposition législative ni qu’il s’intitule «avis juridique» qu’il doit automatiquement bénéficier de la protection de la confidentialité des avis juridiques garantie par l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001.
Par-delà son auteur, par-delà sa dénomination, il convient de s’assurer qu’il contient bien un avis juridique.
Si tel est bien le cas, il importe encore de faire le départ entre les développements qui, dans l’avis, constituent des considérations juridiques générales, indiquent son objet et ceux qui expriment véritablement l’opinion du service juridique sur la légalité de la proposition législative.
Étant donné l’obligation de ménager la possibilité d’un accès partiel, les premiers doivent être divulgués, ce dont le Tribunal s’est assuré en relevant que le Conseil avait finalement communiqué à M. Turco le paragraphe introductif qui indiquait que l’avis en cause contenait les conseils du service juridique du Conseil sur la question de la compétence communautaire en matière d’accès de ressortissants de pays tiers au marché du travail 27.
b) Les limites de l’examen au cas par cas
La démarche du Tribunal doit aussi être bien comprise.
Il est vrai que non seulement l’appréciation concrète et individuelle doit être effectuée, mais encore le respect de cette obligation doit ressortir des motifs de la décision de refus.
La motivation avancée par l’institution pour justifier un refus d’accès ne saurait donc en principe se borner à des appréciations générales relatives à la nature ou au type de documents dont relève le
28 — Voir, notamment, arrêts précités JT’s Corporation/Commission, points 46 et 65, Franchet et Byk/Commission, point 130, du 14 décembre 2006, Technische Glaswerke Ilmenau/Commission, points 77 et 80 à 83, et API/Commission, points 66 à 68.
29 — Voir, notamment, arrêts précités Sison/Conseil, point 83, et API/Commission, point 67.
27 — Voir point 75 de l’arrêt attaqué.
30 — Point 74 de l’arrêt attaqué.
SUÈDE ET TURCO / CONSEIL exception de confidentialité pour les avis des services juridiques des institutions relatifs à des propositions législatives, au motif que «la divulgation de documents ayant une telle nature aurait pour effet de rendre public le débat et les échanges de vues, internes à l’institution, concernant la légalité et la portée de l’acte juridique à adopter et que, partant, […] elle pourrait conduire l’institution à perdre tout intérêt à demander aux services juridiques des avis écrits»; au motif autrement dit «que la divulgation de ces documents pourrait créer une incertitude au regard de la légalité des actes communautaires et avoir des conséquences négatives sur le fonctionnement des institutions communautaires» 33.
Par la suite, il avait aussi justifié cette exception par «l’intérêt public qui veut que les institutions puissent bénéficier des avis de leur service juridique, donnés en toute indépendance» 34.
Et, je l’ai déjà rappelé, c’est cette solution prétorienne que le législateur a avalisée dans le règlement no 1049/2001.
du refus d’accès donnée par le Conseil en l’espèce s’explique aussi parce que l’exigence d’un examen concret et individuel des demandes d’accès aux avis juridiques ne saurait être sans limites.
Tout ce qui, dans le document demandé, est l’expression de l’opinion du service juridique sur la légalité de la proposition législative, c’est-à-dire tout ce qui constitue l’avis juridique proprement dit, est en principe protégé par l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001.
Rien que l’avis juridique, mais tout l’avis juridique, est couvert par cette disposition.
L’examen au cas par cas vise donc uniquement à déterminer dans quelle mesure le document demandé entre dans le champ de l’exception de confidentialité prévue au profit des avis juridiques, c’est-à-dire à identifier ce qui, dans le document, exprime l’avis juridique.
L’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 a, en effet, instauré une présomption générale de confidentialité des avis juridiques émis par les services juridiques des institutions sur les propositions législatives, précisément pour les raisons avancées par le Conseil pour justifier en l’espèce sa décision de refus d’accès à l’avis juridique demandé.
A ainsi été posé un principe de nondivulgation des avis juridiques, qui couvre notamment toutes les appréciations juridiques émises par les services juridiques des institutions sur les propositions législatives.
Même si certains États membres, tel le Royaume de Suède, ont consacré dans leurs droits nationaux une solution inverse, c’est le résultat d’un choix politique du législateur communautaire qui s’est laissé convaincre par les raisons susrappelées.
Un bref rappel historique de cette disposition suffit à en attester.
Déjà l’avocat général Jacobs avait préconisé qu’un avis donné par le service juridique du Conseil ne puisse, sans l’autorisation explicite de ce dernier, être invoqué par une partie devant la Cour, car sa divulgation «serait à l’évidence préjudiciable à l’intérêt public qui est de disposer d’un avis juridique indépendant» 31.
33 — Voir ordonnance Carlsen e.a./Conseil, précitée, point 46.
31 — Conclusions dans l’affaire Espagne/Conseil (arrêt du 13 juillet 1995, C-350/92, Rec. p. I-1985, I-1988, point 35).
32 — Supra, point 26 des conclusions.
En effet, l’intérêt protégé par l’exception de confidentialité prévue pour les avis juridiques justifie en principe le secret de tous les avis juridiques des services juridiques des institutions sur des propositions législatives.
L’accès à n’importe lequel de ces avis est de nature à porter concrètement et effectivement atteinte à l’aptitude d’une institution à recevoir de son service juridique un avis franc, objectif, complet et, partant, utile à l’institution aux fins d’appréciation de la légalité d’un texte législatif.
La divulgation d’un tel avis conduirait le service juridique à faire montre de retenue et de prudence dans sa rédaction, afin de ne pas affecter la capacité de décision de l’institution.
L’utilité que l’institution pourrait en retirer en serait notablement affaiblie.
Bien plus, il serait à craindre que l’éventualité de la divulgation de ses avis juridiques ne conduise un service juridique à exprimer désormais l’essentiel uniquement oralement, ce qui serait de nature à affaiblir encore davantage la transparence que l’application du principe de nondivulgation des avis juridiques.
Faut-il le rappeler, le mieux peut parfois être l’ennemi du bien.
Par ailleurs, au cas où l’institution choisirait de ne pas suivre un avis négatif de son service juridique, la divulgation de ce dernier pourrait, dans l’éventualité d’une contestation contentieuse ultérieure, nuire à la capacité de l’institution de défendre en justice son action, d’autant qu’elle y serait représentée par son service juridique.
tiret, du règlement no 1049/2001 et celles qui ne la mériteraient pas.
Il serait notamment contraire à l’intérêt protégé de prétendre distinguer entre les avis «positifs» ou «inoffensifs», qui devraient être divulgués, et les avis «négatifs» ou «sensibles», qui devraient rester confidentiels.
Comme le Conseil l’a à juste titre rétorqué, le refus de divulgation révélerait qu’il s’agit d’un avis négatif et emporterait tous les effets néfastes déjà évoqués et que l’exception de confidentialité vise précisément à éviter.
Il n’est pas davantage possible de suivre le gouvernement suédois, selon lequel il conviendrait de tenir compte du stade auquel se trouvent les délibérations sur un acte législatif.
Là encore, le Conseil a, à raison, opposé que la légalité d’un acte législatif peut être contestée à tout moment par le biais d’une question préjudicielle ou d’une exception d’illégalité.
On ne peut sur ce point qu’abonder dans le sens du Tribunal selon lequel, «étant donné la nature particulière des avis des services juridiques, ces documents n’apparaissent pas comme devant, en principe, perdre, au fil des années, leur caractère confidentiel».
En effet, avait-il ajouté, «leur divulgation pourrait toujours porter atteinte aux intérêts publics de la stabilité de l’ordre juridique communautaire ainsi qu’au bon fonctionnement des institutions communautaires, dans la mesure où le temps ne semble pas devoir altérer les raisons […] justifiant une telle exception au droit d’accès» 35.
Des considérations tenant à l’écoulement du temps ne sauraient donc permettre de contester utilement que le règlement no 1049/2001 a posé un principe de nondivulgation de tous les avis juridiques.
Cela ne veut cependant pas dire qu’elles soient sans incidence, mais, comme on le verra, la prise en considération du temps écoulé ne saurait intervenir qu’au stade de l’appréciation d’un intérêt public supérieur qui justifierait la divulgation d’un
Contrairement à ce que prétendent les deux demandeurs au pourvoi, il n’y a donc pas lieu de faire le départ entre les appréciations juridiques contenues dans un avis juridique qui mériteraient la protection prévue à l’article 4, paragraphe 2, deuxième
SUÈDE ET TURCO / CONSEIL avis juridique par dérogation à la confidentialité dont celuici jouit en principe.
De même, le fait qu’un document contienne des informations ou des appréciations négatives sur la situation politique ou la protection des droits de l’homme dans un pays tiers n’implique pas nécessairement que sa divulgation affecterait les relations internationales de l’Union 39.
On le voit, il est de la nature même de l’intérêt public qui sous-tend l’exception prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 de protéger la confidentialité de tous les avis juridiques émis sur des propositions législatives.
Aussi le Tribunal était-il fondé à juger légal le refus d’accès litigieux, «eu égard à la nature particulière de ces documents» et parce que «l’indépendance des avis d’un service juridique […] peut constituer un intérêt à protéger» 36.
Je conviens volontiers que l’analyse que je suggère fixe des limites importantes à l’examen au cas par cas de l’exception de confidentialité des avis juridiques.
Cela n’est cependant, encore une fois, que la résultante de la difficulté à donner un effet utile et une signification raisonnable en pratique à un énoncé législatif parfaitement contradictoire.
Ainsi, si sans doute, comme le Tribunal l’a ailleurs dit pour droit, «l’obligation pour une institution de procéder à une appréciation concrète et individuelle du contenu des documents visés dans la demande d’accès constitue une solution de principe, qui s’applique à toutes les exceptions mentionnées aux paragraphes 1 à 3 de l’article 4 du règlement no 1049/2001, quel que soit le domaine auquel se rattachent les documents sollicités» 37, la mesure dans laquelle cette exigence s’impose dans le cadre de la mise en œuvre de l’exception de confidentialité des avis juridiques et dans celui de l’application des autres exceptions diffère.
Dans ces derniers cas, que la divulgation d’un document puisse porter réellement atteinte à l’intérêt protégé dépend non seulement de l’objet du document, mais encore de la nature des informations qu’il contient.
Par exemple, ce n’est pas parce qu’un document concerne
Il résulte de ce qui précède que Tribunal n’a pas méconnu l’exigence d’un examen individuel et concret des documents demandés aux fins d’application de l’exception de confidentialité des avis juridiques.
36 — Points 78 et 79 de l’arrêt attaqué.
38 — Voir arrêt Franchet et Byk/Commission, précité, points 104 à 134.
37 — Arrêts précités du 14 décembre 2006, Technische Glaswerke Ilmenau/Commission, point 85, et arrêt API/Commission, point 57.
39 — Voir arrêt Kuijer/Conseil, précité.
L’exception à l’exception tirée de l’existence d’un intérêt public supérieur a) L’identification de l’intérêt public supérieur
La confidentialité des avis juridiques ne saurait cependant être absolue.
Le principe de nondivulgation desdits avis posé par l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 doit, selon les termes de cette même disposition, céder si un «intérêt public supérieur» justifie néanmoins la divulgation du document demandé.
C’est, du reste, aussi aux fins de mise en balance entre l’intérêt protégé par l’exception au droit d’accès prévue en faveur des avis juridiques et d’éventuels intérêts publics supérieurs qu’un examen concret du document sollicité s’impose 40.
Le premier grief susrappelé soulève la délicate question de la nature de l’«intérêt public supérieur» au sens de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 qui justifierait la divulgation d’un avis juridique par dérogation à la confidentialité qui est en principe garantie à ce type de documents.
S’agit-il de l’intérêt public à l’accès aux documents qui, dans les circonstances spécifiques de l’espèce, l’emporterait sur l’intérêt public qui commande la protection des avis juridiques ou d’un intérêt public différent et supérieur à l’intérêt public à l’accès aux documents?
En privilégiant la seconde branche de l’alternative, le Tribunal a chargé le demandeur de la tâche d’identifier un intérêt public qui serait différent de et supérieur à l’intérêt public à la transparence, à l’ouverture, à la démocratie et à la participation des citoyens au processus décisionnel.
Tâche tellement redoutable qu’il n’y a guère de probabilité qu’un accès à un document soit jamais accordé, motif pris de l’existence d’un intérêt public supérieur 41.
Elle se heurte à la difficulté insurmontable d’identifier les intérêts publics qui seraient plus importants que l’intérêt public «normal» lié à la transparence.
À cet égard, M. Turco fait grief au Tribunal d’avoir jugé à tort que l’intérêt public supérieur susceptible de justifier la divulgation d’un document doit, en principe, être distinct des principes de transparence, d’ouverture et de démocratie ou de participation des citoyens au processus décisionnel qui soustendent le règlement no 1049/2001, sauf pour le demandeur à démontrer que, eu égard aux circonstances spécifiques de l’espèce, l’invocation desdits principes présente une acuité telle qu’elle dépasse le besoin de protection du document litigieux.
Il reproche aussi au Tribunal de s’être mis dans l’impossibilité de vérifier si le Conseil avait correctement mis en balance l’intérêt public supérieur et le besoin de protection des avis juridiques en n’ordonnant pas la production de l’avis juridique en cause.
SUÈDE ET TURCO / CONSEIL
Or pareille lecture du texte du règlement no 1049/2001 ne s’impose pas. L’argument accessible» 42.
mis en avant par le Tribunal selon lequel, dans la mesure où les principes de transparence, d’ouverture, de démocratie et de participation des citoyens au processus décisionnel soustendent l’ensemble des dispositions dudit règlement, l’intérêt public supérieur susceptible de justifier la divulgation d’un document par dérogation à la confidentialité de principe des avis juridiques doit en principe en être distinct ne me convainc pas.
En réalité ce qu’impose, à mon sens, la dernière phrase de l’article 4, paragraphe 2, du règlement no 1049/2001, c’est l’obligation, pour l’institution concernée, de mettre en balance l’intérêt public protégé par l’exception de confidentialité et l’intérêt public à l’accès aux documents, au regard du contenu du document demandé et des circonstances particulières de l’espèce.
En d’autres termes, la ratio legis de cette disposition, pour ce qui est de l’exception de confidentialité des avis juridiques, est que, si l’intérêt public qui sous-tend la protection des avis juridiques l’emporte en principe sur l’intérêt public à l’accès aux documents, il se peut que l’analyse des circonstances de l’espèce et du contenu de l’avis juridique sollicité fasse pencher la balance des intérêts en sens inverse.
Il me semble en effet que c’est la seule lecture susceptible de conférer une effectivité à l’exception aux exceptions de confidentialité tirée de l’existence d’un intérêt public supérieur.
En attestent les illustrations d’intérêts publics supérieurs fournies par le Conseil à l’audience.
Alors même qu’il partage l’analyse du Tribunal selon laquelle ceux-ci doivent être distincts des principes qui soustendent le règlement no 1049/2001, lesdites illustrations mettent en lumière la difficulté, voire l’impossibilité de la distinction.
Ainsi de la possibilité, évoquée, de divulguer des avis juridiques non controversés: elle s’explique par le fait que l’objectif de la protection des avis juridiques, qui consiste dans la préservation de la capacité d’une institution à bénéficier d’avis francs et indépendants et le souci de ne pas susciter de contestations sur la légalité d’un acte législatif, ne requiert pas la confidentialité desdits avis, si bien que l’intérêt public à l’accès aux documents retrouve la préséance.
De même de l’hypothèse d’avis juridiques émis pour être publiés, qui trouve sa raison dans le fait que la divulgation a précisément pour objet de couper court à
42 — Conclusions dans l’affaire Sison/Conseil, précitée, point 27.
43 — Arrêt du Tribunal du 25 avril 2007, WWF European Policy Programme/Conseil (T-264/04, Rec. p. II-911, point 44).
C’est également cette interprétation que l’avocat général Geelhoed a défendue, en estimant qu’il «ressort clairement du libellé» de l’article 4, paragraphes 2 et 3, du règlement no 1049/2001 que ces dispositions «imposent aux institutions, lorsqu’elles envisagent de refuser l’accès à certains documents, de mettre en balance l’intérêt spécifique devant être protégé par la nondivulgation (par exemple, la protection d’intérêts commerciaux, de procédures juridictionnelles ou d’un processus décisionnel) et l’intérêt général à ce que le document concerné soit rendu
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-39/05 P ET C-52/05 P toute discussion sur la légalité de l’action de l’institution.
C’est, de même, dans la mesure où le temps écoulé peut faire perdre de leur intensité aux considérations d’intérêt public qui justifient la confidentialité de principe des avis juridiques au point de faire pencher la balance en faveur de l’intérêt public à la transparence, qu’il doit être pris en compte par l’institution concernée.
Il pourrait no- tamment en être ainsi dans le cas où l’acte législatif qui avait fait l’objet de l’avis juridique demandé a, depuis, été abrogé.
pourrait-il démontrer l’intérêt qu’il y aurait à divulguer un avis juridique en dépit de l’intérêt qu’il y a en principe à le garder confidentiel, quand il n’en connaît pas le contenu?
Il en sera, comme en l’espèce, le plus souvent réduit à invoquer l’intérêt public supérieur dans sa généralité.
Seul le Conseil peut, — et doit —, porter une telle appréciation sur la base du contenu du document en cause et des circonstances particulières de l’espèce.
Du reste, dans une décision postérieure à l’arrêt qui fait l’objet du présent pourvoi, le Tribunal paraît ne plus vouloir faire peser sur le demandeur une telle charge de la preuve.
Il a, en effet, jugé que le fait qu’un demandeur d’accès n’invoque aucun intérêt public distinct des principes de transparence et de démocratie «n’implique pas automatiquement qu’une mise en balance des intérêts en présence n’est pas nécessaire», dans la mesure où «l’invocation de ces mêmes principes peut présenter, au vu des circonstances particulières de l’espèce, une acuité telle qu’elle dépasse le besoin de protection des documents litigieux» 46.
En l’espèce, le Conseil devait donc mettre en balance le besoin de protection des avis juridiques lié à la préservation de la stabilité de l’ordre juridique communautaire et de l’indépendance des avis de son service juridique et l’intérêt public à la transparence.
Et ce devoir de mise en balance à la charge de l’institution concernée ne saurait être limité, contrairement à ce qu’a jugé le Tribunal dans l’arrêt attaqué 44, à la démonstration préalable par le demandeur que, eu égard aux circonstances particulières de l’espèce, le principe de transparence présenterait une acuité telle qu’elle dépasserait le besoin de protection de l’avis juridique en cause.
Ce serait oublier que l’une des raisons d’être de l’examen concret et individuel imposé à l’institution concernée réside dans ce devoir de mise en balance des intérêts publics 45.
En jugeant que l’intérêt public supérieur susceptible de justifier la divulgation d’un document doit, en principe, être distinct des principes de transparence, d’ouverture et de démocratie ou de participation des citoyens au processus décisionnel qui soustendent le règlement no 1049/2001, sauf pour le demandeur à administrer la preuve que, eu égard aux circonstances spécifiques de l’espèce, l’invocation desdits principes présente une acuité telle qu’elle dépasse le besoin de protection du document litigieux, le Tribunal a donc développé une interprétation inexacte de l’article 4, paragraphe 2, dernière phrase,
44 — Voir point 83 de l’arrêt attaqué.45 — Voir arrêt API/Commission, précité, point 54.
SUÈDE ET TURCO / CONSEIL du règlement no 1049/2001 et, partant, commis une erreur de droit.
mis en évidence, le Tribunal a interprété de façon erronée la notion d’intérêt public supérieur qui justifierait de déroger à la confidentialité des avis juridiques, il n’est ni nécessaire ni même possible de se prononcer sur le bienfondé du moyen soulevé par M. Turco à cet égard.
b) Le contrôle de la balance des intérêts publics
III — Jugement au fond de l’affaire
M. Turco, soutenu par le gouvernement néerlandais, fait encore grief au Tribunal de ne pas avoir fait droit à sa demande de mesures d’organisation de la procédure tendant à ce qu’il soit demandé au Conseil de transmettre au Tribunal l’avis juridique en cause.
Ce faisant, le Tribunal ne se serait pas mis en mesure de contrôler si le Conseil avait correctement évalué les intérêts publics en présence.
C’est, de fait, au Tribunal de contrôler la mise en balance des intérêts publics que requiert le jeu de l’exception de confidentialité des avis juridiques faite par l’institution concernée en laissant à cette dernière une large marge d’appréciation.
Un contrôle juridictionnel effectif supposera normalement que le Tribunal ait pris connaissance du contenu des avis juridiques en cause, tout en en garantissant la confidentialité à l’égard de la partie requérante comme le lui permet l’article 67, paragraphe 3, de son règlement de procédure.
Du reste, à cet effet, le Tribunal enjoint en général à l’institution concernée de produire l’avis juridique en cause 47.
L’utilité d’une telle mesure d’organisation de la procédure dépend toutefois toujours d’une appréciation à effectuer par le Tribunal dans chaque affaire.
Dans le cas d’espèce, dans la mesure où, comme on l’a
Conformément à l’article 61 du statut de la Cour, lorsque le pourvoi est fondé, la Cour de justice peut statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé.
Tel est le cas en l’espèce.
Il ressort de la motivation de la décision attaquée que le Conseil a refusé de divulguer l’avis juridique en cause au nom de l’intérêt public supérieur invoqué par M. Turco, parce qu’il a estimé que l’intérêt public supérieur visé à l’article 4, paragraphe 2, dernière phrase, du règlement no 1049/2001 ne saurait être constitué par l’intérêt public à la transparence et à l’ouverture du processus décisionnel.
Partant de cette analyse erronée en droit, le Conseil n’a pas apprécié si l’intérêt public à la transparence ne pouvait, en l’espèce, dépasser le besoin de protection qui justifie en principe la confidentialité des avis juridiques et, donc, justifier la divulgation de l’avis juridique demandé.
Est donc fondé le moyen soulevé par M. Turco en première instance, selon lequel le Conseil n’a pas vérifié l’existence de l’intérêt public supérieur qu’il invoquait.
gation litigieuse doit être annulée.
Pour les motifs exposés ci-dessus, je suggère à la Cour:
— d’annuler l’arrêt du Tribunal de première instance des Communautés européennes du 23 novembre 2004, Turco/Conseil (T-84/03), comme étant entaché d’une violation du droit communautaire consistant en une interprétation et en une application erronées de l’article 4, paragraphe 2, dernière phrase, du règlement (CE) no 1049/2001 du Parlement européen et du Conseil, du 30 mai 2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission;
— d’annuler la décision du Conseil du 19 décembre 2002 ayant refusé à M. Maurizio Turco l’accès à l’avis du service juridique relatif à la proposition de directive fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres.
SUÈDE ET TURCO / CONSEIL
ARRÊT DE LA COUR (grande chambre) e r
1 juillet 2008 *
Dans les affaires jointes C-39/05 P et C-52/05 P, ayant pour objet deux pourvois au titre de l’article 56 du statut de la Cour de justice, introduits respectivement les 31 janvier et 4 février 2005, mes K. Wistrand et A. Falk, en qualité d’agents,
Royaume de Suède, représenté par Mayant élu domicile à Luxembourg, es O. Brouwer et
Royaume des Pays-Bas, représenté par Mmes H. G. Sevenster et C. M. Wissels ainsi que par M. M. de Grave, en qualité d’agents, partie intervenante au pourvoi,
* Langue de procédure: l’anglais.
Conseil de l’Union européenne, représenté par MM. J.-C. Piris, M. Bauer et B. Driessen, en qualité d’agents, partie défenderesse en première instance,
B. Weis Fogh, en qualité d’agent, ayant
République de Finlande, représentée par Mme A. Guimaraes-Purokoski et M. J. Heliskoski, en qualité d’agents, ayant élu domicile à Luxembourg,
Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, représenté par Mmes V. Jackson, S. Nwaokolo et T. Harris, en qualité d’agents, assistées de Mme J. Stratford, barrister, ayant élu domicile à Luxembourg,
Commission des Communautés européennes, représentée par MM. M. Petite, C. Docksey et P. Aalto, en qualité d’agents, ayant élu domicile à Luxembourg, parties intervenantes en première instance,
SUÈDE ET TURCO / CONSEIL
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts, A. Tizzano, G. Arestis et U. Lõhmus, présidents de chambre, MM. K. Schiemann (rapporteur), A. Borg Barthet, M. Ilešič, J. Malenovský et J. Klučka, juges, avocat général: M. M. Poiares Maduro, greffier: M. M.-A. Gaudissart, chef d’unité, vu la procédure écrite et à la suite de l’audience du 26 septembre 2007, ayant entendu l’avocat général en ses conclusions à l’audience du 29 novembre 2007, rend le présent
Arrêt
Par leurs pourvois, le Royaume de Suède (affaire C-39/05 P) et M. Turco (affaire C-52/05 P) demandent l’annulation de l’arrêt du Tribunal de première instance des Communautés européennes du 23 novembre 2004, Turco/Conseil (T-84/03, Rec. p. II-4061, ciaprès l’«arrêt attaqué»), dans la mesure où celuici a rejeté le recours de M. Turco tendant à l’annulation de la décision du Conseil de l’Union européenne
Le Royaume de Suède demande en outre à la Cour de statuer ellemême sur ce recours en annulant la décision litigieuse.
Le cadre juridique
L’article 255 CE assure, notamment à tout citoyen de l’Union européenne, un droit d’accès aux documents du Parlement européen, du Conseil et de la Commission des Communautés européennes, sous réserve des principes et des conditions fixés par le Conseil pour des raisons d’intérêt public ou privé.
Les premier à quatrième, sixième et onzième considérants dudit règlement sont libellés comme suit:
SUÈDE ET TURCO / CONSEIL
«(1) Le traité sur l’Union européenne consacre la notion de transparence dans son article 1er, deuxième alinéa, selon lequel le traité marque une nouvelle étape dans le processus créant une union sans cesse plus étroite entre les peuples de l’Europe, dans laquelle les décisions sont prises dans le plus grand respect possible du principe d’ouverture et le plus près possible des citoyens.
(2) La transparence permet d’assurer une meilleure participation des citoyens au processus décisionnel, ainsi que de garantir une plus grande légitimité, efficacité et responsabilité de l’administration à l’égard des citoyens dans un système démocratique.
La transparence contribue à renforcer les principes de la démocratie et le respect des droits fondamentaux tels qu’ils sont définis à l’article 6 du traité UE et dans la Charte des droits fondamentaux de l’Union européenne.
(3) Les conclusions des réunions du Conseil européen de Birmingham, d’Édimbourg et de Copenhague ont souligné la nécessité d’assurer une plus grande transparence dans le travail des institutions de l’Union.
Le présent règlement consolide les initiatives déjà prises par les institutions en vue d’améliorer la transparence du processus décisionnel.
(4) Le présent règlement vise à conférer le plus large effet possible au droit d’accès du public aux documents et à en définir les principes généraux et limites conformément à l’article 255, paragraphe 2, du traité CE.
(6) Un accès plus large aux documents devrait être autorisé dans les cas où les institutions agissent en qualité de législateur, y compris sur pouvoirs délégués, tout en veillant à préserver l’efficacité du processus décisionnel des institutions.
Dans toute la mesure du possible, ces documents devraient être directement accessibles.
(11) En principe, tous les documents des institutions devraient être accessibles au public.
Toutefois, certains intérêts publics et privés devraient être garantis par le biais d’un régime d’exceptions.
Il convient de permettre aux institutions de protéger leurs consultations et délibérations internes lorsque c’est nécessaire pour préserver leur capacité à remplir leurs missions. […]» e r o
Sous l’intitulé «Objet», l’article 1
1049/2001 énonce que ce dernier vise à «définir les principes, les conditions et les limites, fondées sur des raisons d’intérêt public ou privé, du droit d’accès aux documents du Parlement européen, du Conseil et de la Commission (ci-après dénommés ‘institutions’) prévu à l’article 255 du traité CE de manière à garantir un accès aussi large que possible aux documents».
Sous l’intitulé «Bénéficiaires et champ d’application», l’article 2, paragraphe 1, de ce même règlement reconnaît à tout citoyen de l’Union et à toute personne physique ou morale résidant ou ayant son siège dans un État membre un droit d’accès aux documents des institutions, «sous réserve des principes, conditions et limites définis par le présent règlement».
Intitulé «Exceptions», l’article 4 du règlement n
SUÈDE ET TURCO / CONSEIL
— des procédures juridictionnelles et des avis juridiques,
[…] à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé.
L’accès à un document contenant des avis destinés à l’utilisation interne dans le cadre de délibérations et de consultations préliminaires au sein de l’institution concernée est refusé même après que la décision a été prise, dans le cas où la divulgation du document porterait gravement atteinte au processus décisionnel de l’institution, à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé.
Les exceptions peuvent s’appliquer pendant une période maximale de trente ans. […]»
L’article 12, paragraphe 2, du règlement no 1049/2001 dispose que les documents établis ou reçus dans le cadre de procédures visant à l’adoption d’actes légalement contraignants au sein des États membres ou pour ceux-ci, devraient être rendus directement accessibles, sous réserve des articles 4 et 9 de ce même règlement.
Le 22 octobre 2002, M. Turco a demandé au Conseil l’accès aux documents figurant à l’ordre du jour de la réunion du Conseil «Justice et affaires intérieures» s’étant tenue à Luxembourg les 14 et 15 octobre 2002, parmi lesquels figurait, sous le no 9077/02, un avis du service juridique du Conseil relatif à une proposition de directive du Conseil fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres.
SUÈDE ET TURCO / CONSEIL
S’agissant de cet avis, le Conseil lui en a refusé l’accès le 5 novembre 2002, se fondant sur l’article 4, paragraphe 2, du règlement no 1049/2001.
Ce refus était motivé comme suit:
«Le document [no] 9077/02 est un avis du service juridique du Conseil concernant une proposition de directive du Conseil fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres.
Compte tenu de son contenu, la divulgation de ce document pourrait porter atteinte à la protection des avis juridiques internes au Conseil, prévue à l’article 4, paragraphe 2, du règlement [no 1049/2001].
Cette exception couvre le contenu tout entier du document.
En conséquence, il n’est pas possible de donner un accès partiel à celui-ci, au titre de l’article 4, paragraphe 6, [dudit] règlement.»
Le 22 novembre 2002, M. Turco a présenté au Conseil une demande confirmative afin d’obtenir que celuici révise sa position, en faisant valoir que le Conseil avait erronément appliqué les exceptions au droit d’accès du public aux documents des institutions prévues à l’article 4, paragraphes 2 et 3, du règlement no 1049/2001, soutenant que le principe de démocratie et de participation des citoyens au processus législatif constitue un intérêt public supérieur justifiant la divulgation, notamment, de l’avis juridique en cause.
Par la décision litigieuse, le Conseil a, s’agissant dudit avis, accepté d’en divulguer le paragraphe introductif, dans lequel il est indiqué que celuici contient les conseils du service juridique du Conseil sur la question de la compétence communautaire en matière d’accès de ressortissants de pays tiers au marché du travail, mais, pour le surplus, il a refusé de réviser sa position.
Il a justifié cette confirmation du refus d’accès, pour l’essentiel, par le fait, d’une part, que les avis de son service juridique
D’autre part, leur divulgation pourrait créer une incertitude quant à la légalité des actes législatifs adoptés à la suite desdits avis et, partant, mettre en danger la sécurité juridique et la stabilité de l’ordre juridique communautaire.
Quant à l’existence d’un intérêt public supérieur invoqué par M. Turco, le Conseil a fait valoir ce qui suit:
«Le Conseil considère qu’un tel intérêt public prépondérant n’est pas constitué par le seul fait que la divulgation de ces documents contenant l’avis du service juridique sur des questions juridiques surgissant lors du débat sur des initiatives législatives serait dans l’intérêt général d’augmenter la transparence et l’ouverture du processus décisionnel de l’institution.
En fait, ce critère est susceptible de s’appliquer à toutes les opinions écrites ou documents similaires du service juridique, ce qui rendrait pratiquement impossible au Conseil de refuser l’accès à n’importe quel avis du service juridique au titre du règlement no 1049/2001.
Le Conseil considère qu’un tel résultat serait manifestement contraire à la volonté du législateur, telle qu’elle est exprimée à l’article 4, paragraphe 2, du règlement no 1049/2001, parce qu’il priverait cette disposition de tout effet utile.»
La procédure devant le Tribunal et l’arrêt attaqué
Par requête déposée au greffe du Tribunal le 28 février 2003, M. Turco a introduit un recours tendant à l’annulation de la décision litigieuse.
À l’appui de ce recours, il a invoqué, en ce qui concerne le refus d’accès à l’avis juridique en cause, un moyen unique tiré de la violation de l’article 4, paragraphe 2, du règlement no 1049/2001, divisé en trois branches.
Premièrement, à titre principal, il a fait valoir l’existence d’une erreur quant à la base juridique de la décision litigieuse, les avis juridiques établis dans le contexte de l’examen de propositions législatives relevant, selon lui, de l’exception aménagée à
SUÈDE ET TURCO / CONSEIL l’article 4, paragraphe 3, du règlement no 1049/2001, et non de celle visée à l’article 4, paragraphe 2, dudit règlement, qui ne couvrirait que les avis juridiques rédigés dans le cadre de procédures juridictionnelles.
Cette interprétation a été écartée par le Tribunal, qui a jugé qu’elle heurte la lettre dudit article 4, paragraphe 2, lequel ne comporte pas pareille restriction, et qu’elle conduirait à priver de tout effet utile la mention des avis juridiques parmi les exceptions prévues par le règlement no 1049/2001, le législateur communautaire ayant souhaité, à cette disposition, consacrer une exception relative aux avis juridiques distincte de celle relative aux procédures juridictionnelles.
En effet, les avis rédigés par le service juridique du Conseil dans le contexte de procédures juridictionnelles seraient déjà visés par l’exception relative à la protection des procédures juridictionnelles.
Par conséquent, selon le Tribunal, le Conseil a pu valablement se fonder sur l’exception relative aux avis juridiques prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 afin de déterminer s’il devait donner au requérant accès à l’avis juridique en cause.
Deuxièmement, M. Turco a invoqué, à titre subsidiaire, une application erronée dudit article 4, paragraphe 2, le Conseil ayant considéré à tort que les avis émis par son service juridique méritent, par nature, la protection que cette disposition garantit.
En outre, le Conseil ne devrait pas se fonder sur des présomptions d’ordre général et ne saurait se prononcer sur l’application de l’exception concernée qu’au cas par cas, après examen concret de chaque avis juridique dont la divulgation est demandée.
M. Turco a également contesté la pertinence du besoin de protection de l’avis juridique en cause allégué par le Conseil dans la décision litigieuse.
À cet égard, le Tribunal a jugé que la divulgation d’avis tels que l’avis juridique en cause est, d’une part, susceptible de laisser planer un doute sur la légalité des actes législatifs sur lesquels portent ces avis et peut, d’autre part, remettre en cause l’indépendance des avis du service juridique du Conseil, de sorte que le Conseil n’a pas commis d’erreur d’appréciation en considérant qu’il existe un intérêt général à la protection des avis juridiques tels que celui en cause.
Le Tribunal a en outre relevé que la motivation du refus partiel d’accès à l’avis juridique en cause ainsi que la décision d’en divulguer le paragraphe introductif démontrent que le Conseil avait
Il s’est exprimé, à cet égard, aux points 69 à 80 de l’arrêt attaqué, dans les termes suivants:
70 En l’espèce, force est de constater que le document en cause est un avis du service juridique du Conseil relatif à une proposition de directive du Conseil fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres.
71 Cependant, la circonstance selon laquelle le document en cause est un avis juridique ne saurait à elle seule justifier l’application de l’exception invoquée.
72 Il appartient dès lors au Tribunal de vérifier si, en l’espèce, le Conseil n’a pas commis d’erreur d’appréciation en estimant, en application de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001, que la divulgation de l’avis juridique en cause porterait atteinte à la protection pouvant bénéficier à ce type de document.
73 Afin de justifier son refus de divulguer l’entièreté de l’avis juridique en cause, le Conseil fait valoir, en substance, dans la décision [litigieuse], que les avis de son service juridique constituent un instrument important lui permettant d’être
SUÈDE ET TURCO / CONSEIL certain de la compatibilité de ses actes avec le droit communautaire et de faire avancer la discussion concernant les aspects juridiques en cause.
Il avance également qu’il pourrait résulter d’une telle divulgation une incertitude quant à la légalité des actes législatifs adoptés à la suite de ces avis.
74 Il est vrai que cette motivation, relative au besoin de protection invoqué, semble concerner l’ensemble des avis juridiques du Conseil portant sur des actes législatifs et non spécifiquement l’avis juridique en cause.
Cependant, la généralité de la motivation du Conseil est justifiée par le fait que l’évocation d’informations supplémentaires, faisant notamment référence au contenu de l’avis juridique en cause, priverait l’exception invoquée de sa finalité.
75 En outre, bien que le Conseil ait, dans un premier temps, refusé l’accès du requérant à l’avis juridique en cause, il ressort de la décision [litigieuse] qu’il a finalement accepté de divulguer le seul paragraphe introductif dudit avis.
Aux termes de ce paragraphe introductif, il est indiqué que l’avis en cause contient les conseils du service juridique du Conseil sur la question de la compétence communautaire en matière d’accès de ressortissants de pays tiers au marché du travail.
76 Il s’ensuit que n’est pas fondé le grief selon lequel le Conseil n’aurait pas examiné le contenu de l’avis juridique en cause afin de se prononcer sur la demande d’accès litigieuse.
77 Quant à la pertinence du besoin de protection de cet avis identifié par le Conseil dans la décision [litigieuse], le Tribunal estime que la divulgation de l’avis juridique en cause aurait pour effet de rendre publiques les discussions internes du
78 La divulgation d’un tel avis serait ainsi susceptible, eu égard à la nature particulière de ces documents, de laisser planer un doute sur la légalité de l’acte législatif en cause.
79 En outre, il importe de constater que le Conseil est fondé à considérer que l’indépendance des avis de son service juridique, établis à la demande d’autres services de cette institution ou qui leur sont à tout le moins destinés, peut constituer un intérêt à protéger.
À cet égard, le requérant n’a pas expliqué dans quelle mesure, dans les circonstances de l’espèce, la divulgation de l’avis juridique en cause contribuerait à protéger le service juridique du Conseil des influences extérieures illégitimes.
80 Eu égard à ce qui précède, le Conseil n’a pas commis d’erreur d’appréciation en considérant qu’il existait un intérêt à la protection de l’avis juridique en cause.»
Troisièmement, M. Turco a soutenu, toujours à titre subsidiaire, que le principe de transparence constitue un «intérêt public supérieur» au sens de l’article 4, paragraphe 2, du règlement no 1049/2001 et que l’avis juridique en cause aurait, en tout cas, dû être divulgué en vertu de ce principe.
S’agissant de cette branche du moyen, le Tribunal a jugé aux points 82 à 85 de l’arrêt attaqué que le Conseil était fondé à considérer que l’intérêt public supérieur susceptible de justifier la divulgation d’un document doit, en règle générale, être distinct des
SUÈDE ET TURCO / CONSEIL principes invoqués par M. Turco, qui soustendent le règlement no 1049/2001 dans son entièreté, et ce dans les termes suivants:
«82 […] il convient de relever que ces principes sont mis en œuvre par l’ensemble des dispositions du règlement no 1049/2001, ainsi que l’attestent les considérants 1 et 2 dudit règlement, lesquels font explicitement référence aux principes d’ouverture, de démocratie et de meilleure participation des citoyens au processus décisionnel […]
83 L’intérêt public supérieur, visé à l’article 4, paragraphe 2, du règlement no 1049/2001, susceptible de justifier la divulgation d’un document portant atteinte à la protection des avis juridiques doit donc, en principe, être distinct des principes susmentionnés qui soustendent ledit règlement.
À défaut, il incombe à tout le moins au demandeur de démontrer que, eu égard aux circonstances spécifiques de l’espèce, l’invocation de ces mêmes principes présente une acuité telle qu’elle dépasse le besoin de protection du document litigieux.
En l’occurrence, tel n’est toutefois pas le cas.
84 En outre, bien qu’il soit possible que l’institution en cause identifie d’elle-même un intérêt public supérieur susceptible de justifier la divulgation d’un tel document, il incombe au demandeur qui entend se prévaloir d’un tel intérêt de l’invoquer dans le cadre de sa demande afin d’inviter l’institution à se prononcer sur ce point.
85 En l’espèce, le Conseil n’ayant pas commis d’erreur d’appréciation en estimant que les intérêts publics supérieurs invoqués par le requérant n’étaient pas de nature à justifier la divulgation de l’avis juridique en cause, il ne saurait lui être reproché de ne pas avoir identifié d’autres intérêts publics supérieurs.»
En conséquence, le Tribunal a rejeté le recours en ce qu’il porte sur le refus d’accès à l’avis juridique en cause.
La procédure devant la Cour et les conclusions des parties
Par leurs pourvois, le Royaume de Suède et M. Turco demandent l’annulation de l’arrêt attaqué en ce que celuici refuse à M. Turco l’accès à l’avis juridique en cause.
Le Royaume de Suède invite en outre la Cour à statuer ellemême sur le recours en annulant la décision litigieuse.
M. Turco, en revanche, demande que, si cela s’avère nécessaire, l’affaire soit renvoyée devant le Tribunal pour qu’elle soit à nouveau jugée.
Par ordonnance du président de la Cour du 19 avril 2005, les deux pourvois ont été joints aux fins des procédures écrite et orale ainsi que de l’arrêt.
Par ordonnance du président de la Cour du 5 octobre 2005, le Royaume des Pays-Bas a été admis à intervenir au soutien des conclusions des requérants.
Le Royaume de Danemark, le Royaume des Pays-Bas et la République de Finlande concluent à ce qu’il soit fait droit aux pourvois.
Le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, le Conseil et la Commission concluent au rejet des pourvois.
SUÈDE ET TURCO / CONSEIL
Sur les pourvois
Les pourvois soulèvent cinq moyens, dont les trois premiers renvoient aux trois branches du moyen invoqué par M. Turco en première instance.
En premier lieu, M. Turco, soutenu par le Royaume des Pays-Bas, invoque une erreur d’interprétation de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 commise par le Tribunal, qui aurait, à tort, estimé que les avis juridiques relatifs à des propositions législatives peuvent tomber dans le champ d’application de ladite disposition, alors que seul l’article 4, paragraphe 3, dudit règlement serait susceptible de s’appliquer à de tels avis.
En deuxième lieu, le Royaume de Suède et M. Turco, soutenus par le Royaume des Pays-Bas et la République de Finlande, font valoir que le Tribunal a fait une application erronée de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 en jugeant que les avis juridiques du service juridique du Conseil portant sur des propositions législatives sont, par nature, couverts par l’exception prévue à cette disposition.
En troisième lieu, M. Turco, soutenu par le Royaume des Pays-Bas et la République de Finlande, reproche au Tribunal d’avoir inexactement interprété et appliqué la notion d’intérêt public supérieur susceptible, en vertu de l’article 4, paragraphe 2, du règlement no 1049/2001, de justifier la divulgation d’un document en principe couvert par l’exception de confidentialité prévue à cette même disposition pour les avis juridiques.
Les deux derniers moyens soulevés par M. Turco invoquent, respectivement, un principe selon lequel l’ordre juridique communautaire est fondé sur la règle de droit et une insuffisance de motivation.
Avant d’aborder les moyens invoqués au soutien des pourvois, il convient de rappeler les règles pertinentes relatives, d’une part, à l’examen à effectuer par le Conseil lorsque la divulgation d’un avis de son service juridique relatif à un processus législatif lui est demandée ainsi que, d’autre part, à la motivation qu’il lui incombe de fournir pour justifier un éventuel refus de divulgation.
L’examen à effectuer par l’institution
Conformément à son premier considérant, ce règlement s’inscrit dans la volonté exprimée à l’article 1er, deuxième alinéa, du traité UE, inséré par le traité d’Ams- terdam, de marquer une nouvelle étape dans le processus créant une union sans cesse plus étroite entre les peuples de l’Europe, dans laquelle les décisions sont prises dans le plus grand respect possible du principe d’ouverture et le plus près possible des citoyens.
Ainsi que le rappelle le deuxième considérant dudit règlement, le droit d’accès du public aux documents des institutions se rattache au caractère démocratique de ces dernières.
Lorsque la divulgation d’un document est demandée au Conseil, celuici est tenu d’apprécier, dans chaque cas d’espèce, si ce document relève des exceptions au droit d’accès du public aux documents des institutions énumérées à l’article 4 du règlement no 1049/2001.
SUÈDE ET TURCO / CONSEIL
Compte tenu des objectifs poursuivis par ce règlement, ces exceptions doivent être interprétées et appliquées strictement (voir arrêt du 18 décembre 2007, Suède/Commission e.a., C-64/05 P, Rec. p. I-11389, point 66).
S’agissant de l’exception afférente aux avis juridiques prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001, l’examen à effectuer par le
Conseil lorsque la divulgation d’un document lui est demandée doit nécessairement se dérouler en trois temps, correspondant aux trois critères figurant à cette disposition.
Dans un premier temps, le Conseil doit s’assurer que le document dont la divulgation est demandée concerne bien un avis juridique et, dans l’affirmative, déterminer quelles en sont les parties effectivement concernées et, donc, susceptibles de tomber dans le champ d’application de ladite exception.
En effet, ce n’est pas parce qu’un document a été intitulé «avis juridique» qu’il doit automatiquement bénéficier de la protection des avis juridiques garantie par l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001.
Par-delà sa dénomination, il incombe à l’institution de s’assurer que ce document concerne bien un tel avis.
Dans un deuxième temps, le Conseil doit examiner si la divulgation des parties du document en question identifiées comme concernant des avis juridiques «porterait atteinte à la protection» de ces derniers.
À cet égard, il convient de relever que ni le règlement no 1049/2001 ni les travaux préparatoires de celuici n’apportent d’éclaircissements sur la portée de la notion de «protection» des avis juridiques.
Dès lors, il y a lieu d’interpréter celleci en fonction de l’économie générale et de la finalité de la réglementation dont elle constitue un élément.
Il y a par conséquent lieu d’interpréter l’exception relative aux avis juridiques prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 comme visant à protéger l’intérêt d’une institution à demander des avis juridiques et à recevoir des avis francs, objectifs et complets.
Le risque d’atteinte à cet intérêt doit, pour pouvoir être invoqué, être raisonnablement prévisible, et non purement hypothétique.
Finalement, dans un troisième temps, si le Conseil considère que la divulgation d’un document porterait atteinte à la protection des avis juridiques telle qu’elle vient d’être définie, il lui incombe de vérifier qu’il n’existe pas un intérêt public supérieur justifiant cette divulgation nonobstant l’atteinte qui en résulterait à son aptitude à demander des avis juridiques et à recevoir des avis francs, objectifs et complets.
Dans ce contexte, il incombe au Conseil de mettre en balance l’intérêt spécifique devant être protégé par la nondivulgation du document concerné et, notamment, l’intérêt général à ce que ce document soit rendu accessible, eu égard aux avantages découlant, ainsi que le relève le deuxième considérant du règlement no 1049/2001, d’une transparence accrue, à savoir une meilleure participation des citoyens au processus décisionnel ainsi qu’une plus grande légitimité, efficacité et responsabilité de l’administration à l’égard des citoyens dans un système démocratique.
Ces considérations sont, à l’évidence, d’une pertinence toute particulière lorsque le Conseil agit en sa qualité de législateur, ainsi qu’il résulte du sixième considérant du règlement no 1049/2001, selon lequel un accès plus large aux documents doit être autorisé précisément dans un tel cas.
La transparence à cet égard contribue à renforcer la démocratie en permettant aux citoyens de contrôler l’ensemble des informations qui ont constitué le fondement d’un acte législatif.
En effet, la possibilité, pour les citoyens, de connaître les fondements des actions législatives est une condition de l’exercice effectif, par ces derniers, de leurs droits démocratiques.
SUÈDE ET TURCO / CONSEIL
Il convient en outre de relever que, en vertu de l’article 207, paragraphe 3, second alinéa, CE, le Conseil est obligé de déterminer les cas dans lesquels il doit être considéré comme agissant en sa qualité de législateur afin de permettre un meilleur accès aux documents dans de tels cas.
Pareillement, l’article 12, paragraphe 2, du règlement no 1049/2001 reconnaît la spécificité du processus législatif en disposant que les documents établis ou reçus dans le cadre de procédures visant à l’adoption d’actes légalement contraignants au sein des États membres ou pour ceux-ci devraient être rendus directement accessibles.
Toute décision du Conseil au titre des exceptions énumérées à l’article 4 du règlement no 1049/2001 doit être motivée.
Si le Conseil décide de refuser l’accès à un document dont la divulgation lui a été demandée, il lui incombe de fournir des explications quant aux questions de savoir, premièrement, comment l’accès à ce document pourrait porter concrètement et effectivement atteinte à l’intérêt protégé par une exception prévue à l’article 4 du règlement no 1049/2001 que cette institution invoque et, deuxièmement, dans les hypothèses visées aux paragraphes 2 et 3 de cet article, s’il n’existe pas un intérêt public supérieur justifiant néanmoins la divulgation du document concerné.
Il est en principe loisible au Conseil de se fonder, à cet égard, sur des présomptions générales s’appliquant à certaines catégories de documents, des considérations d’ordre général similaires étant susceptibles de s’appliquer à des demandes de divulgation portant sur des documents de même nature.
Il lui incombe toutefois de vérifier dans chaque cas si les considérations d’ordre général normalement applicables à un type de documents déterminé sont effectivement applicables à un document donné dont la divulgation est demandée.
C’est au regard de ces éléments de droit qu’il y a lieu d’examiner les moyens invoqués par les requérants au soutien de leurs pourvois.
Il convient d’examiner en premier lieu le deuxième moyen.
Sur le deuxième moyen
Le deuxième moyen se divise en trois branches, toutes trois tirées d’une interprétation erronée, par le Tribunal, de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001.
Par la première branche, les requérants font valoir que le Tribunal a méconnu cette disposition en ne vérifiant pas correctement si le Conseil avait examiné le document en cause de façon suffisamment détaillée avant d’en refuser la divulgation.
Par la deuxième branche, les requérants reprochent au Tribunal d’avoir admis une motivation du refus conçue en termes généraux concernant l’ensemble des avis juridiques du service juridique du Conseil portant sur des actes législatifs, et non spécifiquement sur l’avis juridique en cause.
Par la troisième branche, les requérants soutiennent que le Tribunal aurait violé ladite disposition en admettant l’existence d’un besoin général de confidentialité en ce qui concerne les avis juridiques relatifs à des questions législatives.
Le Conseil est d’avis que les première et deuxième branches du présent moyen reposent sur une confusion entre, d’une part, le principe selon lequel chaque document devrait être évalué en fonction de son contenu et, d’autre part, la possibilité d’invoquer des motifs d’ordre général.
En ce qui concerne la troisième branche de ce moyen, le Conseil maintient la position qu’il avait défendue devant le Tribunal, à savoir qu’il existe un besoin général de confidentialité en ce qui concerne les avis juridiques relatifs à des questions législatives, dès lors que, d’une part, la divulgation de tels avis serait susceptible de laisser planer un doute sur la légalité de l’acte législatif concerné et, d’autre part, l’indépendance de son service juridique serait remise en cause par une divulgation systématique de ces avis.
SUÈDE ET TURCO / CONSEIL
En ce qui concerne la première branche du présent moyen, il y a lieu de constater que le Tribunal a valablement pu déduire du fait que le Conseil a, d’une part, accepté de divulguer le paragraphe introductif de l’avis juridique en cause et, d’autre part, refusé l’accès au reste de cet avis en invoquant la protection des avis juridiques que cette institution avait effectivement examiné la demande de divulgation dudit avis juridique au regard du contenu de celuici et avait donc accompli à tout le moins la première phase de l’examen décrit aux points 37 à 47 du présent arrêt.
Il convient par conséquent de rejeter la première branche du présent moyen.
En ce qui concerne la deuxième branche de celui-ci, le fait que le Tribunal a admis la prise en compte, par le Conseil, de motifs d’ordre général pour justifier le refus partiel d’accès à l’avis juridique en cause n’est, ainsi qu’il ressort du point 50 du présent arrêt, pas en soi de nature à invalider l’examen dudit refus par le Tribunal.
Il convient toutefois de constater, d’une part, que celuici n’a pas exigé que le Conseil ait vérifié si les motifs d’ordre général dont il se prévalait étaient effectivement applicables à l’avis juridique dont la divulgation lui était demandée.
D’autre part, ainsi qu’il résulte des considérations suivantes concernant la troisième branche du présent moyen, c’est à tort que le Tribunal a considéré qu’il existe un besoin général de confidentialité en ce qui concerne les avis du service juridique du Conseil relatifs à des questions législatives.
En effet, aucun des deux arguments soulevés à cet égard par le Conseil et repris par le Tribunal aux points 78 et 79 de l’arrêt attaqué ne saurait étayer cette affirmation.
En ce qui concerne, en premier lieu, la crainte exprimée par le Conseil que la divulgation d’un avis de son service juridique relatif à une proposition législative soit susceptible d’induire un doute sur la légalité de l’acte législatif concerné, il y a lieu de relever que c’est précisément la transparence à cet égard qui, en permettant que les divergences entre plusieurs points de vue soient ouvertement débattues, contribue à conférer aux institutions une plus grande légitimité aux yeux des citoyens européens et à augmenter la confiance de ceux-ci.
De fait, c’est plutôt l’absence d’information et de débat qui est susceptible de faire naître des doutes dans l’esprit des citoyens,
Par ailleurs, le risque que des doutes naissent dans l’esprit des citoyens européens quant à la légalité d’un acte adopté par le législateur communautaire du fait que le service juridique du Conseil ait émis un avis défavorable quant à cet acte ne se réaliserait le plus souvent pas si la motivation dudit acte était renforcée de façon à mettre en évidence les raisons pour lesquelles cet avis défavorable n’a pas été suivi.
Il convient par conséquent de constater qu’invoquer de façon générale et abstraite le risque que la divulgation des avis juridiques relatifs à des processus législatifs puisse engendrer des doutes concernant la légalité d’actes législatifs ne saurait suffire pour caractériser une atteinte à la protection des avis juridiques au sens de l’article 4, para- graphe 2, deuxième tiret, du règlement no 1049/2001 et, par conséquent, fonder un refus de divulgation de ces avis.
En ce qui concerne, en second lieu, l’argument du Conseil selon lequel l’indépendance de son service juridique serait remise en cause par une possible divulgation des avis juridiques émis par ce dernier dans le cadre de procédures législatives, il doit être constaté que cette crainte est au cœur même des intérêts protégés par l’exception prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001.
En effet, ainsi qu’il ressort du point 42 du présent arrêt, cette exception vise précisément à protéger l’intérêt d’une institution à demander des avis juridiques et à recevoir des avis francs, objectifs et complets.
Toutefois, il y a lieu de relever que le Conseil s’est, à cet égard, fondé, tant devant le Tribunal que devant la Cour, sur de simples affirmations, aucunement étayées par des argumentations circonstanciées.
Or, à la lumière des considérations qui suivent, il n’apparaît aucun véritable risque, raisonnablement prévisible, et non purement hypothétique, d’atteinte audit intérêt.
SUÈDE ET TURCO / CONSEIL
S’agissant d’éventuelles pressions exercées en vue d’influer sur la teneur d’avis exprimés par le service juridique du Conseil, il suffit de relever que, à supposer même que les membres de ce service juridique subissent des pressions illégitimes à une telle fin, ce seraient ces pressions, et non la possibilité de divulgation des avis juridiques, qui mettraient en cause l’intérêt de cette institution à recevoir des avis juridiques francs, objectifs et complets, et il incomberait à l’évidence au Conseil de prendre les mesures nécessaires pour y mettre fin.
En ce qui concerne l’argument de la Commission selon lequel il pourrait être difficile, pour le service juridique d’une institution ayant tout d’abord exprimé un avis négatif à propos d’un acte législatif en cours d’adoption, de défendre ensuite la légalité de cet acte si cet avis avait été publié, il convient de constater qu’un argument d’ordre si général ne peut justifier une exception à la transparence prévue par le règlement no 1049/2001.
À la lumière de ces considérations, il n’apparaît aucun véritable risque, raisonnablement prévisible, et non purement hypothétique, que la divulgation des avis du service juridique du Conseil émis dans le cadre de procédures législatives soit de nature à porter atteinte à la protection des avis juridiques au sens de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001.
En tout état de cause, dans la mesure où cette divulgation serait susceptible de porter atteinte à l’intérêt à la protection de l’indépendance du service juridique du Conseil, ce risque devrait être pondéré par les intérêts publics supérieurs qui soustendent le règlement no 1049/2001.
Constitue un tel intérêt public supérieur comme il a été rappelé aux points 45 à 47 du présent arrêt, le fait que la divulgation des documents contenant l’avis du service juridique d’une institution sur des questions juridiques surgissant lors du débat sur des initiatives législatives est de nature à augmenter la transparence et l’ouverture du processus législatif et à renforcer le droit démocratique des citoyens européens de contrôler les informations qui ont constitué le fondement d’un acte législatif, tel que visé, en particulier, aux deuxième et sixième considérants dudit règlement.
Il ressort des considérations susvisées que le règlement no 1049/2001 impose, en principe, une obligation de divulguer les avis du service juridique du Conseil relatifs à un processus législatif.
Ce constat ne fait néanmoins pas obstacle à ce que la divulgation d’un avis juridique spécifique, rendu dans le contexte d’un processus législatif mais ayant un caractère particulièrement sensible ou une portée particulièrement large allant au-delà du cadre du processus législatif en cause, puisse être refusée au titre de la protection des avis juridiques.
Dans un tel cas, il incomberait à l’institution concernée de motiver le refus de façon circonstanciée.
Dans ce contexte, il convient en outre de rappeler que, en vertu de l’article 4, paragraphe 7, de règlement no 1049/2001, une exception ne saurait s’appliquer qu’au cours de la période durant laquelle la protection se justifie eu égard au contenu du document.
Compte tenu de l’ensemble de ces considérations, il apparaît que c’est à tort que le Tribunal a considéré, aux points 77 à 80 de l’arrêt attaqué, que la décision litigieuse pouvait être légalement motivée et justifiée par un besoin général de confidentialité s’attachant aux avis juridiques relatifs à des questions législatives.
Il s’ensuit que les deuxième et troisième branches du présent moyen sont fondées.
Dans ces conditions, l’arrêt attaqué doit être annulé en ce qu’il porte sur le refus d’accès à l’avis juridique en cause et en ce qu’il condamne M. Turco et le Conseil à supporter chacun la moitié des dépens.
SUÈDE ET TURCO / CONSEIL
Sur le troisième moyen
Il ressort des considérations relatives au deuxième moyen que le troisième moyen est aussi fondé, ce qui justifie également l’annulation de l’arrêt attaqué en ce qu’il porte sur le refus d’accès à l’avis juridique en cause et en ce qu’il condamne M. Turco et le Conseil à supporter chacun la moitié des dépens.
Ainsi qu’il a été jugé aux points 44 à 47 ainsi que 67 du présent arrêt, le Tribunal a fait une interprétation erronée de l’article 4, paragraphe 2, du règlement no 1049/2001 en décidant que l’intérêt public supérieur susceptible de justifier la divulgation d’un document doit, en règle générale, être distinct des principes qui soustendent ce règlement.
En effet, les principes qui soustendent un acte législatif sont à l’évidence ceux à la lumière desquels il convient d’appliquer les dispositions de celui-ci.
Sur les premier, quatrième et cinquième moyens
Les deuxième et troisième branches du deuxième moyen ainsi que le troisième moyen étant accueillis et justifiant l’annulation de l’arrêt attaqué en ce qu’il porte sur le refus d’accès à l’avis juridique en cause et sur les dépens de M. Turco et du Conseil afférents au recours, il n’y a pas lieu d’examiner les premier, quatrième et cinquième moyens présentés par M. Turco au soutien de son pourvoi, dès lors que ceux-ci ne sont pas susceptibles d’entraîner une annulation plus étendue de cet arrêt.
Sur les conséquences de l’annulation partielle de l’arrêt attaqué
Conformément à l’article 61, premier alinéa, du statut de la Cour de justice, cette dernière, en cas d’annulation de la décision du Tribunal, peut statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé.
Tel est le cas en l’espèce.
La décision litigieuse a été adoptée sur le fondement d’une double erreur en ce qui concerne, d’une part, l’existence d’un besoin général de confidentialité quant aux avis juridiques relatifs à des processus législatifs, protégé par l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001, et, d’autre part, l’opinion selon laquelle les principes qui soustendent ce règlement ne sauraient être considérés comme un «intérêt public supérieur» au sens de l’article 4, paragraphe 2, dudit règlement.
Or, il résulte des points 40 à 47, 56 à 68 ainsi que 74 et 75 du présent arrêt que sont fondés les moyens invoqués par M. Turco en première instance selon lesquels, d’une part, c’est à tort que le Conseil a considéré qu’il existe un besoin général de confidentialité concernant les avis de son service juridique relatifs à des procédures législatives, protégé par l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001, et, d’autre part, le Conseil n’a pas vérifié légalement l’existence, en l’espèce, d’un intérêt public supérieur.
En conséquence, la décision litigieuse doit être annulée.
En vertu de l’article 122, premier alinéa, du règlement de procédure, lorsque le pourvoi est fondé et que la Cour juge ellemême définitivement le litige, elle statue
SUÈDE ET TURCO / CONSEIL sur les dépens.
L’article 69 du même règlement, rendu applicable à la procédure de pourvoi en vertu de l’article 118 de celui-ci, dispose à son paragraphe 2 que toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
Le paragraphe 4, premier alinéa, dudit article 69 prévoit que les États membres et les institutions qui sont intervenus au litige supportent leurs propres dépens.
Les pourvois ayant été accueillis, il y a lieu de condamner le Conseil à supporter les dépens afférents à ceux-ci exposés par le Royaume de Suède et par M. Turco, conformément aux conclusions de ces derniers.
Le Conseil et les autres parties à la procédure de pourvoi supportent leurs propres dépens afférents à celle-ci.
La Cour ayant par ailleurs fait droit au recours introduit par M. Turco devant le Tribunal, il y a lieu de condamner également le Conseil à supporter les dépens que M. Turco a exposés dans le cadre de la procédure de première instance, conformément aux conclusions de son recours.
Le Conseil supporte ses propres dépens afférents à la procédure de première instance.
Par ces motifs, la Cour (grande chambre) déclare et arrête:
1) L’arrêt du Tribunal de première instance des Communautés européennes du 23 novembre 2004, Turco/Conseil (T‑84/03), est annulé en ce qu’il porte sur la décision du Conseil de l’Union européenne du 19 décembre 2002 refusant à M. Turco l’accès à l’avis du service juridique du Conseil no 9077/02, relatif à une proposition de directive du Conseil fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres, et
2) La décision du Conseil de l’Union européenne du 19 décembre 2002 refusant à M. Turco l’accès à l’avis du service juridique du Conseil no 9077/02 est annulée.
3) Le Conseil de l’Union européenne est condamné à supporter les dépens exposés par le Royaume de Suède dans le cadre de la procédure de pourvoi ainsi que ceux exposés par M. Turco dans le cadre tant de ladite procédure que de celle de première instance ayant abouti audit arrêt du Tribunal de première instance des Communautés européennes.
4) Le Royaume de Danemark, le Royaume des Pays‑Bas, la République de Finlande, le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, le Conseil de l’Union européenne ainsi que la Commission des Communautés européennes supportent leurs propres dépens afférents au pourvoi.
5) Le Conseil de l’Union européenne supporte ses propres dépens afférents à la procédure de première instance.
Chronopost SA et La Poste contre Union française de l’express (UFEX) e.a.
«Pourvoi — Régularité de la procédure suivie devant le Tribunal — Arrêt du Tribunal — Annulation — Renvoi — Second arrêt du Tribunal — Composition de la formation de jugement — Aides d’État — Domaine postal — Entreprise publique chargée d’un service d’intérêt économique général — Assistance logistique et commerciale à une filiale — Filiale n’opérant pas dans un secteur réservé — Transfert de l’activité du courrier express à cette filiale — Notion d’‘aides d’État’ — Décision de la Commission — Assistance et transfert non constitutifs d’aides d’État — Motivation»
Conclusions de l’avocat général Mme E. Sharpston, présentées le 6 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1 juillet 2008 . . . . . . . . . . . .
Sommaire de l’arrêt
Droit communautaire — Principes — Droits fondamentaux — Respect assuré par la Cour — Prise en considération de la convention européenne des droits de l’homme — Droit de toute personne à un procès équitable
SOMMAIRE — AFFAIRES JOINTES C-341/06 P ET C-342/06 P
Procédure — Intervention — Exception d’irrecevabilité non soulevée par la partie défenderesse — Irrecevabilité
Actes des institutions — Motivation — Obligation — Portée — Décision sur le caractère d’aide d’État de la fourniture, par une société mère opérant dans un marché réservé, d’une assistance logistique et commerciale à sa filiale n’opérant pas dans un marché réservé
Aides accordées par les États — Notion — Transfert, à une filiale de droit privé n’opérant pas dans un marché réservé, de la clientèle d’un service créé par sa société mère opérant dans un marché réservé
Aides accordées par les États — Notion — Assistance logistique et commerciale fournie par une entreprise chargée d’un service d’intérêt économique général à sa filiale
Le fait qu’un même juge présent dans deux formations successives concernant une même affaire se soit vu confier les fonctions de juge rapporteur est par luimême sans incidence sur l’appréciation du respect de l’exigence d’impartialité, dès lors que lesdites fonctions sont exercées dans une formation collégiale.
Le droit à un procès équitable tel qu’il découle, notamment, de l’article 6, paragraphe 1, de la convention européenne des droits de l’homme constitue un droit fondamental que l’Union européenne respecte en tant que principe général en vertu de l’article 6, paragraphe 2, UE et implique que toute personne doit pouvoir être entendue équitablement, publiquement et dans un délai raisonnable, par un tribunal indépendant et impartial, établi par la loi.
Par ailleurs, l’exigence d’impartialité recouvre deux aspects.
D’une part, la juridiction doit être subjectivement impartiale, c’est-à-dire qu’aucun de ses membres ne doit manifester de parti pris ou de préjugé personnel, l’impartialité personnelle se présumant jusqu’à preuve du contraire.
D’autre part, elle doit être objectivement impartiale, c’est-à-dire qu’elle doit offrir des garanties suffisantes pour exclure à cet égard tout doute légitime.
À ce propos, la circonstance qu’un même juge siège dans deux formations de jugement ayant eu successivement à
Dans le cadre d’un pourvoi, un moyen tiré de l’irrégularité de la composition du Tribunal doit être considéré comme constituant un moyen d’ordre public qui doit être examiné d’office par le juge communautaire.
CHRONOPOST ET LA POSTE / UFEX E.A.
Une partie intervenante n’a pas qualité pour soulever une exception d’irrecevabilité non formulée dans les conclusions de la partie défenderesse.
(cf. point 67)
Le fait qu’une décision de la Commission soit l’une des premières à aborder la question complexe, en matière d’aides d’État, du calcul des coûts de l’assistance fournie par une société mère opérant dans un marché réservé à sa filiale n’opérant pas dans un tel marché ne justifie pas en soi une motivation entrant nécessairement dans le détail du calcul de ces coûts, si la Commission estime que les motifs du plaignant à cet égard sont erronés dans leurs principes mêmes.
À supposer que cette approche de la Commission soit ellemême erronée, cette circonstance serait susceptible d’avoir une incidence sur le bienfondé de la décision litigieuse, mais non sur sa régularité en la forme.
La corrélation nécessaire entre les motifs invoqués par le plaignant et la motivation de la décision de la Commission ne saurait exiger que celleci soit tenue d’écarter chacun des arguments invoqués à l’appui de ces motifs.
Il lui suffit d’exposer les faits et les considérations juridiques revêtant une importance essentielle dans l’économie de la décision.
S’agissant des notions économiques et comptables utilisées par la Commission, du caractère des coûts examinés et des composantes des calculs financiers effectués, qui relèvent d’appréciations techniques complexes, dès lors que ladite décision fait ressortir clairement le raisonnement suivi par la Commission pour permettre d’en contester ultérieurement le bienfondé devant la juridiction compétente, il serait excessif d’exiger une motivation spécifique pour chacun des choix techniques ou chacun des éléments chiffrés sur lesquels s’appuie ce raisonnement.
Lorsqu’une décision de la Commission conclut à l’inexistence d’une aide d’État dénoncée par un plaignant, la Commission est, en tout état de cause, tenue d’exposer de manière suffisante au plaignant les raisons pour lesquelles les éléments de fait et de droit invoqués dans la plainte n’ont pas suffi à démontrer l’existence d’une aide d’État.
Toutefois, la Commission n’est pas tenue de prendre position sur des éléments qui sont manifestement hors de propos, dépourvus de signification ou clairement secondaires.
Par ailleurs, la légalité d’une décision en matière d’aides doit être appréciée en fonction des éléments d’information dont la Commission pouvait disposer au moment où elle l’a arrêtée.
SOMMAIRE — AFFAIRES JOINTES C-341/06 P ET C-342/06 P
tion des entreprises concurrentes déjà présentes sur ce marché.
La notion d’aide d’État recouvre non seulement des prestations positives telles que des subventions, des prêts ou des prises de participation au capital d’entreprises, mais également des interventions qui, sous des formes diverses, allègent les charges qui grèvent normalement le budget d’une entreprise et qui, par là, sans être des subventions au sens strict du mot, sont de même nature et ont des effets identiques.
Figure au nombre des avantages indirects qui ont les mêmes effets que les subventions la fourniture de biens ou de services dans des conditions préférentielles.
En présence d’une décision de la Commission constatant que l’assistance logistique et commerciale fournie par une entreprise chargée d’un service d’intérêt économique général à sa filiale ne constitue pas une aide d’État, le juge communautaire doit vérifier si les faits invoqués par la Commission sont matériellement exacts et s’ils sont de nature à établir que toutes les conditions permettant la qualification d’«aide», au sens du traité, sont remplies.
S’agissant là d’une appréciation économique complexe, le contrôle juridictionnel d’un acte de la Commission impliquant une telle appréciation doit se limiter à la vérification du respect des règles de procédure et de motivation, de l’exactitude matérielle des faits retenus pour opérer le choix contesté, de l’absence d’erreur manifeste dans l’appréciation de ces faits ou de l’absence de détournement de pouvoir.
En outre, dès lors que la notion d’aide d’État répond à une situation objective qui s’apprécie à la date à laquelle la Commission prend sa décision, ce sont les appréciations portées à cette date qui doivent être prises en compte pour opérer ce contrôle juridictionnel.
Cependant, dans le cadre du transfert, à une filiale de droit privé, de la clientèle d’un service n’appartenant pas au secteur réservé, créé par sa société mère opérant dans un marché réservé, il ne peut être totalement fait abstraction des conditions juridiques et économiques dudit transfert, lorsque celles-ci sont, par elles-mêmes, susceptibles de faire naître une contrepartie à l’avantage procuré par ce transfert.
En outre, une telle qualification d’aide d’État ne peut être admise que si le transfert de clientèle, en tant que tel, remplit toutes les conditions visées à l’article 92, paragraphe 1, du traité (devenu, après modification, article 87, paragraphe 1, CE).
S’agissant de la question de savoir si, comme il ressort de la quatrième de ces conditions, un tel transfert fausserait ou menacerait de fausser la concurrence, il ne pourrait en être ainsi que si, notamment, celuici modifiait la structure du marché concerné et affectait la situa-
En l’absence de toute possibilité de comparer la situation d’une entreprise chargée d’un service d’intérêt économique général avec celle d’un groupe
CHRONOPOST ET LA POSTE / UFEX E.A.
privé d’entreprises n’opérant pas dans un secteur réservé, les «conditions normales de marché», qui sont nécessairement hypothétiques, doivent s’apprécier par référence aux éléments objectifs et vérifiables qui sont disponibles.
savoir celles ressortant du rapport d’une société de conseil, qui ont permis de reconstituer les coûts supportés par cette entreprise. Le recours à ces données ne saurait être critiquable que s’il était établi qu’elles reposaient sur des considérations manifestement erronées.
Dans ces conditions, la Commission a pu, à bon droit, fonder sa décision sur les seules données dont elle disposait, à
MME ELEANOR SHARPSTONprésentées le 6 décembre 2007 1 qui a abouti à l’arrêt attaqué, ii) la question de savoir si le Tribunal a statué sur une demande irrecevable, iii) l’examen par celuici de la motivation retenue par la Commission pour justifier la décision attaquée et iv) son appréciation de la notion d’aide d’État dans le cadre d’un transfert de clientèle à la SFMI-Chronopost.
La présente instance résulte de la deuxième série de pourvois présentés dans une affaire introduite il y a longtemps et qui concerne principalement la fourniture de services d’assistance commerciale et logistique par la poste française à une filiale de celle-ci, la SFMI-Chronopost, qui exerce une activité d’expédition de courrier express.
Dans sa décision 98/365/CE (ci-après la «décision attaquée»), la Commission des Communautés européennes a conclu que l’assistance reprochée ne constituait pas une aide d’État en faveur de la SFMI-Chro-nopost 2.
Des concurrents de cette dernière ont introduit une action devant le Tribunal (ci-après l’«affaire UFEX I») 3, lequel a annulé la décision attaquée.
Dans le cadre des premiers pourvois (ci-après l’«affaire Chronopost I») 4, la Cour a annulé la décision du Tribunal et renvoyé l’affaire à celui-ci.
Les présents pourvois sont dirigés contre l’arrêt rendu sur renvoi, dans lequel le Tribunal a à nouveau annulé la décision attaquée (ci-après l’«arrêt attaqué», affaire UFEX II) 5.
Le litige a pour origine une plainte déposée à la Commission en décembre 1990.
L’arrêt attaqué décrit les circonstances de la cause:
Les moyens formulés dans le cadre des présents pourvois se rapportent à i) la composition du Tribunal dans la procédure
1 — Langue originale: l’anglais.
2 — Décision du 1eroctobre 1997, concernant les aides que la France aurait accordées à SFMI-Chronopost (JO 1998, L 164, p. 37).
3 — Arrêt du Tribunal du 14 décembre 2000, UFEX e.a./Commission (T-613/97, Rec. p. II-4055).
4 — Arrêt du 3 juillet 2003, Chronopost e.a./UFEX e.a.
5 — Arrêt du 7 juin 2006, UFEX e.a./Commission (T-613/97, Rec. p. II-1531).
«2 La poste française (ci-après ‘La Poste’), qui opère, sous monopole légal, dans le secteur du courrier ordinaire, faisait partie intégrante de l’administration française jusqu’à la fin de l’année 1990.
À compter du 1erjanvier 1991, elle a été organisée comme une personne morale
CHRONOPOST ET LA POSTE / UFEX E.A.
5 de droit public, conformément aux dispositions de la loi 90-568, du 2 juillet 1990, relative à l’organisation du service public de la poste et des télécommunications (JORF du 8 juillet 1990, p. 8069 […]).
Cette loi l’autorise à exercer certaines activités ouvertes à la concurrence, notamment l’expédition de courrier express.
En 1992, la structure de l’activité de courrier express réalisée par la SFMI a été modifiée.
Sofipost et TAT ont créé une nouvelle société, Chronopost SA, dont elles détenaient toujours respectivement 66 % et 34 % des actions.
La société Chronopost, qui avait un accès exclusif au réseau de La Poste jusqu’au 1erjanvier 1995, s’est recentrée sur le courrier express national.
La SFMI a été rachetée par GD Express Worldwide France, filiale d’une entreprise commune internationale regroupant la société australienne TNT et les postes de cinq pays, concentration autorisée par décision de la Commission du 2 décembre 1991 (Affaire IV/M.102 — TNT/Canada Post, DBP Postdienst, La Poste, PTT Poste et Sweden Post) (JO C 322, p. 19).
La SFMI a conservé l’activité internationale de courrier express, utilisant Chronopost comme agent et prestataire de services dans le traitement en France de ses envois internationaux (ci-après la ‘SFMI-Chronopost’)[ 7].
La Société française de messagerie internationale (ci-après la ‘SFMI’) est une société de droit privé qui s’est vu confier la gestion du service de courrier express de La Poste[ 6] depuis la fin de l’année 1985.
Cette entreprise a été constituée avec un capital social de 10 millions de francs français (FRF) (environ 1 524 490 euros), réparti entre Sofipost (66 %), société financière détenue à 100 % par La Poste, et TAT Express (34 %), filiale de la compagnie aérienne Transport aérien transrégional (ci-après ‘TAT’).
Le Syndicat français de l’express international (SFEI), auquel a succédé l’Union française de l’express (UFEX), et dont les trois autres requérantes sont membres, est un syndicat professionnel de droit français regroupant la quasi-totalité des sociétés offrant des services de courrier express faisant concurrence à la SFMI-Chronopost.
Les modalités d’exploitation et de commercialisation du service de courrier express que la SFMI assurait sous la dénomination EMS/Chronopost ont été définies par une instruction du ministère des Postes et Télécommunications français du 19 août 1986.
Selon cette instruction, La Poste devait fournir à la SFMI une assistance logistique et commerciale.
Les relations contractuelles entre La Poste et la SFMI étaient régies par des conventions, dont la première date de 1986.
7 — Dans les présentes conclusions comme dans la décision attaquée, la référence à «SFMI-Chronopost» est utilisée même lorsqu’une des deux entreprises seulement est concernée.
Cette pratique a également été suivie par les décisions citées aux notes 3 à 5.
6 — Activité qu’elle exerçait sous la dénomination «Postadex».
Le 21 décembre 1990, le SFEI a déposé une plainte auprès de la Commission au motif, notamment, que l’assistance logistique et commerciale fournie par La Poste à la SFMI comportait une aide d’État au sens de l’article 92 du traité CE (devenu, après modification, article 87 CE).
Dans la plainte était principalement dénoncé le fait que la rémunération versée par la SFMI pour l’assistance fournie par La Poste ne correspondait pas aux conditions normales de marché.
La différence entre le prix du marché pour l’acquisition de tels services et celui effectivement payé par la SFMI constituerait une aide d’État.
Une étude économique, réalisée, à la demande du SFEI, par la société de conseil Braxton associés, a été jointe à la plainte afin d’évaluer le montant de l’aide pendant la période 1986-1989.
d’estimation de l’aide à la fin de l’année 1991.
Par jugement du 5 janvier 1994, le tribunal de commerce de Paris a posé à la Cour plusieurs questions préjudicielles sur l’interprétation de l’article 92 du traité et de l’article 93 du traité CE (devenu article 88 CE), dont l’une portait sur la notion d’aide d’État dans les circonstances de la présente affaire.
Le gouvernement français a déposé devant la Cour, à l’annexe de ses observations du 10 mai 1994, une étude économique réalisée par la société Ernst & Young. [Dans son arrêt SFEI e.a. 8], la Cour a dit pour droit que ‘[l]a fourniture d’une assistance logistique et commerciale par une entreprise publique à ses filiales de droit privé exerçant une activité ouverte à la libre concurrence est susceptible de constituer une aide d’État au sens de l’article 92 du traité si la rémunération perçue en contrepartie est inférieure à celle qui aurait été réclamée dans des conditions normales de marché’ (point 62)» 9. 8
La procédure devant la Commission et la décision attaquée
Par lettre du 10 mars 1992, la Commission a informé le SFEI du classement de sa plainte.
Le 16 mai 1992, le SFEI et d’autres entreprises ont introduit un recours en annulation devant la Cour à l’encontre de cette décision.
La Cour a prononcé un non-lieu à statuer (ordonnance de la Cour du 18 novembre 1992, SFEI e.a./Commission, C-222/92, non publiée au Recueil) après la décision de la Commission du 9 juillet 1992 de retirer celle du 10 mars 1992.»
En 1993, la Commission a demandé et reçu de la République française des informations complémentaires.
En mars 1996, elle a fait savoir à cet État membre qu’elle engageait la procédure prévue à l’article 93, paragraphe 2, du traité en raison de l’octroi supposé d’une aide par l’État français à la SFMI-Chronopost.
8 — Arrêt du 11 juillet 1996 (C-39/94, Rec. p. I-3547), que je désignerai comme l’arrêt SFEI.
Outre la plainte adressée à la Commission, «[l]e 16 juin 1993, le SFEI et d’autres entreprises ont introduit devant le tribunal de commerce de Paris un recours contre la SFMI, Chronopost, La Poste et autres.
Une deuxième étude de la société Braxton associés y était jointe actualisant les données de la première étude et étendant la période
9 — Point 10 de l’arrêt attaqué.
CHRONOPOST ET LA POSTE / UFEX E.A.
procédure a fait l’objet d’une communication de la Commission publiée le 17 juillet 1996 10.
et Chronopost sont alors intervenues au soutien de la Commission.
L’affaire a été confiée à la quatrième chambre (élargie) du Tribunal, et un juge rapporteur a été désigné.
Le 17 août 1996, le SFEI a, en réponse à la communication, soumis des observations à la Commission, auxquelles était jointe une étude économique réalisée par Bain & Co 11. La République française y a répondu, sa réponse étant accompagnée d’une étude économique réalisée par Deloitte Touche Tohmatsu. 7.
La Commission a adopté la décision attaquée le 1er octobre 1997. L’article 1er de ladite décision dispose que «[l]’assistance logistique et commerciale fournie par La Poste à sa filiale SFMI-Chronopost [et les autres mesures attaquées] ne constituent pas des aides d’État en faveur de SFMI-Chronopost».
Les parties requérantes ont invoqué quatre moyens d’annulation, tirés i) d’une violation des droits de la défense, ii) d’une insuffisance de motivation, iii) d’erreurs de fait et d’erreurs manifestes d’appréciation et iv) d’une méconnaissance par la Commission de la notion d’aide d’État, premièrement en ne tenant pas compte des conditions normales du marché dans l’analyse de la rémunération de l’assistance fournie par la Poste à la SFMI-Chronopost et, deuxièmement, en excluant de cette notion diverses mesures dont aurait bénéficié la SFMI-Chronopost.
Arrêts UFEX I et Chronopost I
Par une requête déposée le 30 décembre 1997, UFEX, DHL International SA, Federal express international SA et CRIE SA ont demandé au Tribunal d’annuler la décision attaquée. La République française, La Poste
11 — Elle a également élargi le champ de sa plainte de décembre 1990 à plusieurs questions qui ne sont pas concernées par le présent pourvoi.
Le Tribunal a considéré que le quatrième moyen était fondé en sa première branche et a annulé l’article 1erde la décision attaquée en ce que celuici constatait que l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost ne constituait pas une aide d’État.
Le Tribunal a estimé inutile d’examiner la seconde branche de ce moyen ou les autres moyens, dans la mesure où ces derniers concernaient l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost.
En particulier, il n’y avait pas lieu d’examiner le deuxième moyen.
Le premier moyen et les aspects du troisième moyen qui ne se rapportaient pas aux griefs examinés dans le cadre du quatrième moyen ont été rejetés.
La Cour a conclu dans les termes suivants:
Par requêtes déposées au greffe de la Cour les 19 et 23 février 2001, Chronopost, La Poste et la République française se sont pourvues contre l’arrêt UFEX I.
«38 Dans ces conditions, en l’absence de toute possibilité de comparer la situation de La Poste avec celle d’un groupe privé d’entreprises n’opérant pas dans un secteur réservé, les ‘conditions normales de marché’, qui sont nécessairement hypothétiques, doivent s’apprécier par référence aux éléments objectifs et vérifiables qui sont disponibles.
Les parties requérantes aux pourvois ont fait valoir plusieurs moyens, dont le premier était tiré d’une violation par le Tribunal de l’article 92, paragraphe 1, du traité en ce que celuici avait mal interprété la notion de «conditions normales de marché» utilisée dans l’arrêt SFEI.
Au point 75 de l’arrêt UFEX I, le Tribunal avait conclu que la Commission aurait au moins dû vérifier que la contrepartie reçue par La Poste était comparable à celle qu’aurait réclamée une société financière privée ou un groupe privé d’entreprises n’opérant pas dans un secteur réservé.
39 En l’occurrence, les coûts supportés par La Poste pour la fourniture à sa filiale d’une assistance logistique et commerciale peuvent constituer de tels éléments objectifs et vérifiables.
La Cour a considéré que cette appréciation était entachée d’une erreur de droit, en ce qu’elle méconnaissait que La Poste se trouvait dans une situation très différente de celle d’une entreprise privée agissant dans des conditions normales de marché.
En tant qu’elle était chargée d’un service d’intérêt économique général au sens de l’article 90, paragraphe 2, du traité CE (devenu article 86, paragraphe 2, CE), La Poste a dû se doter ou être dotée d’infrastructures et de moyens importants lui permettant de fournir le service postal de base à tous les usagers, y compris dans les zones où les tarifs ne couvraient pas les coûts des services.
La constitution et le maintien du réseau de La Poste ne répondaient donc pas à une logique purement commerciale et une entreprise privée ne s’y serait jamais engagée.
Par ailleurs, la fourniture de l’assistance logistique et commerciale consistait précisément dans la mise à disposition de ce réseau.
40 Sur cette base, l’existence d’une aide d’État en faveur de la SFMI-Chronopost peut être exclue si, d’une part, il est établi que la contrepartie exigée couvre dûment tous les coûts variables supplémentaires occasionnés par la fourniture de l’assistance logistique et commerciale, une contribution adéquate aux coûts fixes consécutifs à l’utilisation du réseau postal ainsi qu’une rémunération appropriée des capitaux propres dans la mesure où ils sont affectés à l’activité concurrentielle de la SFMI-Chronopost, et si, d’autre part, aucun indice ne donne à penser que ces éléments ont été sousestimés ou fixés de manière arbitraire.»
CHRONOPOST ET LA POSTE / UFEX E.A.
Les parties ont plaidé et répondu aux questions du Tribunal à l’audience du 15 juin 2005.
La Cour a donc conclu que le pourvoi était fondé en son premier moyen.
Elle a annulé l’arrêt UFEX I, sans examiner les autres moyens invoqués, et a renvoyé l’affaire devant le Tribunal.
L’arrêt attaqué 14
Le Tribunal a reconnu le bienfondé du deuxième moyen (insuffisance de motivation) et du grief invoqué dans le cadre de la seconde branche du quatrième moyen, à propos du transfert de la clientèle du service Postadex.
Il a rejeté tous les autres griefs, à l’exception de ceux, se rapportant à la première branche du quatrième moyen, dont il estimait l’examen impossible.
Le Tribunal a annulé la décision attaquée en ce que celleci a constaté que ni l’assistance logistique et commerciale fournie par La Poste à sa filiale, la SFMI-Chronopost, ni le transfert de Postadex ne constituaient des aides d’État en faveur de la SFMI-Chronopost.
Après le renvoi au Tribunal, l’affaire avait initialement été confiée à la quatrième chambre (élargie) et le même juge rapporteur avait été désigné que celui qui l’avait été dans l’affaire UFEX I. À la suite de la décision du 13 septembre 2004 15modifiant la composition des chambres du Tribunal, ledit juge rapporteur a été transféré à la troisième chambre (élargie), à laquelle l’affaire a alors été réattribuée.
Les pourvois
En substance, les parties requérantes se sont appuyées sur les deuxième, troisième et quatrième moyens invoqués dans le cadre de l’affaire UFEX I 16.
La première branche du quatrième moyen alléguait cette fois une violation de la notion de conditions normales de marché, telle que dégagée par l’arrêt Chronopost I.
Par requêtes déposées au greffe de la Cour les 4 et 7 août 2006 respectivement, Chronopost (affaire C-341/06 P) et La Poste (affaire C-342/06 P) ont chacune introduit un pourvoi contre l’arrêt du Tribunal.
Les parties requérantes aux pourvois prient la Cour d’annuler l’arrêt attaqué et de condamner les parties requérantes au fond à l’intégralité des dépens.
Chronopost prie également la Cour de statuer définitivement sur le litige et de confirmer la légalité de la décision attaquée.
SHARPSTON — AFFAIRES JOINTES C-341/06 P ET C-342/06 P en qualité de juge rapporteur au cours de la procédure qui a abouti à l’arrêt UFEX I.
UFEX, DHL Express (France) (anciennement DHL International), Federal express international (France) et CRIE (en liquidation) ont présenté une réponse commune dans le cadre de chacun des pourvois.
Ni la République française ni la Commission n’ont présenté d’observations 17.
En vertu de l’article 117 des règles de procédure, le président de la Cour a autorisé Chronopost et La Poste à présenter des mémoires en réplique concernant les moyens d’irrecevabilité.
UFEX a ensuite déposé des mémoires en duplique.
Les deux affaires ont été jointes par une ordonnance du président de la Cour du 18 avril 2007.
Règlement de procédure de la Cour (ci-après les «règles de procédure de la Cour»)
Aucune audience n’a été demandée ni tenue.
L’article 42, paragraphe 2, prévoit que «[l]a production de moyens nouveaux en cours d’instance est interdite à moins que ces moyens ne se fondent sur des éléments de droit et de fait qui se sont révélés pendant la procédure».
Les parties requérantes aux pourvois invoquent la violation de leur droit à un procès équitable en raison du fait que le juge rapporteur, dans le cadre de la procédure à l’origine de l’arrêt attaqué, a également agi
17 — Je désignerai les parties qui ont présenté une réponse collective par la dénomination «UFEX».
En vertu de l’article 118, l’article 42, paragraphe 2, s’applique à la procédure devant la Cour ayant pour objet un pourvoi contre une décision du Tribunal.
CHRONOPOST ET LA POSTE / UFEX E.A.
Arguments des parties
Règlement de procédure du Tribunal (ci-après les «règles de procédure du Tribunal»)
L’article 48, paragraphe 2, a un libellé identique à celui de l’article 42, paragraphe 2, des règles de procédure de la Cour.
Les parties requérantes aux pourvois allèguent que, même si la Communauté n’est pas, comme telle, partie à la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales (ci-après la «CEDH»), elle est tenue de respecter les droits qui y sont consacrés.
Le droit de voir sa cause entendue par un tribunal indépendant et impartial est un élément du droit à un procès équitable selon les termes de l’article 6 de la CEDH.
Une apparence de partialité (conception objective) suffit à porter atteinte à ce droit et peut exister lorsque la composition d’une juridiction fait naître un doute légitime quant à son impartialité.
Tant la jurisprudence de la Cour européenne des droits de l’homme que celle des tribunaux français indique que la présence d’un même juge dans des procédures successives crée un tel doute.
La Poste considère que l’article 118, paragraphes 1 et 2 bis, des règles de procédure du Tribunal révèle que la question du réexamen d’une affaire par un juge qui a participé au premier jugement suscite une certaine préoccupation.
Dans ses mémoires en réponse, UFEX fait valoir que le moyen constitue un moyen nouveau, et qu’il est partant irrecevable selon les règles de procédure de la Cour.
Les courriers du greffe du Tribunal ont informé les parties requérantes aux pourvois de la composition de la chambre saisie avant l’audience et le nom du juge rapporteur figurait dans le rapport d’audience.
Malgré cela, les parties requérantes aux pourvois n’ont pas soulevé d’objection devant le Tribunal.
Il ressort de l’arrêt Petrides/Commission 18qu’une garantie procédurale dont on a ainsi tantielles.
Il s’agit donc d’un moyen d’ordre public que la Cour doit relever d’office.
Les parties requérantes aux pourvois soutiennent, en tout état de cause, que l’irrecevabilité n’est pas fondée.
Le moyen contesté n’aurait pas pu être invoqué avant que soit rendu l’arrêt attaqué.
Les moyens invoqués dans le cadre d’un pourvoi sont, en ce qu’ils critiquent l’arrêt attaqué, nécessairement nouveaux.
Le droit de voir sa cause entendue par un tribunal impartial est inaliénable et l’on ne peut y renoncer comme on le pourrait à une garantie procédurale.
En outre, les parties requérantes aux pourvois persistent à affirmer qu’il n’existe pas de procédure permettant de contester la composition du Tribunal ou de récuser un juge particulier.
Enfin, Chronopost allègue que les courriers du greffe du Tribunal ne mentionnaient pas l’identité des membres des formations concernées et qu’elle n’a jamais reçu une copie du rapport d’audience.
Quant au contenu du moyen, UFEX soutient, premièrement, que la composition du Tribunal qui a rendu l’arrêt attaqué était conforme au prescrit de l’article 118 de ses règles de procédure, laquelle disposition gouverne la composition du Tribunal en cas de renvoi par la Cour après annulation d’un arrêt antérieur.
En outre, le principe de collégialité qui régit les formations au sein des juridictions communautaires est réputé neutraliser tout risque de partialité.
Deuxièmement, ces règles communautaires n’enfreindraient pas l’article 6, paragraphe 1, de la CEDH.
Selon UFEX, la Cour européenne des droits de l’homme suit une approche au cas par cas et n’a pas énoncé de principe général selon lequel un juge ne pourrait pas siéger dans plusieurs procédures successives dans le cadre de la même affaire.
Troisièmement, les règles tiendraient compte des diverses traditions des États membres.
De plus, le maintien du juge rapporteur dans une affaire complexe renvoyée au Tribunal est dans l’intérêt d’une bonne administration de la justice communautaire.
Dans leurs mémoires en réplique, les parties requérantes aux pourvois réfutent le moyen d’irrecevabilité soulevé par UFEX.
Chronopost le considère comme inopérant, car la violation du droit à un tribunal impartial constitue une violation de formes subs-
18 — Arrêt du 9 septembre 1999 (C-64/98 P, Rec. p. I-5187, point 32).
Dans ses mémoires en duplique, UFEX fait valoir que l’argument selon lequel le moyen dont il est question ici intéresse l’ordre public constitue en soi un moyen nouveau.
L’argument serait également inopérant, car il ne se serait jamais produit de violation d’un droit fondamental.
Les parties requérantes aux pourvois auraient pu invoquer le moyen devant le Tribunal au titre de l’arti cle 48, paragraphe 2, des règles de procédure de celui-ci.
Les moyens présentés dans le cadre d’un pourvoi ne sont pas nécessairement nouveaux, puisqu’ils devraient être formulés à propos de moyens débattus devant la juridiction de première instance.
Lorsqu’ils sont nouveaux, l’article 42, paragraphe 2, des règles de procédure de la Cour s’applique en cas de pourvoi, en vertu
UFEX relève aussi que Chronopost aurait dû connaître la composition des chambres du Tribunal, étant donné que celleci a été publiée au Journal officiel 19.
Une allégation de vice de procédure lié à la composition du Tribunal n’a pas le moindre rapport avec les moyens invoqués devant le Tribunal par la Commission.
En conséquence, Chronopost et La Poste n’étaient pas recevables à invoquer cet argument devant le Tribunal.
La question se poserait alors de savoir si la Commission ellemême aurait pu s’en prévaloir devant le Tribunal.
Quant à la question de la recevabilité, je rappellerais que Chronopost et La Poste sont intervenues, dans le cadre de la procédure devant le Tribunal, au soutien de la Commission.
En vertu de l’article 48, paragraphe 2, des règles de procédure de la Cour, la production de moyens nouveaux en cours d’instance est interdite, à moins que ces moyens ne se fondent sur des éléments qui se sont révélés pendant la procédure.
Pour savoir si des éléments «se sont révélés» pendant la procédure, le Tribunal applique un test objectif, en posant la question de savoir si la partie en question a été en mesure d’avoir connaissance des éléments antérieurement 21.
En vertu de l’article 40 du protocole sur le statut de la Cour de justice, une partie intervenante ne peut que soutenir les conclusions de l’une des parties.
Les juridictions communautaires ont interprété cette restriction en ce sens qu’un intervenant ne peut pas soulever des arguments ou des moyens qui seraient d’une nature totalement étrangère aux considérations qui fondent le litige, tel qu’il a été constitué entre la partie requérante et la partie défenderesse 20.
Il va de soi que la composition de la chambre du Tribunal à laquelle l’affaire a été attribuée après le renvoi par la Cour est un élément qui n’aurait pas pu se révéler avant le début de la procédure.
La Commission aurait donc été en droit, selon l’article 48, paragraphe 2, des règles de procédure du Tribunal, de soulever un moyen nouveau pour la contester.
Ce dernier arrêt fait l’objet d’un pourvoi (C-139/07 P), mais pas quant à la question qui nous concerne ici.
De même, la Commission ne pourrait pas ici tirer argument de la composition du Tribunal en tant que moyen à l’appui d’un pourvoi.
Elle aurait pu formuler une objection à l’encontre de la composition de la chambre en première instance.
À défaut de ce faire, cependant, elle a renoncé à une garantie procédurale et ne serait pas en mesure de se rattraper à ce stade-ci.
De plus, la Commission se trouvait objectivement dans une position qui lui permettait de le faire.
La composition de la chambre désignée pour connaître de l’affaire a été communiquée aux parties.
Les modifications apportées aux chambres du Tribunal en 2004 ont été annoncées au Journal officiel.
La composition des chambres figure également sur le site Internet de la Cour.
Le nom du juge rapporteur est mentionné sur le rapport d’audience envoyé aux parties avant l’audience.
Enfin, la composition du Tribunal et le nom du juge rapporteur sont clairement indiqués sur l’avis annonçant la tenue de l’audience, affiché à l’extérieur de la salle où celleci doit avoir lieu.
Il me semble qu’il serait contraire tant à la jurisprudence de la Cour dans son arrêt Petrides/Commission, précité, qu’à l’article 40 du protocole sur le statut de la Cour de justice de permettre à une partie intervenante en première instance de faire valoir, dans le cadre d’un pourvoi, un moyen que la partie soutenue a omis d’invoquer devant le premier juge.
La Commission était donc, au cours de la procédure devant le Tribunal, objectivement en mesure de savoir que le juge rapporteur dans l’affaire UFEX I siégeait dans la formation à laquelle l’affaire a été attribuée après renvoi.
Toutefois, aucun élément dans l’arrêt attaqué ou dans le dossier n’indique que la Commission aurait soulevé la moindre objection.
Dans l’affaire Petrides/Commission 22, la Cour a rejeté un moyen tiré de la violation du principe du contradictoire et de celui de l’égalité des armes, car la partie requérante au pourvoi n’avait pas invoqué le moyen devant le Tribunal, alors qu’elle en avait eu l’occasion, et avait, ce faisant, renoncé à faire usage d’une garantie procédurale.
Voir aussi conclusions de l’avocat général Ruiz-Jarabo Colomer, point 33.
Il faut reconnaître que cette conclusion repose sur une analyse plutôt formelle du statut de la partie intervenante.
A priori, je ne pense pas que l’on puisse affirmer qu’un intervenant n’a aucun droit à un procès équitable, même s’il ne s’agit pas de son propre procès.
Conformément à l’article 40 du protocole sur le statut de la Cour de justice, la partie intervenante justifie nécessairement d’un intérêt à la solution d’un litige (sans cela, en effet, elle n’aurait pas été admise à intervenir).
En outre, Chronopost et La Poste ne sont plus de simples parties intervenantes, mais bien des parties requérantes dans le cadre de pourvois introduits auprès de la Cour.
L’article 6, paragraphe 1, de la CEDH garantit à toute personne le droit à un procès équitable, qu’il s’agisse «soit des contestations sur ses droits et obligations de caractère
CHRONOPOST ET LA POSTE / UFEX E.A.
Celleci est fondée sur une jurisprudence montrant qu’une forme substantielle est violée lorsqu’une autorité administrative, telle que la Commission, refuse aux parties intéressées la possibilité de présenter des observations avant l’adoption d’un acte administratif 24.
Toutefois, il me semble que, si la Cour devait estimer que Chronopost et La Poste auraient pu, elles-mêmes, contester la composition du Tribunal devant le Tribunal, alors même que la Commission ne l’aurait pas fait, elles devraient être considérées, pour les motifs décrits aux points 40 à 43 ci-dessus, comme ayant renoncé à ce droit.
Or, il ressort clairement de l’arrêt Petrides/Commission, précité, qu’une partie requérante qui omet d’exercer ses droits de la défense au cours d’une procédure juridictionnelle, alors qu’elle en a la possibilité, ne peut pas les faire valoir ultérieurement.
Dans cette affaire, la Cour n’a pas estimé nécessaire de soulever d’office l’argument de la partie requérante.
J’estime, par conséquent, que le premier moyen est irrecevable.
En ce qui concerne l’argument des parties requérantes aux pourvois selon lequel leur moyen doit être examiné par la Cour en tout état de cause, car il intéresserait l’ordre public, je ne pense pas que cet argument même constitue, comme l’affirme UFEX, un moyen nouveau.
Il a plutôt été avancé en réponse à l’irrecevabilité soulevée par UFEX.
Les principes que la partie requérante dans l’affaire Petrides/Commission a considérés comme ayant été méconnus font tout autant partie du droit à un procès équitable que le droit à un tribunal impartial: en effet, le principe du contradictoire et celui désigné par l’adage nemo judex in sua causa constituent les deux piliers de l’équité.
Je ne vois, dès lors, aucune raison pour que la Cour suive une approche différente en l’espèce.
Cela étant dit, je ne me rallie pas à la thèse des parties requérantes au pourvoi.
Si la Cour devait néanmoins considérer le moyen comme recevable, elle devrait, selon moi, le rejeter comme non fondé.
Le droit à un tribunal impartial consacré par l’article 6, paragraphe 1, de la CEDH fait partie de ces droits fondamentaux.
Premièrement, il ne s’est pas produit de violation manifeste d’une forme substantielle.
L’article 118, paragraphe 1, des règles de procédure du Tribunal n’interdit pas que la même chambre soit, dans une affaire, saisie de plusieurs procédures successives dans le cas d’un renvoi.
Cette règle peut être opposée à la règle très différente de l’article 118, paragraphe 2 bis, selon laquelle un juge ne peut pas se voir confier une affaire renvoyée au Tribunal s’il a eu à en connaître à l’origine comme juge unique.
D’autre part, rien dans les règles de procédure du Tribunal ne permet de penser qu’un même juge ne pourrait pas agir en qualité de juge rapporteur lorsque l’affaire a été renvoyée après un pourvoi.
En effet, l’article 118, paragraphe 2, des règles de procédure du Tribunal prévoit spécifiquement qu’une affaire tranchée à l’origine par la grande chambre (et, bien sûr, par une formation plénière) doit être réexaminée par la même formation.
En ce qui concerne la partialité objective, qui peut être constatée lorsqu’il existe un doute légitime quant à l’impartialité d’une juridiction, la Cour européenne des droits de l’homme a jugé que l’«on ne saurait poser en principe général découlant du devoir d’impartialité qu’une juridiction de recours annulant une décision administrative ou judiciaire a l’obligation de renvoyer l’affaire à une autre autorité juridictionnelle ou à un organe autrement constitué de cette autorité» 26.
La présence d’un même juge à plusieurs audiences concernant une même affaire ne peut faire naître de suspicion légitime de partialité qu’en combinaison avec d’autres facteurs 27.
Or, aucun facteur complémentaire de cet ordre n’est allégué en l’espèce.
25 — Voir, par exemple, arrêt du 27 juin 2006, Parlement/Conseil (C-540/03, Rec. p. I-5769, point 35 et jurisprudence citée).
Deuxièmement, les parties requérantes aux pourvois n’allèguent pas l’existence d’une partialité réelle (conception subjective).
La seule partialité alléguée (qui est objective) résulte de la composition de la chambre du Tribunal à laquelle a été attribuée leur affaire après le renvoi par la Cour.
26 — Voir Cour eur.
Dans cette affaire, le fait que deux membres de l’organe saisi sur renvoi avaient pris part à la première décision ne permettait pas de fonder une suspicion légitime.
La Cour européenne des droits de l’homme est parvenue à une conclusion similaire dans l’affaire Diennet c. France (arrêt du 26 septembre 1995, série A no 325-A, § 38), où trois des sept juges ayant siégé dans le cadre de la procédure en cause avaient pris part à la première décision.
Dans son arrêt Schwarzenberger c. Allemagne du 10 août 2006, § 42, cette Cour a énuméré des arrêts qui ont appliqué le même principe à des situations analogues, telles que des décisions prises au stade de l’instruction.
27 — Dans l’arrêt Ferrantelli et Santangelo c. Italie du 7 août 1996, Recueil des arrêts et décisions 1996-III, p. 937, § 58 à 60, cité par les parties requérantes au pourvoi, la Cour européenne des droits de l’homme a considéré que la crainte d’un manque d’impartialiteì était objectivement justifiée dans la mesure où elle tenait à un double fait, dont l’un était la circonstance qu’un des juges dans l’affaire concernant les requérants avait antérieurement condamné le complice de ceux-ci.
Elles font observer, avec raison, que, bien que la Communauté ne soit pas une partie à la CEDH, l’article 6, paragraphe 2, UE ne dispose pas moins que «[l]’Union respecte les droits fondamentaux, tels qu’ils sont garantis par la [CEDH] […]».
En outre, la CEDH revêt une signification particulière parmi les sources dont découlent les droits fonda-
CHRONOPOST ET LA POSTE / UFEX E.A.
J’en conclus donc que, à supposer que le premier moyen soit recevable (quod non), il est en tout état de cause non fondé.
En outre, il arrive que des juges de la Cour européenne des droits de l’homme ellemême siègent à plusieurs audiences successives dans une même affaire.
Lorsqu’une affaire sur laquelle une chambre a statué par un arrêt est renvoyée devant la grande chambre en vertu de l’article 43 de la CEDH, le président de la chambre qui a rendu l’arrêt et le juge ayant siégé au titre de l’État partie intéressé (mais aucun autre juge de la chambre qui a rendu l’arrêt) peuvent y siéger 28.
Il est arrivé, d’ailleurs, que des juges siégeant dans le cadre des deux procédures changent d’avis 29.
Deuxième moyen: vice de procédure, en ce que le Tribunal n’a pas considéré l’exception d’irrecevabilité soulevée par La Poste et a examiné dans sa substance un moyen irrecevable
Arguments des parties
Enfin, les parties requérantes aux pourvois font observer que l’article 6, paragraphe 2, UE impose aussi à l’Union de respecter les droits fondamentaux tels qu’ils résultent des traditions constitutionnelles communes aux États membres.
Elles relèvent que, en France, le tribunal saisi sur renvoi doit être constitué différemment de celui qui a connu de l’affaire au départ.
UFEX rétorque que tel n’est pas le cas en Allemagne, en Espagne ou au Royaume-Uni.
Il me semble évident qu’il ne suffit pas, pour démontrer l’existence d’une tradition constitutionnelle commune
28 — Article 27, paragraphe 3, de la CEDH. Voir, également, Mowbray, A. R., «An examination of the work of the Grand Chamber of the European Court of Human Rights», Public Law, 2007, 3, p. 507, en particulier p. 519 et suiv.
La Poste rappelle, en premier lieu, qu’elle a fait valoir, dans ses observations écrites, que le grief d’UFEX concernant le transfert du service Postadex était nouveau et que le Tribunal avait omis de se prononcer sur sa recevabilité en conséquence.
En deuxième lieu, elle soutient que, étant donné que ce grief était nouveau, le Tribunal aurait dû, en tout état de cause, s’abstenir de l’examiner.
29 — Voir, par exemple, Cour eur. D. H., arrêt Kyprianou c. Chypre du 15 décembre 2005, Recueil des arrêts et décisions 2005-XIII, rendu dans une affaire où il avait été fait grief de la partialité d’une juridiction.
Le juge Costa (aujourd’hui président de la Cour européenne des droits de l’homme), qui avait été le président de la chambre ayant rendu le premier arrêt dans cette affaire, a, dans le cadre de la procédure en grande chambre, changé d’avis sur deux points.
Dans son opinion partiellement dissidente, il s’est interrogé sur le point de savoir si les juges qui siègent deux fois doivent s’en tenir strictement à leur opinion initiale.
Il a déclaré que «[t]out dépend […] des particularités de l’espèce […] et de l’entêtement plus ou moins grand de chacun (ou de sa capacité à se remettre en question); à nouveau, cela dépend des affaires, plus peut-être que du tempérament».
Il a conclu (de façon assez charmante) que le renvoi de l’affaire «a conforté mes vues, tout en me permettant de les corriger: on peut toujours mieux faire (ou en tout cas moins mal […])».
UFEX considère que la première branche du deuxième moyen invoqué par La Poste est irrecevable, dans la mesure où
SHARPSTON — AFFAIRES JOINTES C-341/06 P ET C-342/06 P que la Cour ne procède à l’examen du bienfondé d’une exception d’irrecevabilité soulevée par une partie intervenante, plutôt que par la partie défenderesse, que si cette exception intéresse l’ordre public 31.
Quant à sa substance, UFEX fait valoir que le Tribunal n’est pas tenu de se prononcer sur une exception d’irrecevabilité soulevée par une partie intervenante si cette exception n’a pas été formulée par la partie défenderesse.
En ce qui concerne la seconde branche du moyen invoqué par La Poste, le moyen formulé par UFEX n’était pas nouveau, mais avait été invoqué dans sa requête introductive de l’instance d’origine.
Quant à la seconde branche du moyen, La Poste tente, en substance, de prouver à nouveau le bienfondé de l’exception d’irrecevabilité qu’elle avait soulevée devant le Tribunal.
Il serait incompatible avec la jurisprudence de la Cour citée ci-dessus d’examiner en deuxième instance un moyen qui était irrecevable devant le premier juge.
En ce qui concerne la première branche du moyen, il ressort très clairement de la jurisprudence de la Cour qu’une partie intervenante n’a pas la qualité pour soulever une exception d’irrecevabilité qui n’aurait pas été formulée dans les conclusions de la partie défenderesse 30.
La Commission n’a pas, en tant que partie défenderesse, invoqué le moyen en question.
Dès lors, le Tribunal n’était pas tenu de l’examiner.
Je propose, par conséquent, à la Cour de déclarer le deuxième moyen non fondé en sa première branche et irrecevable en sa seconde.
Les arrêts de la Cour invoqués par La Poste pour affirmer que la question est abordée au cas par cas montrent en réalité, comme UFEX le fait observer à juste titre,
31 — Arrêts du 11 juillet 1990, Neotype Techmashexport/Commission et Conseil (C-305/86 et C-160/87, Rec. p. I-2945, point 18), et du 24 mars 1993, CIRFS e.a./Commission (C-313/90, Rec. p. I-1125, point 23).
Dans ces deux affaires, l’exception d’irrecevabilité faisait valoir l’absence de qualité pour agir des parties requérantes.
Dans un arrêt beaucoup plus ancien (arrêt du 22 mars 1961, SNUPAT/Haute Autorité, 42/59 et 49/59, Rec. p. 101, 145), la Cour n’a pas expressément indiqué qu’une question d’ordre public avait été soulevée, mais elle a reconnu que les parties intervenantes avaient le droit de formuler une exception d’irrecevabilité à l’encontre d’un recours en annulation dirigé contre un acte purement confirmatif d’un acte antérieur non attaqué dans les délais.
30 — Arrêt du 19 mars 2002, Commission/Irlande (C-13/00, Rec. p. I-2943, point 5 et jurisprudence citée).
CHRONOPOST ET LA POSTE / UFEX E.A.
Troisième moyen: erreur de droit dans l’examen de la motivation de la décision attaquée
Il s’impose, avant tout, de décrire dans un certain détail les parties pertinentes de la décision et de l’arrêt attaqués.
Pour calculer le montant total de l’assistance apportée à SFMI-Chronopost, La Poste calcule d’abord ses coûts opérationnels directs, hors frais de siège et de directions régionales, en fonction de la gamme de production (chaîne d’opérations élémentaires) correspondant à la prestation et des volumes de trafic réels.
Les frais du siège et des directions régionales sont alors alloués au prorata des coûts de revient de chaque prestation[ 34].
Le trente-troisième considérant 32de la décision attaquée décrit, entre autres, l’assistance logistique et commerciale apportée par La Poste à la SFMI-Chronopost et explique la façon dont les coûts sont calculés et pris en compte:
En ce qui concerne la gamme de production, La Poste n’avait pas de système de comptabilité analytique lui permettant de calculer les coûts réels liés à la fourniture de cette assistance logistique à SFMI-Chronopost.
Jusqu’en 1992, ces coûts étaient calculés sur la base d’estimations.
Les prestations fournies à SFMI-Chronopost étaient décomposées en une suite d’opérations élémentaires qui, avant 1992, n’avaient pas été chronométrées.
Pour établir ces coûts, La Poste assimilait ces prestations à des services postaux existants et de nature similaire, dont les différentes opérations avaient déjà été chronométrées et évaluées (dépôt d’une lettre recommandée, par exemple).
En 1992, la postales à la disposition de SFMI-Chronopost pour la collecte, le tri, le transport et la distribution de ses envois.
32 — Au chapitre D de la décision attaquée.
33 — Pour faciliter les références, j’ai attribué à chaque point de ce considérant un numéro en chiffres romains.
34 — Au quarantedeuxième considérant, la Commission indique ensuite que les coûts fixes ont été alloués au prorata de la proportion de l’activité prestée par La Poste en faveur de sa filiale.
durée et le coût des opérations en question ont été calculés en tenant compte des volumes réels de trafic relevant du courrier express.
Ces calculs ont permis à La Poste d’estimer le coût réel de son assistance logistique.»
D’après le point vi), la rémunération cumulée versée par la SFMI-Chronopost a couvert les coûts complets à 116,1 % sur la période 19861991 et à 119 % sur la période 1986-1995.
En 1986 et en 1987, le taux de couverture a été de 70,3 % et de 84,3 % respectivement.
Durant ces deux années, les revenus ont couvert les coûts directs avant les frais de siège et de directions régionales.
Au trente-quatrième considérant 35, la Commission a résumé les arguments avancés par le SFEI pour conclure à l’existence d’une aide d’État, lesquels arguments reposaient sur les conclusions des études économiques qu’il avait commandées.
L’aide d’État alléguée s’élevait, au total, à 1,516 milliard de FRF pour la période 19861991, en ce compris 1,048 milliard de FRF au titre de l’assistance logistique et 468 millions de FRF au titre de l’assistance commerciale 36.
La Commission a décrit, pour le montant total de l’aide alléguée, la méthode fondée sur le «prix de marché normal» suivie par le SFEI.
En ce qui concerne l’assistance logistique, le SFEI a calculé les coûts en prenant comme référence une entreprise mettant en place et exploitant un réseau comparable à celui de La Poste.
En ce qui concerne l’assistance commerciale, la Commission a résumé l’approche suivie par le SFEI en se fondant sur les explications qu’elle a trouvées dans la plainte de celui-ci.
Le plaignant affirme qu’en 1986, La Poste a transféré à SFMI-Chronopost la clientèle de son produit Postadex sans contrepartie aucune (le produit Postadex a été remplacé par le produit EMS-Chronopost en 1986).
En outre, SFMI-Chronopost bénéficie de campagnes promotionnelles et publicitaires organisées par La Poste.»
Dans son appréciation, la Commission a, tout d’abord, rejeté la méthode retenue par le SFEI, fondée sur une comparaison avec un réseau nouveau, pour évaluer l’assistance logistique, ainsi que son estimation des composantes particulières de l’assistance commerciale 37.
En ce qui concerne ces dernières, la Commission a indiqué pourquoi elle ne considérait pas le transfert du service
35 — Chapitre E de la décision attaquée.
36 — L’équivalent approximatif en euros de ces montants est de, respectivement, 231 millions, 160 millions et 71 millions.
Au point xi), la Commission explique que les prix payés par la SFMI-Chronopost pour l’assistance logistique reçue couvrent également l’intégralité des frais supportés par
37 — Quarante-cinquième à quarante-huitième considérant.
CHRONOPOST ET LA POSTE / UFEX E.A.
Postadex, évalué par le SFEI à 38 millions de FRF 38, comme une aide d’État.
La Commission a poursuivi en ces termes: n’a comporté aucun avantage en numéraire pour la SFMI-Chronopost.
La possibilité pour une filiale d’avoir accès à la clientèle de la société mère, ce qui constitue un apport incorporel, est une caractéristique commune aux relations au sein d’un groupe de sociétés.
Le transfert était la conséquence logique de la création de la SFMI-Chronopost, en tant que filiale chargée des activités de La Poste dans le domaine du courrier express.
Puis la Commission a rejeté l’approche générale suivie par le SFEI dans son évaluation de l’aide d’État 39.
Elle a considéré que le raisonnement de celuici reflétait un vice fondamental 40dans l’interprétation qu’il faisait de l’arrêt SFEI 41.
Selon la Commission, le SFEI avait interprété la notion de «prix normal du marché» comme étant le prix auquel une société privée comparable fournirait les mêmes services à une société à laquelle elle n’est pas apparentée, y compris une redevance pour l’accès au réseau postal.
Cependant, aucun élément, dans la jurisprudence de la Cour, n’indiquait que la Commission devait ignorer les considérations stratégiques et les synergies qui découlent de l’appartenance de La Poste et de la SFMI-Chronopost au même groupe.
Ces considérations jouent un rôle important dans la prise de décision en matière d’investissements d’une société holding et étaient donc applicables à la présente affaire, où la question examinée était celle du comportement
38 — Approximativement 5,8 millions d’euros.39 — Quarante-neuvième à cinquante-septième considérant.40 — Cinquante-troisième considérant.41 — Précité note 8.
Voir aussi point 4, ci-dessus.
En l’espèce, les paiements effectués par SFMI-Chronopost ne couvraient pas les coûts totaux pendant les deux premières années d’exploitation, mais ils couvraient tous les coûts hors frais de siège et de directions régionales.
La Commission considère que cette situation n’est pas anormale étant donné que le revenu provenant de l’activité d’une nouvelle entreprise appartenant à un groupe de sociétés peut ne couvrir que les coûts variables pendant la période de démarrage.
Une fois que l’entreprise a stabilisé sa position sur le marché, le revenu qu’elle génère doit être supérieur aux frais variables, de manière à
SHARPSTON — AFFAIRES JOINTES C-341/06 P ET C-342/06 P d’accès privilégiées de la SFMI-Chronopost au réseau de La Poste.
Après avoir résumé la jurisprudence ce qu’elle contribue à la couverture des frais fixes du groupe.
Au regard de l’arrêt Chrono- post I, il lui appartenait d’examiner, notamment, le caractère suffisant de la motivation de la décision attaquée concernant la question de savoir si la contrepartie exigée de la SFMI-Chronopost pour l’assistance dont elle a bénéficié couvrait les coûts variables supplémentaires de La Poste, une contribution adéquate aux coûts fixes consécutifs à l’utilisation du réseau postal et une rémunération appropriée des capitaux propres affectés à l’activité concurrentielle de la SFMI-Chronopost.
Le Tribunal a estimé que «les raisons pour lesquelles la Commission a rejeté la méthode de calcul des coûts proposée par les requérantes ressortent clairement des motifs exposés aux considérants 49 à 56 de la décision attaquée» 45.
Toutefois, il a également dû examiner le raisonnement de la Commission en ce qui concerne i) la manière dont celleci a, en utilisant la méthode dite des «coûts complets», calculé et évalué les
La Commission a également considéré que la fourniture d’une assistance logistique et commerciale ne constituait pas une aide d’État sous l’angle du principe de l’investisseur en économie de marché 42.
Le taux de rendement interne («TRI») de l’investissement — calculé sur la base des dividendes versés par la SFMI-Chronopost, plus l’accroissement de la valeur de l’injection de capital effectuée par La Poste à l’origine — dépassait largement le coût des fonds propres de la SFMI-Chronopost en 1986.
Cela restait le cas lorsqu’on incluait le montant de 38 millions de FRF, considéré par le SFEI comme correspondant à la valeur du service Postadex, dans le calcul du TRI en tant qu’injection de capital social, de même que l’évaluation par le SFEI des conditions
43 — Points 63 à 71 de l’arrêt.44 — Points 72 et 73.45 — Point 73.
42 — Cinquante-huitième à soixante-troisième considérant.
CHRONOPOST ET LA POSTE / UFEX E.A.
coûts supportés par La Poste et ii) la contrepartie exigée à cet égard.
les trente-troisième et cinquante-septième considérants de la décision attaquée n’indiquaient pas suffisamment la portée exacte qu’entendait donner la Commission aux notions économiques et comptables utilisées à ce titre ni le caractère précis des coûts examinés par elle pour conclure à l’absence d’aide d’État, pour permettre au Tribunal d’effectuer son contrôle sur la question de savoir si ces coûts correspondent effectivement aux coûts variables supplémentaires occasionnés par la fourniture de l’assistance logistique et commerciale au sens de l’arrêt Chronopost I. Les explications fournies par après par la Commission n’ont fait que renforcer la conclusion selon laquelle la motivation de la décision attaquée en tant que telle était beaucoup trop générale.
Le Tribunal a conclu qu’il aurait été nécessaire d’inclure dans la décision attaquée une motivation adéquate à cet égard et, à tout le moins, un sommaire général des calculs comptables analytiques sur les prestations fournies à la SFMI-Chronopost, les informations à caractère confidentiel ayant éventuellement été omises.
En l’état, la décision attaquée ne comportait pas de motivation suffisante de l’appréciation de la Commission quant à la présence ou non de coûts variables supplémentaires occasionnés par la fourniture de l’assistance logistique et commerciale.
Le Tribunal s’est ensuite penché sur les coûts fixes 47.
Il a estimé que la décision atta- quée ne comportait pas suffisamment d’explication à leur propos.
Il n’a pas été possible de savoir quels ont été les «coûts opérationnels directs», ni quels ont été les coûts qui, dans la comptabilité de La Poste, étaient directement attribuables aux différentes activités.
La mention, au cinquante-septième considérant, de «certains frais fixes» était trop imprécise pour que l’on puisse déterminer ce qu’ont couvert exactement les paiements effectués par la SFMI-Chronopost pendant les deux premiers exercices.
En outre, aucune explication n’a été donnée sur la question de savoir de quelle manière les prestations fournies par La Poste étaient décomposées en opérations élémentaires ou de quelle manière ces
SHARPSTON — AFFAIRES JOINTES C-341/06 P ET C-342/06 P donné que le calcul chiffré du TRI ne ressortait pas de la décision attaquée.
Deuxièmement, il n’a pas été précisé s’il existait d’autres coûts fixes, supportés par La Poste consécutivement à l’utilisation du réseau postal, qui auraient dû être couverts par la rémunération.
Par conséquent, il n’a pas pu être déterminé si la contribution aux coûts fixes a été effectuée correctement au regard des exigences de l’arrêt Chronopost I.
Le Tribunal a ensuite formulé des observations générales sur la couverture des coûts 49.
Selon lui, les conclusions de la Commission reprises au cinquante-septième considérant de la décision attaquée constituaient des affirmations purement péremptoires.
La décision attaquée ne comportait ni un examen détaillé des phases distinctes du calcul de la rémunération de l’assistance en cause ou des coûts d’infrastructures imputables à cette assistance, ni de données chiffrées de l’analyse des coûts y afférents.
La Commission s’est contentée d’affirmer que les coûts complets de La Poste ont été couverts par la rémunération versée par la SFMI-Chronopost, sans pour autant préciser les chiffres et les calculs sur lesquels elle a fondé son analyse et ses conclusions.
En conséquence, le Tribunal n’a pas été à même de contrôler si la méthode employée et les étapes d’analyse suivies par la Commission ont été exemptes d’erreurs et compatibles avec les principes dégagés dans l’arrêt Chronopost I pour déterminer l’existence ou l’absence d’une aide d’État.
Le Tribunal a conclu son examen du deuxième moyen en indiquant que trois arguments plaidaient, en l’espèce, pour une motivation plus détaillée:
Dans le calcul du TRI, la Commission a, selon le Tribunal, omis de déterminer l’identité des capitaux dont elle estimait qu’ils ont effectivement été affectés à l’activité.
Elle s’est limitée à indiquer qu’elle a pris en compte, d’une part, l’injection de capital effectuée par La Poste en 1986 et, d’autre part, les transactions financières qui ont eu lieu entre La Poste et sa filiale au cours de la période 19861991, sans pour autant identifier avec suffisamment de précision de quelles transactions financières il s’est agi.
Même à supposer que le TRI reflétait avec suffisamment de précision la rémunération des capitaux propres affectés à l’activité concurrentielle de la SFMI-Chronopost, il n’était pas possible de contrôler si cette éventuelle rémunération des capitaux propres a été appropriée au sens du point 40 de l’arrêt Chronopost I, étant
«97 En l’espèce, les circonstances justifiant une motivation plus détaillée résident
49 — Points 94 et 95.
CHRONOPOST ET LA POSTE / UFEX E.A.
100 En conséquence, il y a lieu de considérer que la décision attaquée ne permet pas au Tribunal de vérifier l’existence et l’importance des différents coûts qui tombent sous la notion des coûts complets, tels que définis par la Commission dans la décision attaquée.
Dès lors, la motivation de la décision attaquée ne permet pas au Tribunal de contrôler la légalité de l’appréciation que la Commission a effectuée à cet égard ainsi que sa compatibilité avec les exigences établies par la Cour dans son arrêt sur pourvoi afin de conclure à l’absence d’une aide d’État.
dans le fait que, premièrement, il s’agissait d’une des premières décisions abordant la question complexe, dans le cadre de l’application des dispositions en matière d’aides d’État, du calcul des coûts d’une société mère opérant dans un marché réservé et fournissant de l’assistance logistique et commerciale à sa filiale n’opérant pas dans un marché réservé.
Deuxièmement, le retrait de la première décision de rejet de la Commission du 10 mars 1992 après l’introduction d’un recours en annulation et l’arrêt SFEI de la Cour auraient dû amener la Commission à motiver son approche avec d’autant plus de diligence et de précision quant aux points contestés.
Enfin, le fait que les requérantes ont soumis plusieurs études économiques durant la procédure administrative aurait également dû conduire la Commission à préparer une motivation soigneuse tout en répondant aux arguments essentiels des requérantes, tels qu’étayés par ces études économiques.»
Compte tenu de ce contexte, le Tribunal a conclu que:
Arguments des parties
Les parties requérantes aux pourvois soutiennent que le Tribunal, en concluant à l’insuffisance de la motivation de la décision attaquée, a été au-delà des exigences de l’article 253 CE et de la jurisprudence.
Chronopost estime que, sous le couvert d’un examen de la motivation, c’est un contrôle
SHARPSTON — AFFAIRES JOINTES C-341/06 P ET C-342/06 P de l’erreur manifeste d’appréciation et du caractère approprié des méthodes de la Commission que le Tribunal a effectué.
de l’article 253 CE doit être appréciée non seulement au regard de son libellé, mais aussi de son contexte ainsi que de l’ensemble des règles juridiques régissant la matière concernée […]» 50.
Selon UFEX, le Tribunal n’a pas remis en question l’appréciation qui sous-tend la décision attaquée, mais il s’est contenté de vérifier le caractère suffisamment précis, complet et compréhensible du raisonnement.
C’est avec raison qu’il a conclu que la motivation était insuffisante.
Une motivation plus détaillée s’imposait pour pouvoir contrôler si la décision avait correctement appliqué le critère des «conditions normales du marché» dégagé par la Cour au point 40 de l’arrêt Chronopost I.
S’agissant d’une décision qui conclut à l’inexistence d’une aide d’État dénoncée par un plaignant, «la Commission est en tout état de cause tenue d’exposer de manière suffisante au plaignant les raisons pour lesquelles les éléments de fait et de droit invoqués dans la plainte n’ont pas suffi à démontrer l’existence d’une aide d’État.
Toutefois, la Commission n’est pas tenue de prendre position sur des éléments qui sont manifestement hors de propos, dépourvus de signification ou clairement secondaires» 51.
En vertu de l’article 253 CE, les décisions de la Commission doivent être motivées.
Je relève, incidemment, que la jurisprudence citée par UFEX pour démontrer que la Commission aurait dû conduire une étude approfondie fondée sur des preuves solides 52et des éléments significatifs et concordants 53 concerne non pas les aides d’État, mais l’analyse prospective effectuée pour déterminer l’incidence sur le marché de fusions et d’ententes alléguées entre entreprises.
50 — Arrêt du 11 septembre 2003, Belgique/Commission (C-197/99 P, Rec. p. I-8461, point 72 et jurisprudence citée).
51 — Arrêt du 2 avril 1998, Commission/Sytraval et Brink’s France (C-367/95 P, Rec. p. I-1719, point 64).
52 — Arrêt du Tribunal du 13 juillet 2006, Impala/Commission (T-464/04, Rec. p. II-2289, point 248).
Relevons, en outre, que cet arrêt a fait l’objet d’un pourvoi.
53 — Arrêt du 31 mars 1998, France e.a./Commission (C-68/94 et C-30/95, Rec. p. I-1375, point 228).
Selon une jurisprudence constante de la Cour, la motivation «doit être adaptée à la nature de l’acte en cause et doit faire apparaître de façon claire et non équivoque le raisonnement de l’institution, auteur de l’acte, de manière à permettre aux intéressés de connaître les justifications de la mesure prise et à la Cour d’exercer son contrôle.
Il n’est pas exigé que la motivation spécifie tous les éléments de fait et de droit pertinents, dans la mesure où la question de savoir si la motivation d’un acte satisfait aux exigences
CHRONOPOST ET LA POSTE / UFEX E.A.
Dans le cadre des présents pourvois, il est constant — et a, en fait, été admis par le Tribunal dans l’arrêt attaqué 54 —, que le contexte pertinent est déterminé par la question de savoir si la décision attaquée a correctement appliqué le critère des «conditions normales du marché» dégagé par la Cour au point 40 de l’arrêt Chronopost I 55.
Il me semble plus approprié, plutôt que d’examiner si la motivation de la Commission est compatible dans tous ses détails avec le libellé exact du test élaboré (ultérieurement) dans l’arrêt Chronopost I (dont les exigences précises ne pouvaient donc pas être connues du rédacteur de la décision), de concentrer le contrôle juridictionnel des motifs de la décision sur l’examen du point de savoir si l’approche d’ensemble de la Commission a effectivement été correcte — c’est-à-dire si elle a été compatible avec la substance du test retenu dans l’arrêt Chronopost I.
Ce point de vue trouve un appui dans les décisions rendues antérieurement par les juridictions communautaires dans la présente affaire.
Tant l’arrêt UFEX I que l’arrêt Chronopost I, qui a annulé le premier, se sont articulés autour de l’interprétation correcte de la notion de «conditions normales du marché» en tant que celleci devait s’appliquer aux rapports entre La Poste et la SFMI-Chronopost.
Le test appliqué par la Cour dans l’arrêt Chronopost I est de nature générale.
La Cour indique l’approche à suivre pour déterminer si la fourniture d’une assistance commerciale et logistique implique une aide d’État.
Elle ne précise pas les critères économiques, comptables ou financiers qui doivent être appliqués.
Lorsqu’elle requiert que «tous» les coûts variables supplémentaires soient inclus, elle n’indique pas les coûts qui doivent être considérés comme variables.
Elle ne précise pas davantage ce qu’il faut entendre par une contribution «adéquate» aux coûts fixes ou une rémunération «appropriée» des capitaux propres.
Dès lors, il me paraît que la question pertinente est celle de savoir si la motivation suffit pour apprécier si la Commission a fondé sa décision sur les critères qui s’imposaient pour identifier les conditions normales du marché, tels que définis par la Cour dans l’arrêt Chronopost I.
À mon sens, le premier motif qui, selon l’arrêt attaqué, plaide pour une motivation détaillée (à savoir le fait que la décision attaquée a été l’une des premières à aborder une question complexe) 56justifie, au contraire, une motivation formulée en des termes plus larges et plus généraux.
Il ne sert pas à grand-chose de s’attarder sur le moindre détail si l’approche d’ensemble est incorrecte.
En outre, la décision attaquée a été adoptée plusieurs années avant l’arrêt Chronopost I.
54 — Point 72.55 — Voir point 14, ci-dessus.56 — Point 97 de l’arrêt.
Toutefois, l’arrêt attaqué a essentiellement annulé la décision attaquée pour la raison que la motivation et les informations fournies par la Commission étaient trop
SHARPSTON — AFFAIRES JOINTES C-341/06 P ET C-342/06 P générales et imprécises 57.
Le Tribunal a particulièrement critiqué le manque de précision en ce qui concerne les notions économiques et comptables utilisées, le caractère des coûts examinés et les composantes des calculs financiers effectués.
Il a constaté qu’il n’était pas à même de vérifier la présence ou l’absence d’éventuelles erreurs de fait ou d’appréciation et a estimé, en ce qui concerne les coûts variables, que la décision attaquée aurait dû, à tout le moins, comprendre un sommaire général des calculs comptables analytiques relatifs aux prestations fournies.
Il faut reconnaître qu’il ne serait pas déraisonnable d’interpréter ces conditions comme imposant le respect de critères généralement acceptés en matières comptable, commerciale et d’investissements.
En effet, le principe de droit communautaire de l’investisseur en économie de marché opère sur cette base.
Dans cette mesure, les détails exigés par le Tribunal pourraient, en théorie, permettre de découvrir des dérogations aux principes généralement admis, qui pourraient constituer des erreurs manifestes.
Toutefois, ces principes eux-mêmes sont à ce point larges et variés qu’ils sont, dans une mesure considérable, sujets à discussion, et la Cour n’a indiqué qu’en termes généraux ce qui constitue des «conditions normales du marché».
Il s’ensuit qu’une telle discussion aurait pour cadre ce que le Tribunal reconnaît être un domaine dans lequel la Commission jouit d’un large pouvoir d’appréciation 58.
Il ne fait aucun doute que la transparence est importante en soi.
Il est également vrai qu’une éventuelle erreur manifeste d’appréciation de la part de la Commission — que ce soit dans sa méthode ou au niveau de l’exactitude des données utilisées — aura d’autant plus de chance d’être décelée que la motivation est détaillée.
Ainsi, par exemple, la seule existence d’un sommaire général des calculs comptables ne garantirait pas nécessairement la découverte d’erreurs manifestes.
Dans le contexte de la présente affaire, il me paraît donc que les éléments considérés par le Tribunal comme manquant dans la motivation retenue par la Commission sont secondaires.
La décision attaquée comprend suffisamment de motifs et d’informations pour permettre un contrôle de sa légalité à la lumière des critères dégagés dans l’arrêt Chronopost I.
Dans le contexte de la présente affaire, cependant, il n’est pas évident que les éléments dont le Tribunal a constaté l’absence sont absolument nécessaires pour apprécier si la Commission a mal appliqué le critère des «conditions normales du marché», tel que défini dans l’arrêt Chronopost I.
58 — Au point 128 de l’arrêt attaqué, le Tribunal a indiqué que l’appréciation de la question de savoir de quelle manière les coûts de La Poste occasionnés par la fourniture de l’assistance logistique et commerciale ont été calculés en l’absence d’une comptabilité analytique a impliqué une appréciation économique complexe.
Or, dans un tel cas, la Commission jouit, selon lui, d’un large pouvoir d’appréciation.
57 — Points 75 à 95 de l’arrêt.
CHRONOPOST ET LA POSTE / UFEX E.A.
par la définition des «prix calculés sur la base des coûts complets», au cinquante-septième considérant, l’analyse par la Commission de la rémunération par la SFMI-Chronopost des capitaux propres investis par La Poste est comparable à l’approche suivie par la Cour.
En ce qui concerne le coût de l’assistance, les points iii) et xi) du trente-troisième considérant, ainsi que les quarantedeuxième et cinquante-septième considérants 59 montrent que les «coûts complets» pris en compte comprennent tous les coûts variables et une contribution proportionnelle aux coûts fixes entraînés par l’assistance aussi bien logistique que commerciale.
Le plaignant, le SFEI, trouve également dans la décision attaquée une explication adéquate des motifs pour lesquels les arguments de fait et de droit présentés dans sa plainte n’ont pas permis de conclure à l’existence d’une aide d’État.
Le point iii) du trente-troisième considérant indique que La Poste décompose les «coûts complets» en «coûts opérationnels directs» et en une part proportionnelle des «frais de siège et de directions régionales».
Cette ventilation ne correspond pas, respectivement, aux coûts variables et fixes, étant donné que, d’après le cinquante-septième considérant, les frais fixes comprennent les immeubles et les véhicules.
Toutefois, ce considérant fait clairement ressortir que les coûts variables ont été couverts dès le premier exercice.
Il découle à l’évidence, de l’indication que seuls «certains frais fixes» ont été couverts pendant les deux premiers exercices (1986 et 1987) et que, à partir de 1988, «tous les coûts encourus par La Poste» ont été couverts, que tous les coûts fixes ont été couverts à partir de cette année-là.
En outre, il paraît clair, à la lecture du quarantedeuxième considérant, que l’allocation des coûts fixes a été proportionnelle.
Aux quarante-cinquième à soixantedeuxième considérants, la Commission donne les raisons pour lesquelles elle rejette la plainte du SFEI, telle que résumée au trente-quatrième considérant.
En substance, elle rejette l’approche suivie par celuici dans son évaluation des diverses composantes de l’aide alléguée.
En particulier, il ressort clairement de la décision attaquée 60 que les études économiques détaillées fournies par la plaignante pour prouver l’existence d’une aide d’État étaient fondées sur une conception du «prix normal du marché» qui était, selon la Commission, fondamentalement erronée 61.
Dans ces circonstances, il serait hors de propos d’apporter une réponse détaillée aux suppositions et aux calculs sur lesquels se fondent ces études pour déterminer les montants globaux de l’aide d’État alléguée.
Le point 40 de l’arrêt Chronopost I indique clairement que la «rémunération appropriée des capitaux propres» devrait découler de la rémunération exigée pour l’assistance commerciale et logistique. À en juger
60 — Trente-quatrième considérant.61 — Cinquante-troisième considérant.
59 — Voir points 69 et 73 ci-dessus, et note 34.
La portée précise de cette obligation continue plutôt à dépendre des circonstances de la cause et de toutes les règles applicables au domaine concerné.
J’en conclus que le Tribunal a, en jugeant la motivation de la décision attaquée défaillante, commis une erreur de droit.
En conséquence, je suggère à la Cour de déclarer les pourvois fondés quant à leur troisième moyen.
Compte tenu de ce qui précède, je ne considère pas le troisième motif donné pour justifier une motivation plus détaillée comme valable 62.
Le Tribunal luimême a admis que les raisons pour lesquelles la Commission a rejeté la méthode de calcul des coûts proposée par le SFEI ressortaient clairement des motifs exposés dans la décision attaquée 63.
Il me semble que la Commission a répondu aux «arguments essentiels des requérantes, tels qu’étayés par [les] études économiques».
Le point de vue de la Commission était, en substance, que l’approche et la méthodologie globales du SFEI étaient incorrectes.
Quelle serait, dans ces conditions, l’utilité d’exiger une «motivation soigneuse» reflétant un examen détaillé de certains points?
J’ajouterais que le Tribunal ne s’est pas attardé sur la question de savoir quels aspects de la plainte formulée par le SFEI ont été, selon lui, traités de façon inadéquate dans la décision attaquée.
Cette approche contraste de façon frappante avec celle que le Tribunal a suivie dans l’affaire Sytraval et Brink’s France/Commission 64.
Quatrième moyen: erreur de droit dans l’appréciation de la notion d’aide d’État en ce qui concerne le transfert du service Postadex 67
Je ne suis pas convaincue que le deuxième motif 65retenu par le Tribunal
Appréciation du Tribunal 68 pour exiger une motivation plus détaillée dans la décision de la Commission résiste à l’analyse.
On est en droit d’attendre d’une institution que celleci accorde l’attention qu’elles méritent aux décisions juridictionnelles susceptibles d’avoir une incidence sur la formulation d’une décision qu’elle est en train de prendre.
De fait, la Commission a concentré son analyse sur l’arrêt SFEI 66.
Premièrement, le Tribunal a relevé que la notion d’aide d’État, au sens de l’ar-
62 — Point 97 de l’arrêt attaqué.63 — Idem, point 73.
64 — Arrêt du 28 septembre 1995 (T-95/94, Rec. p. II-2651, points 62 et 63).
Voir aussi points 74 à 77 de l’arrêt Commission/Sytraval et Brink’s France, précité note 51, rendu sur pourvoi par la Cour dans la même affaire.
65 — Point 97 de l’arrêt attaqué.66 — Voir point 73, ci-dessus.
67 — Le service de courrier express de La Poste (voir note 6).68 — Points 158 à 171 de l’arrêt attaqué.
CHRONOPOST ET LA POSTE / UFEX E.A.
En conséquence, la décision attaquée a été annulée dans la mesure où la Commission y a considéré que le transfert du service Postadex par La Poste à la SFMI-Chronopost ne constituait pas une aide d’État.
ticle 92 du traité, a un champ d’application très large. En effet, cette disposition a pour objet de prévenir que les échanges entre États membres soient affectés par des avantages consentis par les autorités publiques qui, sous des formes diverses, faussent ou menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions 69.
La notion d’aide inclut des interventions qui, sous des formes diverses, allègent les charges qui grèvent normalement le budget d’une entreprise.
Selon une jurisprudence constante, le traité CE définit les interventions étatiques en fonction de leurs effets.
Arguments des parties
Le Tribunal a rejeté l’argument de la Commission selon lequel le transfert de la clientèle de Postadex, comme conséquence logique de la création d’une filiale, ne constituait pas une aide d’État 70.
La clientèle est considérée comme un actif incorporel ayant une valeur économique, même si celleci est difficilement quantifiable.
La Poste a pu créer le service Postadex en se servant des ressources du monopole légal.
La SFMI-Chronopost 71 n’a versé aucune contrepartie à La Poste.
Néanmoins, le transfert de cet actif a constitué un avantage pour le bénéficiaire.
Cet avantage était imputable à l’État.
Le transfert constituait donc une aide d’État.
Selon les parties requérantes au pourvoi, c’est à tort que le Tribunal a conclu que la Commission a commis une erreur de droit en constatant que le transfert du service Postadex à la SFMI-Chronopost ne constituait pas une aide d’État.
Elles soutiennent que la situation ne peut pas être comparée au comportement d’une société mère du secteur privé vis-à-vis d’une filiale existante.
En l’espèce, La Poste a créé une filiale, transférant une activité économique à une entité distincte spécialement constituée à cette fin.
Au moment où une filiale est constituée, il n’y a pas de bénéficiaire.
Et la Commission encourage de telles opérations de filialisation, dans la mesure où elles permettent d’accroître la concurrence sur le marché.
Le Tribunal a estimé que la Commission a commis une erreur de droit en considérant
70 — Quarante-huitième considérant de la décision attaquée (voir point 72, ci-dessus).
71 — Je rappelle que la filiale créée a été appelée SFMI (voir note 7).
Selon UFEX, le transfert à titre gratuit de la clientèle captive du service Postadex a bel et bien favorisé la SFMI-Chronopost en tant que nouvel entrant sur le marché.
Un transfert d’actifs suppose toujours une contrepartie.
SHARPSTON — AFFAIRES JOINTES C-341/06 P ET C-342/06 P l’objet d’une évaluation conforme aux lignes directrices données par la Cour dans l’arrêt Chronopost I.
la filiale, la valeur économique des activités de celleci allait échoir à ses actionnaires.
La Poste a donc conservé la part de valeur correspondant à sa participation de 66 %.
TAT a bénéficié du solde de ladite valeur en échange d’un apport de capital.
Autrement dit, la valeur des activités s’est reflétée dans celle des actions émises pour les actionnaires et détenues par ceux-ci.
Dans la décision attaquée, la Commission a admis que la clientèle du service Postadex représentait un actif incorporel 72.
Comme l’a fait observer le Tribunal, le fait qu’un élément peut être difficilement quantifiable ne signifie pas qu’il soit sans valeur 73.
Pour ma part, je considère comme établi que la clientèle avait une valeur économique positive au moment du tranfert à la SFMI-Chronopost en 1985.
La situation n’est donc pas la même que celle qui se présente lors d’une privatisation.
Lorsqu’un État abandonne un actif à un investisseur externe, il reçoit une contrepartie.
Il se produit une aide d’État si, au regard du principe de l’investisseur en économie de marché, la contrepartie obtenue est inférieure à la valeur de l’actif cédé 74.
Lors de la constitution de la SFMI-Chronopost, le seul investisseur externe concerné a été TAT qui a pris une participation de 34 %.
Si la SFMI-Chronopost avait versé une contrepartie quelconque à La Poste, cela aurait simplement réduit la valeur de la filiale et, par voie de conséquence, celle de la participation de La Poste.
Que s’est-il précisément passé lorsque La Poste a créé la SFMI-Chronopost?
Il me paraît qu’il convient, tout particulièrement, de faire une distinction entre, d’une part, les activités relatives à l’expédition de courrier express et, d’autre part, la valeur de ces activités.
Il me semble que le principe de l’investisseur en économie de marché est également applicable à l’autonomisation d’une activité par un service public, par le biais de la création d’une filiale 75.
La question est de savoir si un investisseur privé aurait agi de la même
Il est évident que la nouvelle entité a pris en charge les activités.
Cela comprenait la gestion et l’utilisation de la clientèle.
Toutefois, du fait de la constitution même de
74 — Voir, en ce sens, arrêt du 28 janvier 2003, Allemagne/Commission (C-334/99, Rec. p. I-1139, points 133 et 134), rendu dans une affaire de vente d’une entreprise en ex-République démocratique allemande pour un prix de vente négatif.
75 — Le test élaboré dans l’arrêt Chronopost I est, en revanche, inapplicable, puisqu’il se rapporte à la couverture des coûts dans les opérations commerciales entre des entreprises mères et filiales dans le secteur public.
72 — Quarante-huitième considérant.73 — Point 169 de l’arrêt attaqué.
CHRONOPOST ET LA POSTE / UFEX E.A.
à la SFMI-Chronopost constituait une aide d’État 78.
De fait, la Commission aborde cette question dans la décision attaquée en analysant le TRI relatif à l’injection de capitaux par La Poste en 1986 76.
Compte tenu de ce qui précède, je propose à la Cour de déclarer les pourvois fondés en leur quatrième moyen également.
Dans l’arrêt attaqué, le Tribunal fait très justement observer que l’article 87, paragraphe 1, CE distingue les interventions étatiques en fonction de leurs effets 77.
Cependant, j’ai peine à imaginer comment la création de la SFMI-Chronopost a pu avoir pour effet de fausser la concurrence sur le marché.
Elle n’était une concurrente nouvelle que dans la mesure où il s’agissait d’une société nouvelle avec un nom nouveau.
Les activités et la clientèle étaient celles liées au service Postadex.
Il paraît beaucoup plus probable que le fait de créer une filiale distincte, destinée à exercer certaines activités qui l’étaient auparavant par un monolithe étatique, aurait pour effet, à la condition que les relations d’affaires entre celleci et l’entreprise mère respectent les critères dégagés dans l’arrêt Chronopost I, d’accroître en définitive la concurrence sur le marché.
Puisque le Tribunal a estimé qu’il n’était pas possible, en raison d’une motivation défaillante de la décision attaquée 79, d’examiner certains arguments invoqués sous la première branche du quatrième moyen, il me paraît que le litige n’est pas en état d’être tranché par la Cour.
Je suggère, par conséquent, que l’affaire soit renvoyée devant le
Pour toutes ces raisons, je ne pense pas que La Poste ait, à l’époque de la filialisation de l’activité liée au service Postadex, abandonné la valeur de ce service à la SFMI-Chronopost.
En conséquence, le Tribunal s’est fourvoyé en jugeant que, faute de contrepartie fournie à La Poste par la SFMI-Chronopost, le transfert du service Postadex
78 — Point 167 de l’arrêt attaqué.79 — Point 102 de l’arrêt attaqué.
Compte tenu de ce qui précède, je suggère à la Cour:
— d’annuler l’arrêt du Tribunal du 7 juin 2006, UFEX e.a./Commission (T-613/97), dans la mesure où celuici a annulé la décision 98/365/CE de la Commission, du 1er octobre 1997, concernant les aides que la France aurait accordées à SFMI-Chronopost, en ce que cette décision constate que «ni l’assistance logistique et commerciale fournie par La Poste à sa filiale, la SFMI-Chronopost, ni le transfert de Postadex ne constituent des aides d’État en faveur de la SFMI-Chronopost»;
— de renvoyer l’affaire devant le Tribunal, et
— de réserver les dépens.
CHRONOPOST ET LA POSTE / UFEX E.A.
ARRÊT DE LA COUR (grande chambre) fier
1 juillet 2008 *
Dans les affaires jointes C-341/06 P et C-342/06 P, ayant pour objet deux pourvois au titre de l’article 56 du statut de la Cour de justice, introduits le 4 août 2006,
Chronopost SA, établie à Issy-les-Moulineaux (France), représentée par Me D. Berlin, avocat (C-341/06 P), e H. Lehman, avocat
La Poste, établie à Paris (France), représentée par M(C-342/06 P), parties requérantes, les autres parties à la procédure étant:
* Langue de procédure: le français.
E. Morgan de Rivery et J. Derenne, avocats, parties requérantes en première instance,
Commission des Communautés européennes, représentée par M. C. Giolito, en qualité d’agent, ayant élu domicile à Luxembourg, partie défenderesse en première instance,
République française, représentée par MM. G. de Bergues et F. Million, en qualité d’agents, ayant élu domicile à Luxembourg, partie intervenante en première instance,
CHRONOPOST ET LA POSTE / UFEX E.A.
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts, G. Arestis et U. Lõhmus, présidents de chambre, MM. P. Kūris, E. Juhász, A. Borg Barthet, J. Malenovský (rapporteur), E. Levits et A. Ó Caoimh, juges, avocat général: Mme E. Sharpston, greffier: M. R. Grass, vu la procédure écrite, ayant entendu l’avocat général en ses conclusions à l’audience du 6 décembre 2007, rend le présent
Arrêt
Par leurs pourvois, Chronopost SA (ci-après «Chronopost») (C-341/06 P) et La Poste (C-342/06 P) demandent l’annulation de l’arrêt du Tribunal de première instance des Communautés européennes du 7 juin 2006, UFEX e.a./Commission (T-613/97, Rec. p. II-1531, ciaprès l’«arrêt attaqué»).
Par l’arrêt attaqué, le Tribunal a annulé partiellement la décision 98/365/CE de la Commission, du 1er octobre 1997, concernant les aides que la France aurait accor- dées à SFMI-Chronopost (JO 1998, L 164, p. 37, ciaprès la «décision litigieuse»).
Les faits à l’origine du litige sont exposés comme suit aux points 2 à 18 de l’arrêt attaqué:
«2 [La Poste], qui opère, sous monopole légal, dans le secteur du courrier ordinaire, faisait partie intégrante de l’administration française jusqu’à la fin de l’année 1990.
À compter du 1erjanvier 1991, elle a été organisée comme une personne morale de droit public, conformément aux dispositions de la loi 90-568, du 2 juillet 1990, relative à l’organisation du service public de la poste et des télécommunications (JORF du 8 juillet 1990, p. 8069, ciaprès la ‘loi 90-568’).
Cette loi l’autorise à exercer certaines activités ouvertes à la concurrence, notamment l’expédition de courrier express.
La Société française de messagerie internationale (ci-après la ‘SFMI’) est une société de droit privé qui s’est vu confier la gestion du service de courrier express de La Poste depuis la fin de l’année 1985.
Cette entreprise a été constituée avec un capital social de 10 millions de francs français (FRF) (environ 1 524 490 euros), réparti entre Sofipost (66 %), société financière détenue à 100 % par La Poste, et TAT Express (34 %), filiale de la compagnie aérienne Transport aérien transrégional (ci-après ‘TAT’).
Les modalités d’exploitation et de commercialisation du service de courrier express que la SFMI assurait sous la dénomination EMS/Chronopost ont été définies par une instruction du ministère des Postes et Télécommunications
CHRONOPOST ET LA POSTE / UFEX E.A.
français du 19 août 1986. Selon cette instruction, La Poste devait fournir à la SFMI une assistance logistique et commerciale.
Les relations contractuelles entre La Poste et la SFMI étaient régies par des conventions, dont la première date de 1986.
En 1992, la structure de l’activité de courrier express réalisée par la SFMI a été modifiée.
Sofipost et TAT ont créé une nouvelle société, [Chronopost], dont elles détenaient toujours respectivement 66 % et 34 % des actions.
La société Chronopost, qui avait un accès exclusif au réseau de La Poste jusqu’au 1er janvier 1995, s’est recentrée sur le courrier express national.
La SFMI a été rachetée par GD Express Worldwide France, filiale d’une entreprise commune internationale regroupant la société australienne TNT et les postes de cinq pays, concentration autorisée par décision de la Commission du 2 décembre 1991 (Affaire IV/M.102 — TNT/Canada Post, DBP Postdienst, La Poste, PTT Poste et Sweden Post) (JO C 322, p. 19).
La SFMI a conservé l’activité internationale de courrier express, utilisant Chronopost comme agent et prestataire de services dans le traitement en France de ses envois internationaux (ci-après la ‘SFMI-Chronopost’).
Le Syndicat français de l’express international (SFEI) […] est un syndicat professionnel de droit français regroupant la quasi-totalité des sociétés offrant des services de courrier express faisant concurrence à la SFMI-Chronopost.
Le 21 décembre 1990, le SFEI a déposé une plainte auprès de la Commission [des Communautés européennes] au motif, notamment, que l’assistance logistique et commerciale fournie par La Poste à la [SFMI-Chronopost] comportait une aide d’État au sens de l’article 92 du traité CE (devenu, après modification, article 87 CE).
Dans la plainte était principalement dénoncé le fait que la rémunération versée par la SFMI pour l’assistance fournie par La Poste ne correspondait pas aux conditions normales de marché.
La différence entre le prix du marché pour l’acquisition de tels services et celui effectivement payé par la [SFMI-Chronopost] constituerait une aide d’État.
Une étude économique, réalisée, à la demande du SFEI, par la société de conseil Braxton associés [ci-après ‘Braxton’], a été jointe à la plainte afin d’évaluer le montant de l’aide pendant la période 1986-1989.
Par lettre du 10 mars 1992, la Commission a informé le SFEI du classement de sa plainte.
Le 16 mai 1992, le SFEI et d’autres entreprises ont introduit un recours en annulation devant la Cour à l’encontre de cette décision.
La Cour a prononcé un non-lieu à statuer (ordonnance de la Cour du 18 novembre 1992, SFEI e.a./Commission, C-222/92, non publiée au Recueil) après la décision de la Commission du 9 juillet 1992 de retirer celle du 10 mars 1992.
À la demande de la Commission, la République française lui a transmis des informations par lettre du 21 janvier, par télécopie du 3 mai et par lettre du 18 juin 1993.
10 Le 16 juin 1993, le SFEI et d’autres entreprises ont introduit devant le tribunal de commerce de Paris un recours contre la SFMI, Chronopost, La Poste et autres.
Une deuxième étude de [Braxton] y était jointe actualisant les données de la première étude et étendant la période d’estimation de l’aide à la fin de l’année 1991.
Par jugement du 5 janvier 1994, le tribunal de commerce de Paris a posé à la Cour plusieurs questions préjudicielles sur l’interprétation de l’article 92 du traité et de l’article 93 du traité CE (devenu article 88 CE), dont l’une portait sur la notion d’aide d’État dans les circonstances de la présente affaire.
Le gouvernement français a déposé devant la Cour, à l’annexe de ses observations du 10 mai 1994, une étude économique réalisée par la société Ernst & Young. Par arrêt du 11 juillet 1996, SFEI e.a. (C-39/94, Rec. p. I-3547 […]), la Cour a dit pour droit que ‘[l]a fourniture d’une assistance logistique et commerciale par une entreprise publique à ses filiales de droit privé exerçant une activité ouverte à la libre concurrence est susceptible de constituer une aide d’État au sens de l’arti cle 92 du traité si la rémunération perçue en contrepartie est inférieure à celle qui aurait été réclamée dans des conditions normales de marché’ (point 62). 11 Entre-temps, par lettre de la Commission du 20 mars 1996, la République française a été informée de l’ouverture de la procédure prévue à l’article 93, paragraphe 2, du traité.
Le 30 mai 1996, elle a adressé à la Commission ses observations à cet égard.
CHRONOPOST ET LA POSTE / UFEX E.A.
13 Le 17 août 1996, le SFEI a soumis à la Commission ses observations en réponse à cette communication.
Il a joint à ses observations une nouvelle étude économique, réalisée par le cabinet Bain & Co. En outre, le SFEI a élargi le champ de sa plainte du 21 décembre 1990 à certains éléments nouveaux, notamment à l’utilisation de l’image de marque de La Poste, à l’accès privilégié aux ondes de Radio France, à des privilèges douaniers et fiscaux et à des investissements de La Poste dans des plates-formes de messagerie. 14 La Commission a transmis à la République française les observations du SFEI en septembre 1996.
La République française a, en réponse, envoyé une lettre à la Commission en y annexant une étude économique réalisée par la société de conseil Deloitte Touche Tohmatsu (ci-après le ‘rapport Deloitte’).
18 Le 1 octobre 1997, la Commission a adopté la décision [litigieuse] […]»
La décision litigieuse
Il ressort des points 19 à 23 de l’arrêt attaqué ce qui suit:
«19 Dans la décision [litigieuse], la Commission a constaté qu’il convenait de distinguer deux catégories de mesures.
La première catégorie consiste en la fourniture par La Poste, d’une part, de l’assistance logistique consistant à mettre les infrastructures postales à la disposition de la SFMI-Chronopost pour la collecte, le tri, le transport et la distribution de ses envois et, d’autre part, de l’assistance commerciale, c’est-à-dire de l’accès de la SFMI-Chronopost à la clientèle de La
La seconde catégorie consiste en des mesures particulières, telles que l’accès privilégié à Radio France et les privilèges fiscaux et douaniers.
20 La Commission considérait que la question pertinente était celle de savoir ‘si les conditions de la transaction entre La Poste et la SFMI-Chronopost [étaient] comparables à celles d’une transaction équivalente entre une société mère privée, qui peut très bien être en situation de monopole (par exemple parce qu’elle détient des droits exclusifs), et sa filiale’.
Selon la Commission, il n’y avait aucun avantage financier si les prix internes pour les produits et les services échangés entre les sociétés appartenant au même groupe étaient ‘calculés sur la base des coûts complets (c’est-à-dire les coûts totaux plus la rémunération des capitaux propres)’.
21 À cet égard, la Commission faisait remarquer que les paiements effectués par la SFMI-Chronopost ne couvraient pas les coûts totaux pendant les deux premières années d’exploitation, mais ils couvraient tous les coûts hors frais de siège et de directions régionales.
Elle considérait, premièrement, qu’il n’était pas anormal que, pendant la période de démarrage, les paiements effectués par une nouvelle entreprise, à savoir par la SFMI-Chronopost, ne couvrent que les coûts variables.
Deuxièmement, toujours selon la Commission, la République française a pu démontrer que, à partir de 1988, la rémunération payée par la SFMI-Chronopost couvrait tous les coûts supportés par La Poste, ainsi que la rémunération des capitaux propres investis par cette dernière.
En outre, la Commission a calculé que le taux de rendement interne (ci-après le ‘TRI’) de l’investissement de La Poste en tant qu’actionnaire excédait largement le coût du capital de la société en 1986, c’est-à-dire le taux de rendement normal qu’un investisseur privé exigerait dans des circonstances similaires.
En conséquence, La Poste aurait fourni une assistance logistique et commerciale à sa filiale dans des conditions normales de marché, et cette assistance ne constituerait donc pas une aide d’État.
22 S’agissant de la seconde catégorie, à savoir les diverses mesures particulières, la Commission estimait que la SFMI-Chronopost ne bénéficiait d’aucun avantage concernant la procédure de dédouanement, le droit de timbre, la taxe sur les salaires ou les délais de paiement.
L’utilisation des véhicules de La Poste comme
support publicitaire devait être considérée, selon la Commission, comme une assistance commerciale normale entre une société mère et sa filiale et la SFMI-Chronopost ne bénéficiait d’aucun traitement préférentiel pour la publicité sur Radio France.
La Commission aurait pu également établir que les engagements pris par La Poste lors de l’autorisation de l’entreprise commune par la décision de la Commission du 2 décembre 1991 ne constituaient pas des aides d’État.
23 Dans l’article 1 de la décision [litigieuse], la Commission constate ce qui suit:
‘[L]’assistance logistique et commerciale fournie par La Poste à sa filiale [la] SFMI-Chronopost, les autres transactions financières entre ces deux sociétés, la relation entre [la] SFMI-Chronopost et Radio France, le régime douanier applicable à La Poste et à [la] SFMI-Chronopost, le système de taxe sur les salaires et de droit de timbre applicables à La Poste et son investissement […] dans des plates-formes de messagerie ne constituent pas des aides d’État en faveur de [la] SFMI-Chronopost.’»
La première procédure devant le Tribunal
Par requête déposée au greffe du Tribunal le 30 décembre 1997, le SFEI, devenu l’Union française de l’express (UFEX), ainsi que trois sociétés qui en sont membres, DHL International SA, Federal express international (France) SNC et CRIE SA (ci-après «UFEX e.a.»), ont introduit un recours en annulation contre la décision litigieuse.
Chronopost, La Poste et la République française sont intervenues au soutien de la Commission.
UFEX e.a. invoquaient quatre moyens d’annulation à l’appui de leur recours, tirés, respectivement, d’une violation des droits de la défense, notamment du droit d’accès au dossier, d’une insuffisance de motivation, d’erreurs de fait et d’erreurs manifestes d’appréciation ainsi que d’une violation de la notion d’aide d’État.
Le quatrième moyen s’articulait en deux branches selon lesquelles la Commission aurait méconnu la notion d’aide d’État, d’une part, en ne tenant pas compte des conditions normales du marché dans l’analyse de la rémunération de l’assistance fournie par La Poste à la SFMI-Chronopost et, d’autre part, en excluant de cette notion diverses mesures dont aurait bénéficié la SFMI-Chronopost.
Le Tribunal s’est prononcé sur ce recours par un arrêt du 14 décembre 2000, Ufex e.a./Commission (T-613/97, Rec. p. II-4055).
Par l’arrêt Ufex e.a./Commission, précité, le Tribunal a considéré que la première branche du quatrième moyen était fondée.
Au point 79 dudit arrêt, le Tribunal conclut:
«79 En conséquence, il y a lieu d’annuler l’article 1er de la décision [litigieuse] en ce qu’il constate que l’assistance logistique et commerciale fournie par La Poste à sa filiale, la SFMI-Chronopost, ne constitue pas des aides d’État en faveur de la SFMI-Chronopost, sans qu’il y ait besoin d’examiner la seconde branche de ce moyen ou les autres moyens dans la mesure où ces derniers concernent l’assistance logistique et commerciale fournie par La Poste à sa filiale, la SFMI-Chronopost.
En particulier, il n’y a pas lieu d’examiner le deuxième moyen par lequel les requérantes allèguent, en substance, que la motivation de la décision [litigieuse] concernant l’assistance logistique et commerciale est insuffisante.»
CHRONOPOST ET LA POSTE / UFEX E.A.
Aux points suivants de l’arrêt Ufex e.a./Commission, précité, le Tribunal n’a, dès lors, examiné que le premier moyen, concernant la violation alléguée des droits de la défense d’Ufex e.a., et les arguments développés dans le cadre du troisième moyen, relatif aux erreurs de fait et aux erreurs manifestes d’appréciation, qui ne se confondaient pas avec ceux préalablement examinés dans le cadre du quatrième moyen.
Dans les deux cas, les griefs formulés par Ufex e.a. ont été rejetés.
En conséquence, le Tribunal s’est limité à annuler l’article 1er de la décision litigieuse en ce qu’il constate que l’assistance logistique et commerciale fournie par La Poste à sa filiale, la SFMI-Chronopost, ne constitue pas des aides d’État en faveur de cette dernière.
Les pourvois contre l’arrêt Ufex e.a./Commission
Par requêtes déposées au greffe de la Cour respectivement les 19 et 23 février 2001, Chronopost, La Poste et la République française ont, en vertu de l’article 56 du statut CE de la Cour de justice, formé des pourvois contre l’arrêt Ufex e.a./Commission, précité.
Ces pourvois ont été joints.
Par son arrêt du 3 juillet 2003, Chronopost e.a./Ufex e.a.
(C-83/01 P, C-93/01 P et C-94/01 P, Rec. p. I-6993), la Cour a déclaré fondé le premier moyen des pourvois tiré d’une violation de l’article 92, paragraphe 1, du traité, découlant de l’interprétation erronée par le Tribunal de la notion de conditions normales du marché.
Il ressort des points 32 à 41 de l’arrêt Chronopost e.a./Ufex e.a., précité, ce qui suite:
«32 […] le Tribunal a indiqué, au point 75 de l’arrêt [Ufex e.a./Commission], que la Commission aurait au moins dû vérifier que la contrepartie reçue par La Poste était comparable à celle réclamée par une société financière privée ou un groupe privé d’entreprises, n’opérant pas dans un secteur réservé.
33 Cette appréciation, qui méconnaît qu’une entreprise telle que La Poste se trouve dans une situation très différente de celle d’une entreprise privée agissant dans des conditions normales de marché, est entachée d’une erreur de droit.
34 En effet, La Poste est chargée d’un service d’intérêt économique général au sens de l’article 90, paragraphe 2, du traité CE [devenu article 86, paragraphe 2, CE] (voir arrêt du 19 mai 1993, Corbeau, C-320/91, Rec. p. I-2533, point 15).
Un tel service consiste, en substance, dans l’obligation d’assurer la collecte, le transport et la distribution du courrier, au profit de tous les usagers, sur l’ensemble du territoire de l’État membre concerné, à des tarifs uniformes et à des conditions de qualité similaires.
35 À cette fin, La Poste a dû se doter ou a été dotée d’infrastructures et de moyens importants (le ‘réseau postal’) lui permettant de fournir le service postal de base à tous les usagers, y compris dans les zones à faible densité de population, dans lesquelles les tarifs ne couvraient pas les coûts générés par la fourniture du service en cause.
36 En raison des caractéristiques du service que le réseau de La Poste doit permettre d’assurer, la constitution et le maintien de ce réseau ne répondent pas à une logique purement commerciale.
Ainsi qu’il a été rappelé au point 22 du présent arrêt, Ufex e.a. ont d’ailleurs admis qu’un réseau tel que celui dont a pu bénéficier la SFMI-Chronopost n’est, à l’évidence, pas un réseau de marché.
Partant, ce réseau n’aurait jamais été constitué par une entreprise privée.
CHRONOPOST ET LA POSTE / UFEX E.A.
37 Par ailleurs, la fourniture de l’assistance logistique et commerciale est indissociablement liée au réseau de La Poste, puisqu’elle consiste précisément dans la mise à disposition de ce réseau sans équivalent sur le marché.
38 Dans ces conditions, en l’absence de toute possibilité de comparer la situation de La Poste avec celle d’un groupe privé d’entreprises n’opérant pas dans un secteur réservé, les ‘conditions normales de marché’, qui sont nécessairement hypothétiques, doivent s’apprécier par référence aux éléments objectifs et vérifiables qui sont disponibles.
39 En l’occurrence, les coûts supportés par La Poste pour la fourniture à sa filiale d’une assistance logistique et commerciale peuvent constituer de tels éléments objectifs et vérifiables.
40 Sur cette base, l’existence d’une aide d’État en faveur de la SFMI-Chronopost peut être exclue si, d’une part, il est établi que la contrepartie exigée couvre dûment tous les coûts variables supplémentaires occasionnés par la fourniture de l’assistance logistique et commerciale, une contribution adéquate aux coûts fixes consécutifs à l’utilisation du réseau postal ainsi qu’une rémunération appropriée des capitaux propres dans la mesure où ils sont affectés à l’activité concurrentielle de la SFMI-Chronopost, et si, d’autre part, aucun indice ne donne à penser que ces éléments ont été sousestimés ou fixés de manière arbitraire.
41 Eu égard à l’ensemble des considérations qui précèdent, le Tribunal a commis une erreur de droit en interprétant l’article 92, paragraphe 1, du traité en ce sens que la Commission ne pouvait pas apprécier l’existence d’une aide en faveur de la SFMI-Chronopost en se référant aux coûts supportés par La Poste, mais qu’elle aurait dû vérifier si la contrepartie reçue par La Poste ‘était comparable à celle réclamée par une société financière privée ou un groupe privé d’entreprises, n’opérant pas dans un secteur réservé, poursuivant une politique structurelle, globale ou sectorielle et guidé par des perspectives à long terme’.»
En conséquence, et après avoir considéré qu’il n’y avait pas lieu d’examiner les autres moyens des pourvois et que le litige n’était pas en état d’être jugé, la Cour a annulé l’arrêt Ufex e.a./Commission, précité, et renvoyé l’affaire devant le Tribunal.
La seconde procédure devant le Tribunal et l’arrêt attaqué
L’affaire a été attribuée à la quatrième chambre élargie du Tribunal.
La composition des chambres du Tribunal ayant été modifiée par une décision de celuici du 13 septembre 2004 (JO C 251, p. 12), le juge rapporteur a été affecté à la troisième chambre élargie, à laquelle ladite affaire a été en conséquence attribuée (point 37 de l’arrêt attaqué).
La procédure orale a été d’abord close le 23 août 2005, puis le 19 décembre 2005, après réouverture de celle-ci.
Par l’arrêt attaqué, le Tribunal a statué sur les conclusions des parties dont il demeurait saisi après renvoi.
Au point 49 de l’arrêt attaqué, le Tribunal a, en premier lieu, considéré que UFEX e.a. maintenaient en substance les deuxième à quatrième moyens soulevés au cours de l’instance ayant donné lieu à l’arrêt Ufex e.a./Commission, précité, à savoir les moyens tirés respectivement d’une violation de l’obligation de motivation, d’inexactitudes matérielles et d’erreurs manifestes d’appréciation dans l’analyse de la rémunération de l’assistance fournie par La Poste ainsi que d’une application erronée de la notion d’aide d’État.
CHRONOPOST ET LA POSTE / UFEX E.A.
Au point 51 de l’arrêt attaqué, après avoir considéré qu’il y avait lieu d’examiner, tout d’abord, le moyen tiré d’une violation de l’obligation de motivation, le Tribunal a ajouté que «[l]es moyens tirés d’inexactitudes matérielles et d’erreurs manifestes d’appréciation ainsi que de l’application erronée de la notion d’aide d’État, qui se confondent, seront examinés ensuite ensemble».
Après avoir rappelé, aux points 63 à 71 de l’arrêt attaqué, le contenu de la jurisprudence en matière de motivation, le Tribunal a, aux points 77 à 95 du même arrêt, fait droit au premier moyen au motif que la motivation de la décision litigieuse ne permettait pas d’apprécier les coûts variables supplémentaires occasionnés par la fourniture de l’assistance logistique et commerciale, ni la contribution adéquate aux coûts fixes consécutifs à l’utilisation du réseau postal, ni la rémunération appropriée des capitaux propres, ni la couverture des coûts en général.
Le Tribunal a, en outre, fait état, aux points 96 à 100 de l’arrêt attaqué, de circonstances qui justifiaient, en l’espèce, une motivation plus détaillée de la décision litigieuse.
Il a conclu, au point 101 dudit arrêt, «qu’il y a lieu d’annuler la décision [litigieuse] pour défaut de motivation dans la mesure où celleci conclut que l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost ne constitue pas une aide d’État».
Le Tribunal a, ensuite, examiné le moyen tiré d’une violation de la notion d’aide d’État.
Il a, en premier lieu, estimé, au point 102 de l’arrêt attaqué, que, compte tenu de l’insuffisante motivation de la décision litigieuse, il ne lui était pas possible d’examiner les arguments tirés du prétendu défaut de couverture des coûts de la SFMI-Chronopost, de la sousestimation et du caractère arbitraire de certains éléments retenus par la Commission, des erreurs dans les ajustements comptables effectués
Le Tribunal a, en second lieu, rejeté, aux points 162 à 171 de l’arrêt attaqué, l’ensemble des autres arguments invoqués par UFEX e.a., à l’exception de celui tiré de ce que le transfert de la clientèle de Postadex constituait par luimême une mesure distincte de l’assistance logistique et commerciale et donc également une aide d’État.
Sur ce dernier point, le Tribunal a estimé que, en considérant que ce transfert ne constituait pas une telle aide au motif qu’il ne comportait aucun avantage en numéraire, la Commission avait commis une erreur de droit.
Par l’arrêt attaqué, le Tribunal a, par conséquent:
— annulé la décision litigieuse en ce qu’elle constate que ni l’assistance logistique et commerciale fournie par La Poste à sa filiale, la SFMI-Chronopost, ni le transfert de Postadex ne constituent des aides d’État en faveur de la SFMI-Chronopost;
— condamné la Commission à supporter ses propres dépens et 75 % des dépens d’UFEX e.a., à l’exception de ceux occasionnés par les interventions, devant le Tribunal et devant la Cour;
— condamné UFEX e.a. à supporter le reste de leurs propres dépens devant le Tribunal ainsi que devant la Cour, et
CHRONOPOST ET LA POSTE / UFEX E.A.
— condamné Chronopost, La Poste et la République française à supporter leurs propres dépens devant le Tribunal et devant la Cour.
La procédure devant la Cour dans les présents pourvois
— annule l’arrêt attaqué en ce qu’il annule partiellement la décision litigieuse;
— reprenne à son compte le reste de l’arrêt attaqué et statue définitivement sur le litige;
— rejette la demande d’annulation de la décision litigieuse, et
— condamne UFEX e.a. à supporter les dépens.
— annule l’arrêt attaqué en ce qu’il annule partiellement la décision litigieuse, et
— condamne UFEX e.a. à supporter les dépens exposés par La Poste devant le Tribunal ainsi que devant la Cour.
— rejeter les pourvois, et
— condamner Chronopost ainsi que La Poste aux dépens.
Par une ordonnance du président de la Cour du 18 avril 2007, les deux affaires ont été jointes aux fins de la procédure orale et de l’arrêt.
Sur les pourvois
Chronopost et La Poste, requérantes aux présents pourvois, soulèvent, en substance, quatre moyens tirés respectivement:
— d’un vice de procédure tenant à la composition irrégulière de la formation du Tribunal qui a rendu l’arrêt attaqué;
— d’un vice de procédure tenant à la réponse apportée au fond par le Tribunal à un moyen irrecevable;
CHRONOPOST ET LA POSTE / UFEX E.A.
— d’une erreur de droit commise par le Tribunal dans l’appréciation de l’obligation de motivation de la décision litigieuse, en tant qu’elle concerne l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost, et
— d’une erreur de droit commise par le Tribunal dans l’appréciation de la notion d’aide d’État en ce qui concerne le transfert de la clientèle de Postadex.
Sur le premier moyen tiré d’un vice de procédure tenant à la composition irrégulière de la formation du Tribunal qui a rendu l’arrêt attaqué
Argumentation des parties
Chronopost et La Poste soutiennent que l’arrêt attaqué a été rendu au terme d’une procédure irrégulière dès lors que le juge rapporteur, dans la formation de jugement qui a rendu cet arrêt, était le président et le juge rapporteur dans la formation de jugement qui a rendu l’arrêt Ufex e.a./Commission, précité.
Or, le principe fondamental du droit au procès équitable consacré par l’article 6 de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée à Rome le 4 novembre 1950 (ci-après la «CEDH»), qui exige que la cause soit entendue par un tribunal indépendant et impartial, impliquerait que la composition de la formation saisie sur renvoi, après l’annulation de l’arrêt Ufex e.a./Commission, précité, ne puisse pas faire apparaître un doute sur l’impartialité de cette formation par la présence en son sein d’un juge qui a eu à connaître de cette affaire comme rapporteur dans la formation qui a rendu l’arrêt annulé.
Il y aurait, par conséquent, violation de l’article 6 UE.
UFEX e.a. soutiennent, en premier lieu, que ce moyen est irrecevable.
La composition de la formation de jugement qui a rendu l’arrêt attaqué et le nom du juge rapporteur étant connus dès avant la procédure orale suivie devant le Tribunal, Chronopost et La Poste pouvaient faire valoir leurs doutes sur l’impartialité de la formation au cours de cette procédure orale.
Ayant renoncé à cette possibilité, leur moyen serait donc nouveau, et par suite irrecevable, comme l’aurait jugé la Cour dans son arrêt du 9 septembre 1999, Petrides/Commission (C-64/98 P, Rec. p. I-5187).
UFEX e.a. soutiennent, en second lieu, que ce moyen n’est pas fondé.
La composition de la formation de jugement qui a rendu l’arrêt attaqué serait en effet conforme aux dispositions de l’article 118 du règlement de procédure du Tribunal régissant cette composition lorsque celuici est saisi sur renvoi par la Cour après annulation d’un premier arrêt.
Ces dispositions n’exigeraient pas l’attribution à une autre formation, ce qui d’ailleurs serait impossible lorsque le premier arrêt a été rendu en formation plénière.
Aucune tradition constitutionnelle commune aux États membres ne saurait être opposée dans ce domaine.
La collégialité serait réputée neutraliser le risque de partialité d’un membre de la formation.
Au regard de l’approche que ferait la Cour européenne des droits de l’homme (ci-après la «Cour des droits de l’homme») de la question de l’impartialité de la juridiction, il conviendrait de constater qu’aucun élément subjectif ou objectif de partialité n’a pu être relevé en l’espèce.
Il serait, au contraire, de bonne administration de la justice de confier une affaire aussi complexe que celle en cause au même juge rapporteur que celui qui avait eu à en connaître avant le renvoi.
Dans leurs répliques, Chronopost et La Poste contestent l’irrecevabilité qui est opposée à leur moyen.
UFEX e.a. ne pourraient, en effet, nullement se prévaloir du caractère nouveau d’un moyen tiré d’une violation d’un principe fondamental, qui serait, par conséquent, d’ordre public et auquel il ne pourrait être renoncé.
CHRONOPOST ET LA POSTE / UFEX E.A.
En outre, un tel moyen n’aurait pu être invoqué avant que l’arrêt du Tribunal ne fût rendu.
De plus, il ne relèverait pas des incidents de procédure sur lesquels le Tribunal pourrait se prononcer en vertu de l’article 111 de son règlement de procédure.
Ledit règlement ne contiendrait pas davantage de disposition relative à la possibilité de récuser un juge.
Ledit moyen ayant été invoqué dans la requête devant la Cour, il ne s’agirait pas d’un moyen nouveau présenté «en cours d’instance» au sens de l’article 42, paragraphe 2, du règlement de procédure de la Cour.
Dans leurs dupliques, UFEX e.a. soutiennent que constitue un moyen nouveau, par conséquent irrecevable, l’argumentation, invoquée en réplique, selon laquelle la violation d’un principe fondamental serait un moyen d’ordre public.
Par ailleurs, l’instance visée à l’article 42, paragraphe 2, du règlement de procédure de la Cour serait celle qui débute devant le Tribunal et se poursuit devant la Cour dans le cadre du pourvoi.
Le droit à un procès équitable tel qu’il découle, notamment, de l’article 6, paragraphe 1, de la CEDH constitue un droit fondamental que l’Union européenne respecte en tant que principe général en vertu de l’article 6, paragraphe 2, UE (arrêt du 26 juin 2007, Ordre des barreaux francophones et germanophone e.a., C-305/05, Rec. p. I-5305, point 29).
Ce droit au procès équitable implique que toute personne doit pouvoir être entendue équitablement, publiquement et dans un délai raisonnable, par un tribunal indépendant et impartial, établi par la loi.
Un tel droit est applicable dans le cadre d’un recours juridictionnel contre une décision de la Commission (voir, en ce sens, arrêt du 17 décembre 1998, Baustahlgewebe/Commission, C-185/95 P, Rec. p. I-8417, point 21).
Les garanties d’accès à un tribunal indépendant et impartial, et notamment celles qui déterminent la notion tout comme la composition de celui-ci, représentent la pierre angulaire du droit au procès équitable.
Celuici implique que toute juridiction a l’obligation de vérifier si, par sa composition, elle constitue un tel tribunal indépendant et impartial lorsque surgit sur ce point une contestation qui n’apparaît pas d’emblée manifestement dépourvue de sérieux.
Cette vérification est nécessaire à la confiance que les tribunaux d’une société démocratique se doivent d’inspirer au justiciable (voir, à cet égard, Cour eur.
En ce sens, un tel contrôle constitue une formalité substantielle dont le respect relève de l’ordre public.
Il en découle que, si, dans le cadre d’un pourvoi, surgit sur ce point une contestation qui n’est, comme dans la présente affaire, pas manifestement dépourvue de sérieux, la Cour est tenue de vérifier la régularité de la composition de la formation du Tribunal qui a rendu l’arrêt contesté.
En d’autres termes, un tel moyen tiré de l’irrégularité de la composition du Tribunal, comme celui dont la Cour est saisie, doit être considéré comme constituant un moyen d’ordre public qui doit être examiné d’office (voir, sur le relevé d’office des moyens d’ordre public, notamment, arrêt du 2 avril 1998, Commission/Sytraval et Brink’s France, C-367/95 P, Rec. p. I-1719, point 67).
L’examen d’un tel moyen peut donc avoir lieu à tout stade de la procédure (voir, en ce sens, arrêt du 20 février 1997, Commission/Daffix, C-166/95 P, Rec. p. I-983, point 25).
Dans ces conditions, la circonstance que la Commission, partie principale en première instance, s’est abstenue de soulever devant le Tribunal l’irrégularité dont se prévalent Chronopost et La Poste à l’appui de leur moyen devant la Cour, et que, en conséquence, les intéressées, intervenantes en première instance, ne seraient plus, en tout état de cause, recevables à le faire dans le cadre de leur pourvoi ne saurait être utilement invoquée pour s’opposer à l’examen, par la Cour, d’un tel moyen.
CHRONOPOST ET LA POSTE / UFEX E.A.
À cet égard, il ressort des pièces des dossiers soumis à la Cour, et il n’est pas contesté, que les fonctions de juge rapporteur dans la formation de jugement qui a rendu l’arrêt attaqué ont été confiées à l’un de ses membres à la fois président et juge rapporteur dans la formation de jugement qui avait rendu l’arrêt Ufex e.a./Commission, précité.
Il n’est toutefois pas établi que, en procédant à une telle désignation du juge rapporteur, le Tribunal n’aurait pas respecté l’exigence d’impartialité à laquelle sont tenus ses membres et aurait ainsi méconnu le droit fondamental à un procès équitable.
En effet, il y a lieu d’observer, premièrement, que le fait que le même juge présent dans les deux formations successives se soit vu confier les fonctions de juge rapporteur est par luimême sans incidence sur l’appréciation du respect de l’exigence d’impartialité dès lors que lesdites fonctions sont exercées dans une formation collégiale.
Deuxièmement, l’exigence d’impartialité recouvre deux aspects.
D’une part, le tribunal doit être subjectivement impartial, c’est-à-dire qu’aucun de ses membres ne doit manifester de parti pris ou de préjugé personnel, l’impartialité personnelle se présumant jusqu’à preuve du contraire.
D’autre part, le tribunal doit être objectivement impartial, c’est-à-dire qu’il doit offrir des garanties suffisantes pour exclure à cet égard tout doute légitime (voir en ce sens, notamment, Cour eur.
Or, il y a lieu de relever, d’une part, que, en l’espèce, Chronopost et La Poste n’invoquent pas la partialité personnelle de membres du Tribunal.
D’autre part, la circonstance qu’un même juge siège dans deux formations de jugement ayant eu successivement à connaître de la même affaire ne saurait, par elle-
À cet égard, il n’apparaît pas que le renvoi de l’affaire devant une formation de jugement composée d’une manière totalement distincte de celle qui a eu à connaître du premier examen de l’affaire doive et puisse, dans le cadre du droit communautaire, être considéré comme une obligation à caractère général.
D’ailleurs, la Cour des droits de l’homme a considéré qu’il ne saurait être posé en principe général découlant du devoir d’impartialité qu’une juridiction annulant une décision administrative ou judiciaire a l’obligation de renvoyer l’affaire à une autre autorité juridictionnelle ou à un organe autrement constitué de cette autorité (voir, notamment, Cour eur. D. H., arrêts Ringeisen c. Autriche du 16 juillet 1971, série A o no
13, § 97, et Diennet c. France du 26 septembre 1995, série A, n
Par ailleurs, il convient d’observer que, en vertu de l’article 27, paragraphe 3, de la CEDH, quand une affaire est déférée devant la grande chambre de la Cour des droits de l’homme, sur renvoi contre un arrêt d’une chambre, aucun juge de la chambre qui a rendu l’arrêt ne peut siéger dans la grande chambre, à l’exception du président de la chambre et du juge ayant siégé au titre de l’État partie intéressé.
La CEDH admet ainsi que des juges ayant eu à connaître une première fois de l’affaire siègent dans une autre formation ayant à connaître de nouveau de la même affaire et que cette circonstance n’apparaît pas comme étant en soi incompatible avec les exigences du procès équitable.
Dans ces conditions, il n’est pas établi, en l’espèce, que la formation qui a rendu l’arrêt attaqué aurait été composée irrégulièrement en raison de la seule présence en son sein d’un membre du Tribunal ayant déjà siégé dans la formation qui avait eu à connaître précédemment de l’affaire.
Le premier moyen doit donc être écarté.
CHRONOPOST ET LA POSTE / UFEX E.A.
Sur le deuxième moyen tiré d’un vice de procédure tenant à la réponse apportée au fond par le Tribunal à un moyen irrecevable
Argumentation des parties
La Poste soutient, dans une première branche, que le Tribunal a omis de statuer sur l’exception d’irrecevabilité qu’elle avait opposée à un moyen invoqué par UFEX e.a. et tiré de ce que le transfert de Postadex constituait une aide d’État, moyen qui n’avait pas été présenté dans la procédure ayant donné lieu à l’arrêt Ufex e.a./Commission, précité, et qui serait donc nouveau dans la procédure ayant donné lieu à l’arrêt attaqué.
Dans une seconde branche, elle soutient que, en statuant sur ce moyen qui était nouveau, le Tribunal a violé les dispositions de l’article 48, paragraphe 2, de son règlement de procédure.
UFEX e.a. contestent la recevabilité de la première branche de ce moyen en ce que celleci reposerait sur des arguments confus et contradictoires, et n’indiquerait pas quelle disposition du règlement de procédure du Tribunal est méconnue.
Par ailleurs, cette branche ne serait pas fondée puisque le Tribunal n’avait pas à répondre à une exception qui n’était ellemême pas recevable en ce qu’elle avait été soulevée seulement par un intervenant.
En outre, en précisant que le Tribunal a requalifié ce moyen en l’examinant dans le cadre du moyen de la requête tiré d’une erreur manifeste d’appréciation, La Poste admet que ledit moyen avait bien été invoqué et n’était donc pas nouveau.
Ainsi, et alors que le Tribunal pouvait reclasser formellement l’argumentation présentée dans la requête, la seconde branche ne serait pas davantage fondée.
La Poste, dans sa réplique, conteste l’irrecevabilité opposée à la première branche de son deuxième moyen.
Elle soutient que celleci est claire.
Par ailleurs, même si l’exception d’irrecevabilité qu’elle a opposée devant le Tribunal avait été irrecevable, celuici devait le constater expressément.
De plus, la jurisprudence de la Cour
L’exception en l’espèce serait recevable puisque, selon La Poste, d’abord, ses moyens tendaient aux mêmes fins que ceux de la Commission, ensuite, le moyen nouveau soulevé par UFEX e.a. l’a été bien après l’intervention et, enfin, La Poste, accusée d’avoir violé les règles relatives aux aides d’État avait intérêt à soulever des exceptions que la Commission avait omises.
Dans leur duplique, UFEX e.a. confirment le caractère non recevable de l’exception soulevée par un intervenant et qui, concernant le caractère nouveau d’un moyen, n’était pas d’ordre public.
— Sur la première branche du deuxième moyen
Il est constant que, dans la procédure qui a donné lieu à l’arrêt attaqué, La Poste avait la qualité d’intervenante à l’appui des conclusions de la Commission et que celleci n’a pas soulevé l’exception d’irrecevabilité dont s’est prévalue La Poste devant le Tribunal, tirée de ce que le moyen invoqué par UFEX e.a. et concernant le transfert de Postadex était nouveau en ce qu’il n’avait pas été présenté dans la procédure ayant donné lieu à l’arrêt Ufex e.a./Commission, précité.
CHRONOPOST ET LA POSTE / UFEX E.A.
L’exception d’irrecevabilité soulevée ainsi par La Poste, et qui, comme l’a relevé Mme l’avocat général au point 65 de ses conclusions, n’intéressait pas l’ordre public, était dès lors ellemême irrecevable.
Dans ces conditions, même si le Tribunal avait dû répondre à cette exception, il aurait dû également mais nécessairement conclure à l’irrecevabilité de cette dernière.
Dès lors, son omission à statuer est restée sans conséquence sur les droits de La Poste, laquelle n’est, par suite, pas fondée à se prévaloir de cette omission pour contester la régularité de l’arrêt attaqué.
Dans ces conditions, à supposer même que la première branche du deuxième moyen soit recevable, elle n’est en tout état de cause pas fondée.
Il y a lieu, par suite, de l’écarter.
— Sur la seconde branche du deuxième moyen
Il convient de rappeler que, selon l’article 48, paragraphe 2, du règlement de procédure du Tribunal, applicable en vertu de l’article 120 du même règlement lorsque ledit Tribunal est saisi, comme en l’espèce, par un arrêt de renvoi de la Cour, la production de moyens nouveaux en cours d’instance est interdite, à moins que ces moyens ne se fondent sur des éléments de droit ou de fait qui se sont révélés pendant la procédure.
Il en résulte que, après l’arrêt de renvoi de la Cour, les parties ne sont pas recevables, en principe, à invoquer des moyens qui n’auraient pas été soulevés au cours de la procédure qui a donné lieu à l’arrêt du Tribunal annulé par la Cour.
Il ressort de l’examen de la requête dont UFEX e.a. a saisi le Tribunal dans la procédure qui a donné lieu à l’arrêt Ufex e.a./Commission, précité, que la demande d’annulation reposait sur quatre moyens que le Tribunal a analysés comme tirés d’une violation des droits de la défense, d’une insuffisance de motivation, d’erreurs de fait et d’erreurs manifestes d’appréciation, et, enfin, d’une violation de la notion d’aide d’État (arrêt Ufex e.a./Commission, précité, point 37).
Dans leurs observations déposées à la suite de l’arrêt Chronopost e.a./Ufex e.a., précité, UFEX e.a. ont maintenu leurs trois derniers moyens que le Tribunal, au point 49 de l’arrêt attaqué, a analysés comme tirés d’une violation de l’obligation de motivation, d’inexactitudes matérielles et d’erreurs manifestes d’appréciation ainsi que d’une application erronée de la notion d’aide d’État.
De l’examen de ces observations, il ne ressort pas que UFEX e.a. aient entendu soulever un moyen nouveau.
Il est constant, en outre, que l’argumentation qu’elles ont alors développée en ce qui concerne le transfert de Postadex à l’appui du moyen tiré d’inexactitudes matérielles et d’erreurs manifestes d’appréciation avait déjà été présentée dans leur requête déposée dans la procédure qui a donné lieu à l’arrêt Ufex e.a./Commission, précité.
Un tel développement d’argumentation ne saurait être qualifié de moyen nouveau.
Par ailleurs, comme l’a précisé à juste titre le Tribunal au point 51 de l’arrêt attaqué, les moyens tirés d’inexactitudes matérielles et d’erreurs manifestes d’appréciation se confondent, en l’espèce, avec celui tiré d’une application erronée de la notion d’aide d’État.
Dans ces conditions, le Tribunal a pu, à bon droit, requalifier l’argumentation d’UFEX e.a. concernant le transfert de Postadex comme venant à l’appui du moyen tiré d’une application erronée de la notion d’aide d’État (voir, sur la possibilité de procéder à une telle requalification, arrêt du 19 novembre 1998, Parlement/Gaspari, C-316/97 P, Rec. p. I-7597, point 21).
Dès lors, en répondant à cette argumentation dans l’analyse du moyen tiré d’une application erronée de la notion d’aide d’État, le Tribunal n’a nullement statué sur un moyen nouveau et n’a, par suite, pas violé les dispositions de l’article 48, paragraphe 2, de son règlement de procédure.
La seconde branche du deuxième moyen n’étant pas fondée, il y a également lieu de l’écarter.
CHRONOPOST ET LA POSTE / UFEX E.A.
Le deuxième moyen doit, en conséquence, être rejeté dans son ensemble.
Sur le troisième moyen tiré d’une erreur de droit commise par le Tribunal dans l’appréciation de l’obligation de motivation de la décision litigieuse, en tant qu’elle concerne l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost
L’examen de ce moyen implique que, préalablement à l’exposé de l’argumentation des parties, soient rappelés les motifs retenus par le Tribunal pour conclure à la censure de la décision litigieuse à raison de son insuffisante motivation.
Les motifs d’annulation retenus par le Tribunal
Après avoir rappelé, aux points 63 à 71 de l’arrêt attaqué, les exigences du traité CE, telles que définies par la jurisprudence, quant à la motivation des actes des institutions communautaires, le Tribunal a procédé à l’examen de la motivation de la décision litigieuse en se fondant, en substance, sur deux catégories d’éléments selon lui déterminants.
En premier lieu, le Tribunal a considéré qu’il devait procéder à l’examen du respect par la Commission de son obligation de motivation, à la lumière des principes dégagés au point 40 de l’arrêt Chronopost e.a./Ufex e.a., précité, tels que rappelés au point 15 du présent arrêt.
Le Tribunal en a conclu, au point 72 de l’arrêt attaqué, que «[…] cela implique notamment l’examen du caractère suffisant de la motivation de la décision [litigieuse] concernant, d’une part, la question de savoir si la contrepartie exigée de la SFMI-Chronopost couvre, premièrement, tous les coûts variables supplémentaires
Sur chacun de ces points, le Tribunal a considéré que la décision litigieuse n’apportait pas de précisions suffisantes.
En second lieu, le Tribunal, rappelant que la portée de l’obligation de motivation doit être appréciée en fonction des circonstances de l’espèce qui, le cas échéant, sont susceptibles de justifier une motivation plus détaillée, a jugé que tel était le cas en l’occurrence.
À cet égard, le Tribunal a considéré, au point 97 de l’arrêt attaqué, que «[…] les circonstances justifiant une motivation plus détaillée résident dans le fait que, premièrement, il s’agissait d’une des premières décisions abordant la question complexe, dans le cadre de l’application des dispositions en matière d’aides d’État, du calcul des coûts d’une société mère opérant dans un marché réservé et fournissant de l’assistance logistique et commerciale à sa filiale n’opérant pas dans un marché réservé.
Deuxièmement, le retrait de la première décision de rejet de la Commission du 10 mars 1992 après l’introduction d’un recours en annulation et l’arrêt SFEI e.a., précité, auraient dû amener la Commission à motiver son approche avec d’autant plus de diligence et de précision quant aux points contestés.
Enfin, le fait que les requérantes ont soumis plusieurs études économiques durant la procédure administrative aurait également dû conduire la Commission à préparer une motivation soigneuse tout en répondant aux arguments essentiels des requérantes, tels qu’étayés par ces études économiques».
CHRONOPOST ET LA POSTE / UFEX E.A.
Argumentation des parties
Chronopost et La Poste soutiennent que les exigences de motivation détaillée de la décision litigieuse retenues par le Tribunal pour la censurer vont au-delà de ce qu’exige le contrôle restreint d’une décision prise dans un domaine où la Commission dispose d’un large pouvoir d’appréciation.
Chronopost ajoute que, sous couvert du contrôle de motivation, le Tribunal, au terme d’un véritable détournement de pouvoir, opère un contrôle de l’erreur manifeste d’appréciation, voire de l’opportunité de la décision litigieuse, en substituant son appréciation à celle de la Commission.
UFEX e.a. concluent au rejet de ce moyen, soutenant que la décision litigieuse n’était pas suffisamment motivée et se bornait à des considérations générales qui ne répondaient pas à l’argumentation détaillée de la plainte.
Elles font valoir que l’argument tiré du détournement de pouvoir est inopérant à l’égard d’une décision du Tribunal.
Il y a lieu de rappeler que, selon une jurisprudence constante, la motivation exigée par l’article 190 du traité CE (devenu article 253 CE) doit être adaptée à la nature de l’acte en cause et doit faire apparaître de façon claire et non équivoque le raisonnement de l’institution, auteur de l’acte, de manière à permettre aux intéressés de connaître les justifications de la mesure prise et à la juridiction compétente d’exercer son contrôle.
L’exigence de motivation doit être appréciée en fonction des circonstances de l’espèce, notamment du contenu de l’acte, de la nature des motifs invoqués ainsi que de l’intérêt que les destinataires ou d’autres personnes concernées directement et individuellement par l’acte peuvent avoir à recevoir des explications.
Il n’est pas exigé que la motivation spécifie tous les éléments de fait et de droit pertinents, dans la mesure où la question de savoir si la motivation d’un acte satisfait aux exigences de l’article 190 du traité doit être appréciée au regard non seulement de son libellé, mais aussi de son contexte ainsi que de l’ensemble des règles juridiques régissant la matière concernée (voir, notamment, arrêts Commission/Sytraval et
Brink’s France, précité, point 63 et jurisprudence citée, ainsi que du 15 juillet 2004, Espagne/Commission, C-501/00, Rec. p. I-6717, point 73).
S’agissant plus particulièrement d’une décision de la Commission qui conclut à l’inexistence d’une aide d’État dénoncée par un plaignant, il y a lieu de constater que la Commission est, en tout état de cause, tenue d’exposer de manière suffisante au plaignant les raisons pour lesquelles les éléments de fait et de droit invoqués dans la plainte n’ont pas suffi à démontrer l’existence d’une aide d’État.
Toutefois, la Commission n’est pas tenue de prendre position sur des éléments qui sont manifestement hors de propos, dépourvus de signification ou clairement secondaires (arrêt Commission/Sytraval et Brink’s France, précité, point 64).
Il doit être rappelé encore que la légalité d’une décision en matière d’aides d’État doit être appréciée en fonction des éléments d’information dont la Commission pouvait disposer au moment où elle l’a arrêtée (arrêt du 11 septembre 2003, Belgique/Commission, C-197/99 P, Rec. p. I-8461, point 86 et jurisprudence citée).
C’est au vu de ces considérations qu’il convient d’apprécier le bienfondé des deux catégories d’exigences de motivation retenues en l’espèce par le Tribunal, telles que rappelées aux points 80 à 85 du présent arrêt.
À supposer, tout d’abord, que, dans sa réponse aux motifs de la plainte d’UFEX e.a. la Commission ait appliqué des critères d’appréciation de la notion de «condition normale du marché» qui pourraient être erronés par rapport à ceux que la Cour a retenus dans son arrêt Chronopost e.a./Ufex e.a., précité, rendu postérieurement, cette circonstance serait susceptible d’avoir une incidence sur le bienfondé même de la motivation de la décision litigieuse, mais non sur son caractère suffisant, en la forme.
CHRONOPOST ET LA POSTE / UFEX E.A.
S’agissant, ensuite, de l’exigence de motivation plus détaillée de la décision litigieuse compte tenu du contexte dans lequel elle est intervenue, l’analyse du Tribunal n’apparaît pas pertinente.
D’une part, ainsi que l’a relevé Mme l’avocat général au point 94 de ses conclusions, le fait que la décision litigieuse soit l’une des premières à aborder la question complexe, en matière d’aides d’État, du calcul des coûts de l’assistance fournie par une société mère opérant dans un marché réservé à sa filiale n’opérant pas dans un tel marché ne justifie pas en soi une motivation entrant nécessairement dans le détail du calcul de ces coûts si, comme en l’espèce, la Commission estimait que les motifs des plaignantes à cet égard étaient erronés dans leurs principes mêmes.
À supposer que cette approche de la Commission fût ellemême erronée, cette circonstance serait susceptible d’avoir une incidence sur le bienfondé de la décision litigieuse, mais non sur sa régularité en la forme.
D’autre part, s’il est vrai que la décision litigieuse a été adoptée après que la Commission a retiré une précédente décision du 10 mars 1992 classant la plainte d’UFEX e.a. et qui faisait l’objet d’un recours en annulation, ledit retrait n’impliquait aucune modification quant à l’étendue de l’obligation de motivation pesant sur la Commission.
En effet, la notion d’aide d’État répond à une situation objective qui s’apprécie à la date à laquelle la Commission prend sa décision (arrêt du 22 juin 2006, Belgique et Forum 187/Commission, C-182/03 et C-217/03, Rec. p. I-5479, point 137).
Les raisons pour lesquelles la Commission avait fait une appréciation différente de la situation en cause dans une décision antérieure doivent dès lors rester sans incidence sur l’appréciation de la légalité de la décision litigieuse.
Enfin, la corrélation nécessaire entre les motifs invoqués par le plaignant et la motivation de la décision de la Commission ne saurait exiger que celleci soit tenue d’écarter chacun des arguments invoqués à l’appui de ces motifs.
Il lui suffit d’exposer les faits et les considérations juridiques revêtant une importance essentielle dans l’économie de la décision (arrêt du 11 janvier 2007, Technische Glaswerke Ilmenau/Commission, C-404/04 P, point 30).
En l’occurrence, et pourvu que les explications apportées justifient les raisons pour lesquelles lesdits motifs n’ont pas été considérés comme pertinents, ni le nombre ni l’importance des études économiques produites par le plaignant à l’appui de ces motifs ne peuvent à eux seuls modifier l’étendue de l’obligation de motivation qui incombe à la Commission.
Par ailleurs, il doit être rappelé également que l’analyse de la question de savoir si, comme le soutenaient UFEX e.a., l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost constituait une aide d’État s’inscrivait dans un contexte caractérisé, à la date de la décision litigieuse, par deux séries d’éléments.
D’une part, au point 62 de son arrêt SFEI e.a., précité, la Cour, ainsi qu’il a été rappelé au point 3 du présent arrêt, a considéré que la fourniture d’une assistance logistique et commerciale par une entreprise publique à ses filiales de droit privé exerçant une activité ouverte à la libre concurrence est susceptible de constituer une aide d’État au sens de l’article 92 du traité si la rémunération perçue en contrepartie est inférieure à celle qui aurait été réclamée dans des conditions normales de marché.
D’autre part, il est constant que c’est sur le fondement de ces considérations que la plainte, dont UFEX e.a. ont saisi la Commission, visait, en substance, à justifier le caractère insuffisant de la rémunération de l’assistance logistique et commerciale (titre I, E, de la décision litigieuse).
En particulier, UFEX e.a. soutenaient que la rémunération de l’assistance logistique aurait dû être calculée à partir du prix qu’une entreprise agissant dans les conditions normales du marché devait demander pour les prestations en cause, sans prendre en compte les «économies d’échelle» dont bénéficiait La Poste du fait de son monopole et qui étaient précisément, selon les plaignantes, à l’origine de la distorsion de concurrence.
Pour considérer que la réponse apportée aux griefs soulevés par UFEX e.a. était insuffisante, le Tribunal a, aux points 75 à 95 de l’arrêt attaqué, estimé que les informations fournies par la Commission étaient trop générales et imprécises.
Ainsi que l’a relevé Mme l’avocat général au point 97 de ses conclusions, le Tribunal a particulièrement critiqué le manque de précision en ce qui concerne les notions économiques et comptables utilisées, le caractère des coûts examinés et les
CHRONOPOST ET LA POSTE / UFEX E.A.
composantes des calculs financiers effectués. Il a constaté qu’il n’était pas à même de vérifier la présence ou l’absence d’éventuelles erreurs de fait ou d’appréciation et a estimé, en ce qui concerne les coûts variables, que la décision litigieuse aurait dû, à tout le moins, comprendre un sommaire général des calculs comptables analytiques relatifs aux prestations fournies.
Toutefois, il y a lieu de constater, en premier lieu, et comme l’a d’ailleurs relevé le Tribunal au point 73 de l’arrêt attaqué, que les «raisons pour lesquelles la Commission a rejeté la méthode de calcul des coûts [de ces prestations, proposée par UFEX e.a.,] ressortent clairement des motifs exposés aux considérants 49 à 56 de la décision [litigieuse]».
En particulier, la Commission explique pourquoi, selon elle, les études économiques détaillées fournies par UFEX e.a. étaient fondées sur une conception du prix normal du marché, fondamentalement erronée.
En effet, celles-ci définissaient ce prix comme étant celui auquel une société privée comparable fournirait les mêmes services à une société à laquelle elle n’est pas apparentée, alors qu’il faut tenir compte du fait que la transaction a lieu entre deux sociétés appartenant au même groupe et que, dans ces conditions, ne peuvent être ignorées les considérations stratégiques et les synergies qui découlent de l’appartenance de Chronopost et de La Poste à ce même groupe.
Dans ces circonstances, ainsi que l’a relevé Mme l’avocat général au point 106 de ses conclusions, il serait hors de propos d’apporter une réponse détaillée aux suppositions et aux calculs sur lesquels se fondent lesdites études pour déterminer les montants globaux de l’aide d’État alléguée.
Il ne saurait dès lors être reproché à la Commission de ne pas avoir apporté une réponse de cette nature.
Il convient de constater, en deuxième lieu, que le Tribunal ne précise pas quels aspects de la plainte formulée par UFEX e.a. auraient été traités, selon lui, de façon inadéquate dans la décision litigieuse.
En troisième lieu, il doit être encore constaté que le Tribunal ne justifie pas en quoi la décision litigieuse n’exposerait pas les motifs pour lesquels les arguments de fait et de droit présentés par UFEX e.a. n’ont pas permis à la Commission de conclure à l’existence d’une aide d’État.
La motivation retenue, telle que rappelée au point 4 du présent arrêt, fait en effet apparaître de façon claire et non équivoque le raisonnement suivi par la Commission, et en permet le contrôle juridictionnel.
S’agissant des notions économiques et comptables utilisées par la Commission, du caractère des coûts examinés ainsi que des composantes des calculs financiers effectués, il ne saurait être contesté qu’ils relèvent d’appréciations techniques complexes.
Dès lors que la décision litigieuse faisait ressortir clairement le raisonnement suivi par la Commission pour permettre d’en contester ultérieurement le bienfondé devant la juridiction compétente, il serait excessif d’exiger une motivation spécifique pour chacun des choix techniques ou chacun des éléments chiffrés sur lesquels s’appuie ce raisonnement (voir, par analogie, pour les actes de portée générale, notamment, arrêt du 12 juillet 2005, Alliance for Natural Health e.a., C-154/04 et C-155/04, Rec. p. I-6451, point 134).
D’ailleurs, il importe d’observer que, pour assurer le respect du secret des affaires auquel la Commission est tenue en application de l’article 214 du traité CE (devenu article 287 CE), certaines données portant notamment sur le prix de revient de prestations ne pourraient pas être communiquées dans un acte comme celui qui est en cause en l’espèce.
Le caractère non exhaustif des données chiffrées figurant dans un tel acte ne permettrait pas pour autant de qualifier d’insuffisante sa motivation, ni n’empêcherait l’exercice d’un contrôle juridictionnel ultérieur.
Enfin, si, pour contester le bienfondé des choix ainsi opérés et notamment leur adéquation aux critères retenus par la Cour dans l’arrêt Chronopost e.a./Ufex e.a., précité, permettant de déterminer en l’espèce les conditions normales du marché, UFEX e.a. ont alors soulevé devant le Tribunal divers arguments mettant en cause les données sur lesquelles la Commission s’était fondée, il appartenait à celleci de se justifier devant le Tribunal dans le cadre de l’instruction contentieuse.
CHRONOPOST ET LA POSTE / UFEX E.A.
En revanche, la circonstance que toutes ces données ne figuraient pas dans le corps de la décision litigieuse ellemême ne permet pas de conclure, a fortiori si ces arguments ont été soulevés ou développés lors de la procédure juridictionnelle postérieure à l’arrêt Chronopost e.a./Ufex e.a., précité, que ladite décision était insuffisamment motivée.
C’est pourquoi le Tribunal ne pouvait pas, sans commettre une erreur de droit, conclure, ainsi qu’il l’a fait au point 95 de l’arrêt attaqué, qu’il lui était impossible de contrôler si la méthode employée et les étapes d’analyse suivies par la Commission étaient exemptes d’erreur et compatibles avec les principes dégagés dans ledit arrêt pour déterminer l’existence ou l’absence d’une aide d’État.
Au vu des considérations qui précèdent, il ressort qu’aucun des motifs retenus par le Tribunal n’est de nature à justifier que la décision litigieuse devait être annulée pour défaut de motivation.
En conséquence, le moyen invoqué par Chronopost et La Poste, tiré de l’erreur de droit commise par le Tribunal quant à l’appréciation de l’obligation de motivation qui pesait sur la Commission, est fondé.
Il y a lieu, dès lors, d’annuler l’arrêt attaqué dans la mesure où il a prononcé, en raison de la violation de cette obligation, l’annulation de la décision litigieuse en ce qu’elle conclut que l’assistance logistique et commerciale fournie par la Poste à la SFMI-Chronopost ne constitue pas une aide d’État.
Sur le quatrième moyen tiré d’une erreur de droit commise par le Tribunal dans l’appréciation de la notion d’aide d’État en ce qui concerne le transfert de la clientèle de Postadex
Argumentation des parties
Chronopost et La Poste soutiennent que c’est à tort que le Tribunal a considéré que la filialisation par un État membre d’une activité relevant du secteur concurrentiel constituait une aide d’État au motif que la clientèle, qui représenterait un actif incorporel financé sur ressources d’État, aurait alors été transférée sans contrepartie.
Ce faisant, le Tribunal aurait commis une erreur de droit en ne tenant pas compte, contrairement à ce qu’a prescrit la Cour dans son arrêt Chronopost e.a./Ufex e.a., précité, de la situation particulière de La Poste qui, en raison du fait que celleci opère dans le secteur réservé, n’est pas comparable à celle des entreprises privées.
Le transfert de Postadex ne saurait être détaché artificiellement de l’opération de filialisation d’une activité par une administration, qui ne peut être appréciée de la même manière qu’un apport que ferait une société privée à sa filiale existante.
En outre, l’apport de capitaux des pouvoirs publics dans Chronopost a été rémunéré, ainsi que l’a constaté la Commission, et ceux-ci n’auraient donc en rien aidé la filiale créée.
Par ailleurs, la filialisation en cause, d’ailleurs voulue par la Commission dans le cadre de la libéralisation de secteurs autrefois sous monopole, ne serait pas comparable aux relations entre sociétés et filiales existantes.
Au moment de la filialisation, qui est comparable à une scission, il ne saurait y avoir aide d’État car il n’y aurait pas encore de bénéficiaire, et, en tout état de cause, il n’y aurait pas nécessairement avantage.
D’ailleurs, la Commission aurait tenu compte de la valeur supposée des actifs incorporels transférés.
Enfin, la Cour aurait déjà jugé qu’une opération en capital en faveur d’une filiale du secteur public est exempte, a priori, de toute aide lorsqu’un investisseur privé
participe également à l’opération, ce qui serait le cas en l’espèce puisque TAT, qui détenait 34 % du capital de la SFMI, a apporté à celleci ses propres actifs.
Pour UFEX e.a., il y a bien eu transfert gratuit de Postadex à la SFMI-Chronopost, sans contrepartie, laquelle ne saurait ressortir de la rémunération des capitaux propres investis, pour laquelle les chiffres retenus par la Commission ne sont pas pertinents.
Les apports qui, en droit des sociétés, doivent toujours donner lieu à évaluation auraient bien favorisé Chronopost en lui procurant, en tant que nouvel entrant, un avantage dans la concurrence obtenu en dehors des conditions normales du marché.
Il s’agirait bien d’un transfert gratuit de clientèle, d’ailleurs captive, du monopole à sa filiale.
Peu importe, pour l’application de l’article 92, paragraphe 1, du traité, qu’il s’agisse ou non d’une scission, la notion d’aide d’État se définissant non pas à partir des causes ou des moyens de l’opération, mais par ses effets sur le marché et le commerce intracommunautaires.
Premièrement, il doit s’agir d’une intervention de l’État ou au moyen de ressources d’État.
Deuxièmement, cette intervention doit être susceptible d’affecter les échanges entre États membres.
Troisièmement, elle doit accorder un avantage à son
Quatrièmement, elle doit fausser ou menacer de fausser la concurrence (voir, notamment, arrêt du 30 mars 2006, Servizi Ausiliari Dottori Commercialisti, C-451/03, Rec. p. I-2941, point 56).
Par ailleurs, il est de jurisprudence constante que les avantages consentis peuvent ressortir non seulement des prestations positives telles que des subventions, des prêts ou des prises de participation au capital d’entreprises, mais également des interventions qui, sous des formes diverses, allègent les charges qui grèvent normalement le budget d’une entreprise et qui, par là, sans être des subventions au sens strict du mot, sont de même nature et ont des effets identiques.
Dans le cadre des avantages indirects qui ont les mêmes effets que les subventions, il importe de relever que figure la fourniture de biens ou de services dans des conditions préférentielles (voir en ce sens, notamment, arrêt du 20 novembre 2003, GEMO, C-126/01, Rec. p. I-13769, points 28 et 29).
Pour constater, aux points 165 et 167 de l’arrêt attaqué, que le transfert de Postadex par La Poste, alors service de l’État, au profit de la SFMI-Chronopost constituait une aide d’État, le Tribunal a considéré que cette opération avait emporté transfert de clientèle, c’est-à-dire d’un élément de l’actif incorporel qui avait une valeur économique, et que l’avantage qui en était résulté pour la SFMI-Chronopost n’avait fait l’objet d’aucune contrepartie au profit de La Poste.
Un tel raisonnement laisse entendre que La Poste se serait séparée de Postadex sans aucune contrepartie comme si l’activité transférée avait été privatisée en dehors de toute rémunération.
Toutefois, une telle analyse part d’une prémisse erronée.
Il est constant, en effet, que La Poste a procédé à ce transfert au moyen d’une filialisation et que, par l’intermédiaire de la holding qu’elle détient à 100 %, elle a acquis dans sa filiale Chronopost 66 % de son capital.
Or, il ne saurait être exclu que cette participation prenne en compte, au moins pour partie, la valeur des actifs corporels et incorporels transférés, et notamment celle de la clientèle de Postadex.
CHRONOPOST ET LA POSTE / UFEX E.A.
Ainsi que l’a relevé Mme l’avocat général au point 117 de ses conclusions, La Poste a conservé la valeur économique des activités transférées à Chronopost correspondant à sa participation de 66 % au capital de cette dernière.
Dans ces conditions, il doit être constaté que le Tribunal ne pouvait, sans commettre une erreur de droit, fonder son analyse en faisant totalement abstraction des conditions juridiques et économiques d’un transfert de clientèle dans le cadre d’une filialisation, alors que celles-ci étaient, par elles-mêmes, susceptibles de faire naître une contrepartie à l’avantage procuré par ce transfert.
En outre, une telle qualification d’aide d’État ne pourrait être admise que si le transfert de clientèle de Postadex, en tant que tel, remplissait toutes les conditions visées à l’article 92, paragraphe 1, du traité, telles que rappelées au point 122 du présent arrêt, et qui sont cumulatives (voir, en ce sens, arrêt du 23 mars 2006, Enirisorse, C-237/04, Rec. p. I-2843, point 50).
Or, il n’est pas allégué que toutes ces conditions seraient remplies.
En tout état de cause, s’agissant de la question de savoir si, comme il ressort de la quatrième de ces conditions, un tel transfert fausserait ou menacerait de fausser la concurrence, il ne pourrait en être ainsi que si, notamment, celuici modifiait la structure du marché concerné et affectait la situation des entreprises concurrentes déjà présentes sur ce marché.
À cet égard, ainsi que l’a relevé Mme l’avocat général au point 120 de ses conclusions, l’activité de courrier express étant déjà exploitée directement par La Poste sous la dénomination Postadex jusqu’à la date de la création de la SFMI-Chronopost, le transfert de la clientèle de Postadex au profit de cette dernière n’apparaît pas comme ayant eu pour effet, par lui-même, de modifier les conditions de la concurrence sur le marché du courrier express.
Dans ces conditions, il y a lieu de faire droit au quatrième moyen invoqué par Chronopost et La Poste ainsi que d’annuler l’arrêt attaqué dans la mesure où il a prononcé l’annulation de la décision litigieuse en ce qu’elle constate que le transfert de Postadex ne constitue pas une aide d’État.
Au vu de l’ensemble des considérations qui précèdent, il y a lieu d’annuler l’arrêt attaqué, d’une part, en tant qu’il annule la décision litigieuse en ce qu’elle constate que ni l’assistance logistique et commerciale fournie par La Poste à sa filiale, à savoir la SFMI-Chronopost, ni le transfert de Postadex ne constituent des aides d’État en faveur de la SFMI-Chronopost et, d’autre part, en tant que, en conséquence, il fixe la charge des dépens.
Sur les conséquences de l’annulation de l’arrêt attaqué
Conformément à l’article 61, premier alinéa, du statut de la Cour de justice, celle-ci, en cas d’annulation de la décision du Tribunal, peut statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé.
Tel étant le cas en l’espèce, il convient pour la Cour, dans la limite du litige dont elle reste saisie, de statuer au fond sur la demande d’annulation de la décision litigieuse, en tenant compte du fait que tous les éléments d’appréciation de la légalité de celleci ont pu être présentés par les parties tout au long d’une procédure qui a connu plusieurs étapes.
Sur l’étendue du litige
Il doit, tout d’abord, être rappelé que l’arrêt attaqué a annulé la décision litigieuse seulement en ce qu’elle constate que ni l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost, ni le transfert de Postadex ne constituent des aides d’État en faveur de la SFMI-Chronopost, alors que, ainsi qu’il est rappelé au
point 4 du présent arrêt, l’article 1er de la décision litigieuse visait d’autres éléments que la Commission a considérés comme ne constituant pas des aides d’État.
Le Tribunal a écarté les arguments d’UFEX e.a. se rapportant à ces autres éléments, soit dans l’arrêt Ufex e.a./Commission, précité, ainsi qu’il a été rappelé au point 180 de l’arrêt attaqué, soit aux points 189 à 191 de ce dernier.
Par ailleurs, dans le cadre de l’examen du moyen tiré d’une violation de la notion d’aide d’État, le Tribunal a, dans l’arrêt attaqué, écarté les arguments invoqués par UFEX e.a. à l’appui de ce moyen et relatifs, d’une part, au recours à la méthode dite de «rétropolation» ainsi que, d’autre part, à l’utilisation de l’image de marque de La Poste.
Dans ces conditions, et dès lors qu’UFEX e.a., défenderesses aux présents pourvois, n’ont pas présenté de conclusions incidentes, l’annulation partielle de l’arrêt attaqué, prononcée par la Cour, ne remet pas en cause ce dernier en tant que le Tribunal a rejeté ces arguments.
En conséquence, l’objet du litige dont la Cour reste saisie après l’annulation qui ressort du point 132 du présent arrêt est désormais limité à la contestation de la décision litigieuse en tant, seulement, qu’elle constate que l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost ne constitue pas une aide d’État.
Dans la limite de cet objet, il reste dès lors à statuer sur les arguments invoqués à l’appui du moyen tiré d’une violation de la notion d’aide d’État, tels que maintenus par UFEX e.a. devant le Tribunal postérieurement à l’arrêt Chronopost e.a./Ufex e.a., précité, à savoir le défaut de couverture des coûts supportés par La Poste, la sousestimation et le caractère arbitraire de certains éléments retenus par la Commission, les erreurs dans les ajustements effectués à l’annexe 4 du rapport Deloitte ainsi que
Sur le bienfondé de la demande d’annulation de la décision litigieuse
À titre liminaire, il doit être rappelé que la notion d’aide d’État, telle qu’elle est définie dans le traité, présente un caractère juridique et doit être interprétée sur la base d’éléments objectifs.
Pour cette raison, le juge communautaire doit, en principe et compte tenu tant des éléments concrets du litige qui lui est soumis que du caractère technique ou complexe des appréciations portées par la Commission, exercer un entier contrôle en ce qui concerne la question de savoir si une mesure entre dans le champ d’application de l’article 92, paragraphe 1, du traité (arrêt du 16 mai 2000, France/Ladbroke Racing et Commission, C-83/98 P, Rec. p. I-3271, point 25).
Il en résulte qu’il incombe à la Cour de vérifier si les faits invoqués par la Commission sont matériellement exacts et s’ils sont de nature à établir que toutes les conditions, rappelées au point 122 du présent arrêt, permettant la qualification d’«aide» au sens de l’article 92, paragraphe 1, du traité sont remplies.
CHRONOPOST ET LA POSTE / UFEX E.A.
En outre, dès lors que, comme il a été dit au point 95 du présent arrêt, la notion d’aide d’État répond à une situation objective qui s’apprécie à la date à laquelle la Commission prend sa décision, ce sont les appréciations portées à cette date qui doivent être prises en compte pour opérer le contrôle juridictionnel susmentionné.
C’est au vu de ces considérations que doivent être examinés les arguments invoqués par UFEX e.a., lesquels visent à établir le caractère erroné des appréciations qui ont conduit la Commission à considérer que la rémunération de l’assistance logistique et commerciale de La Poste au bénéfice de la SFMI-Chronopost, pour la période allant de 1986 à 1995, était suffisante et ne faisait donc pas apparaître une aide d’État au profit de cette dernière.
En particulier, UFEX e.a. soutiennent que la Commission se contente d’affirmer que les coûts complets supportés par La Poste étaient couverts, sans préciser les chiffres retenus ni les calculs opérés, et que d’ailleurs le rapport Deloitte sur lequel elle se fonde reconnaît son incapacité à justifier ses conclusions sur les coûts variables en l’absence de comptabilité analytique de La Poste avant 1992.
À cet égard, et ainsi que l’a déjà relevé le Tribunal aux points 134 à 136 de l’arrêt attaqué, au sujet du recours à la méthode de rétropolation, il est constant que ce n’est qu’à partir de 1992 que La Poste, jusqu’alors partie intégrante de l’administration française, a tenu une comptabilité analytique, en l’absence de laquelle il était impossible, pour la période antérieure, de procéder à un calcul exact des coûts des prestations effectuées par La Poste pour la SFMI-Chronopost.
En outre, ainsi que l’a déjà fait observer la Cour au point 38 de l’arrêt Chronopost e.a./Ufex e.a., précité, en l’absence de toute possibilité de comparer la situation de La Poste avec celle d’un groupe privé d’entreprises n’opérant pas dans un secteur réservé, les «conditions normales de marché», qui sont nécessairement hypothétiques, doivent s’apprécier par référence aux éléments objectifs et vérifiables disponibles.
Dans ces conditions, il n’y a pas lieu, de prime abord, de reprocher à la Commission d’avoir fondé la décision litigieuse sur des données, alors seules disponibles, ressortant notamment du rapport Deloitte, telles que remises par le gouvernement français, et qui ont permis de reconstituer les coûts supportés par La Poste.
Le recours à ces données ne saurait être critiquable que s’il était établi qu’elles reposaient sur des considérations manifestement erronées.
Or, l’examen des pièces des dossiers soumis à la Cour ne permet pas de conclure à un tel constat.
En premier lieu, rien ne permettait à la Commission de remettre en cause la véracité des données qui lui étaient fournies à partir de la comptabilité analytique de La Poste mise en place à compter de 1992 et qui était, ce qui n’est pas contesté, certifiée par les commissaires aux comptes et par un contrôleur d’État.
La circonstance que la Cour des comptes française, dans un rapport de 2003, aurait souligné les «faiblesses» de certains éléments de cette comptabilité, ne saurait établir que les choix opérés par la Commission à la date de la décision litigieuse étaient manifestement erronés.
Il convient, à cet égard, de relever, en outre, que UFEX e.a. ont joint à la plainte dont elles ont saisi la Commission une analyse économique réalisée par Braxton ainsi qu’une autre étude de cette même société à l’appui du recours dont elles ont saisi le tribunal de commerce de Paris en 1993.
Il ressort des énonciations de la décision litigieuse, qui n’ont pas été contestées, qu’UFEX e.a. ont joint à leurs observations présentées à la Commission, au mois d’août de l’année 1996, une nouvelle étude économique réalisée par la société de conseil Bain & Co. (ci-après l’«étude Bain») dont les chiffres, selon UFEX e.a., étaient plus fiables que ceux des deux études précédentes de Braxton. 153
Or, outre que cette succession d’études reflète la difficulté d’apprécier les coûts réels de l’assistance fournie par La Poste à la SFMI-Chronopost, il apparaît, selon les énonciations non contestées de la décision litigieuse, que le rapport Deloitte analyse les conclusions de l’étude Bain et y répond.
Dans ces conditions, les données retenues par la Commission après le dépôt de ce rapport et sur le fondement de l’ensemble des considérations que comportait celuici doivent être regardées comme ayant
été établies non pas de manière arbitraire, mais en fonction des informations alors disponibles.
En deuxième lieu, s’agissant de la méthodologie retenue par ledit rapport Deloitte puis par la Commission pour déterminer les coûts supportés par La Poste pour l’activité de courrier express de la SFMI-Chronopost, UFEX e.a. la contestent en ce qu’elle reviendrait à ignorer le caractère directement imputable de certains coûts fixes à la seule activité de courrier express.
Toutefois, la pertinence d’une telle critique supposerait que soit établie l’existence, pour La Poste, de coûts spécifiquement attribuables à l’activité de courrier express, ce qui n’a nullement été démontré par UFEX e.a., lesquelles, à cet égard, sans identifier aucun de ces coûts de manière précise, se sont bornées à renvoyer à des documents contenant des indications générales non autrement étayées.
En tout état de cause, il n’apparaît pas que le recours à cette méthode, qui relève de la marge d’appréciation dont doit disposer la Commission dans les choix à caractère technique qu’elle doit opérer, résulterait d’une erreur manifeste d’appréciation alors qu’il n’est pas a priori incohérent d’imputer, comme en l’espèce, la part des coûts fixes à telle ou telle activité en fonction du volume des différentes activités.
En troisième lieu, il est constant que, ainsi qu’il a été dit au point 147 du présent arrêt, il était impossible, en l’absence de comptabilité analytique de La Poste pour la période allant de 1986 à 1992, de procéder à un calcul exact des coûts des prestations effectuées au bénéfice de la SFMI-Chronopost.
C’est précisément pour pallier cette carence qu’a été confié à la société de conseil Deloitte Touche Tohmatsu le soin de procéder à un retraitement des données comptables disponibles afin de pouvoir déterminer avec la meilleure approximation possible les coûts complets inhérents à l’assistance logistique et commerciale ainsi fournie à la SFMI-Chronopost.
Dans un tel contexte, il n’apparaît pas manifestement inapproprié que ce retraitement ait comporté divers ajustements, dont les motifs et l’ampleur ont été explicités dans la réponse du 27 mai 2005, de la Commission aux questions écrites posées aux parties par le Tribunal.
L’existence de tels ajustements ne permet pas, en elle-même, de conclure à l’incohérence des données utilisées par la Commission à partir de cette étude.
En quatrième lieu, s’agissant de la question de savoir si le comportement de La Poste en tant qu’actionnaire de la SFMI-Chronopost se justifiait commercialement au regard du principe de l’investisseur en économie de marché, et ne cachait donc pas des subventions susceptibles de constituer des aides d’État, la Commission, ainsi qu’il ressort de la décision litigieuse, a vérifié que le TRI de l’investissement de La Poste en tant qu’actionnaire excédait le coût total du capital de la SFMI-Chronopost, c’est-à-dire le taux de rendement normal qu’un investisseur privé exigerait dans des circonstances similaires.
Il est constant, et il n’est d’ailleurs pas contesté que le calcul opéré, tel qu’il est exposé dans la décision litigieuse et tel qu’il ressort du tableau 1 figurant dans le mémoire en réponse de la Commission du 27 mai 2005, c’est-à-dire sans tenir compte de l’aide que constituerait l’accès au réseau et à des éléments du fonds de commerce de La Poste (premier scénario), a conduit à constater que le TRI excédait largement le coût du capital.
Quant au TRI calculé en tenant compte de l’aide que constituerait l’accès au réseau et à des éléments dudit fonds de commerce (second scénario), UFEX e.a. soutiennent que le tableau 2 dudit mémoire serait entaché d’une erreur de calcul.
Toutefois, il doit être constaté que l’allégation d’UFEX e.a., qui ne remet pas en cause le constat résultant du premier scénario, ne saurait avoir d’incidence.
En effet, d’une part, il ressort de la décision litigieuse que la Commission n’a eu recours au second scénario que sur la base de données avancées par UFEX e.a., dont elle contestait la teneur, et seulement pour conforter les résultats de son premier scénario.
Or, d’autre part, parmi ces données figurait la somme correspondant selon UFEX e.a. à l’aide résultant des conditions d’accès privilégiées aux guichets de La Poste, alors que ni UFEX e.a. ni l’étude Bain, comme le précise la décision litigieuse, n’expliquent
CHRONOPOST ET LA POSTE / UFEX E.A.
comment elle a été calculée. Dans ces conditions, l’allégation en cause ne permet pas d’établir le caractère manifestement erroné de l’appréciation de la Commission quant à la rémunération appropriée des capitaux propres affectés à l’activité concurrentielle.
Enfin, il convient de rappeler que la détermination du TRI n’avait d’autre but, en l’espèce, que de vérifier si le comportement de La Poste en tant qu’actionnaire de la SFMI-Chronopost se justifiait commercialement au regard du principe de l’investisseur en économie de marché.
Au regard de cet objectif, ce qui importait pour la Commission était de savoir si le TRI excédait le taux de rendement normal qu’un investisseur privé exigerait dans des circonstances similaires.
Dès lors, la circonstance que ce dépassement soit plus ou moins important n’a pas d’incidence sur le point de savoir si les transactions financières qui ont eu lieu entre La Poste et sa filiale comportaient un élément d’aide.
L’argument d’UFEX e.a. tiré du caractère anormalement élevé du TRI est, par suite, inopérant en l’espèce.
Au vu de l’ensemble des considérations qui précèdent, le moyen tiré de la violation de la notion d’aide d’État n’est pas fondé et, dès lors, le recours d’UFEX e.a. tendant à l’annulation de la décision litigieuse ne peut qu’être rejeté.
L’article 122, premier alinéa, du règlement de procédure prévoit que, lorsque le pourvoi n’est pas fondé ou lorsque le pourvoi est fondé et que la Cour juge ellemême définitivement le litige, elle statue sur les dépens.
Aux termes de l’article 69, paragraphe 2, du même règlement, applicable à la procédure de pourvoi en vertu de l’article 118 de celui-ci, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
L’article 69, paragraphe 3, premier alinéa, dudit règlement prévoit, toutefois, que la Cour peut décider que chaque partie supporte ses propres dépens pour des motifs exceptionnels.
Quant au paragraphe 4, premier alinéa, de ce même article, il énonce que les États membres qui sont intervenus au litige supportent leurs propres dépens.
Au vu des antécédents de l’espèce, il y a lieu de condamner chacune des parties ainsi que la République française à supporter leurs propres dépens.
Par ces motifs, la Cour (grande chambre) déclare et arrête:
1) L’arrêt du Tribunal de première instance des Communautés européennes du 7 juin 2006, UFEX e.a./Commission (T‑613/97), est annulé, d’une part, en tant qu’il annule la décision 98/365/CE de la Commission, du 1er octobre 1997, concernant les aides que la France auraient accordées à SFMI‑Chronopost, en ce qu’elle constate que ni l’assistance logistique et commerciale fournie par La Poste à sa filiale, à savoir la SFMI-Chronopost, ni le transfert de Postadex ne constituent des aides d’État en faveur de la SFMI-Chronopost et, d’autre part, en tant qu’il fixe en conséquence la charge des dépens.
2) Le recours introduit sous le no T‑613/97 devant le Tribunal de première instance des Communautés européennes est rejeté.
3) Chacune des parties ainsi que la République française supportent leurs propres dépens.
(demande de décision préjudicielle, introduite par le Dioikitiko Efeteio Athinon)
«Articles 82 CE et 86 CE — Notion d’‘entreprise’ — Association à but non lucratif représentant, en Grèce, la Fédération internationale de motocyclisme — Notion d’‘activité économique’ — Droit spécial en vertu de la loi de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de courses de motocycles — Exercice en parallèle d’activités telles que l’organisation de courses de motocycles ainsi que la passation de contrats de parrainage, de publicité et d’assurance» me
J. Kokott, présentées le 6 mars 2008 . . .
Arrêt de la Cour (grande chambre) du 1 juillet 2008 . . . . . . . . . . . .
Sommaire de l’arrêt
81 CE et 82 CE)
SOMMAIRE — AFFAIRE C-49/07
Concurrence — Entreprises publiques et entreprises auxquelles les États membres accordent des droits spéciaux ou exclusifs
82 CE et 86 CE)
sur le marché concerné, les prestations qu’elles offrent, au détriment de celles qui sont proposées par les autres opérateurs.
Les articles 82 CE et 86 CE s’opposent à une réglementation nationale qui confère à une personne morale, qui organise des compétitions sportives et conclut dans ce cadre des contrats de parrainage, de publicité et d’assurance, le pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de telles compétitions, sans que ce pouvoir soit assorti de limites, d’obligations et d’un contrôle.
Cette conclusion n’est pas remise en cause par le fait que l’entité dispose du pouvoir de donner son avis conforme sur les demandes d’autorisation présentées aux autorités publiques en vue de l’organisation des compétitions, car il y a lieu de distinguer la participation de cette entité au processus décisionnel de ces autorités et les activités économiques qu’elle exerce, telles l’organisation et l’ex- ploitation commerciale des compétitions.
La circonstance qu’elle ne poursuit pas de but lucratif, dès lors que son offre de biens et de services se trouve en concurrence avec celle d’autres opérateurs, ne fait pas obstacle non plus à cette conclusion.
À cet égard, des associations sans but lucratif, qui offrent des biens ou des services sur un marché donné, peuvent se trouver mutuellement en position de concurrence.
En effet, le succès ou la survie économique de telles associations dépend, à long terme, de la capacité de ces dernières à imposer,
MOTOE la concurrence en favorisant les compétitions qu’elle organise ou celles à l’organisation desquelles elle participe.
organiser lesdites compétitions ainsi que de fixer les conditions dans lesquelles ces dernières sont organisées, et à octroyer, ainsi, à cette entité, un avantage évident sur ses concurrents.
Un tel droit peut donc amener l’entreprise qui en dispose à empêcher l’accès des autres opérateurs au marché concerné ou à fausser
(cf. points 5153 et disp.)
MME JULIANE KOKOTTprésentées le 6 mars 2008 1
En l’espèce, la Cour est une nouvelle fois confrontée à la question des règles que le droit européen de la concurrence impose au secteur du sport.
Il s’agit plus particulièrement dans la présente affaire du double rôle joué par l’ELPA 2, le club hellénique d’automobile et de tourisme, dans l’organisation de compétitions de sports motorisés.
Du point de vue du droit de la concurrence, il faut se demander si un double rôle, comme celui de l’ELPA, est compatible avec les articles 82 CE et 86 CE.
Il faudra cependant préalablement déterminer si et dans quelle mesure l’activité d’un organisme à but non lucratif comme l’ELPA dans le domaine du sport relève du champ d’application du droit communautaire de la concurrence.
II — Cadre juridique
Ce double rôle peut être décrit comme suit: d’une part, l’ELPA se charge d’organiser en Grèce des compétitions de sports motorisés et a créé à cette fin une commission nationale des courses motocyclistes (ETHEAM 3), à laquelle elle a confié l’organisation et le contrôle de ces courses.
D’autre part, elle collabore à la décision administrative autorisant les courses motocyclistes, puisque, en droit grec, cette autorisation n’est possible qu’avec l’avis conforme de l’ELPA.
A — Droit communautaire
La MOTOE 4, une fédération grecque indépendante de sport motocycliste, a eu l’occasion d’éprouver les effets de ce double
Le cadre juridique communautaire est tracé en l’espèce par les règles de concurrence énoncées aux articles 82 CE et 86 CE.
L’article 82 CE dispose: leur nature ou selon les usages commerciaux, n’ont pas de lien avec l’objet de ces contrats.»
L’article 86 CE prévoit ce qui suit:
«Est incompatible avec le marché commun et interdit, dans la mesure où le commerce entre États membres est susceptible d’en être affecté, le fait pour une ou plusieurs entreprises d’exploiter de façon abusive une position dominante sur le marché commun ou dans une partie substantielle de celui-ci.
Ces pratiques abusives peuvent notamment consister à:
a) imposer de façon directe ou indirecte des prix d’achat ou de vente ou d’autres conditions de transaction non équitables; b) limiter la production, les débouchés ou le développement technique au préjudice des consommateurs;
Le développement des échanges ne doit pas être affecté dans une mesure contraire à l’intérêt de la Communauté.
c) appliquer à l’égard de partenaires commerciaux des conditions inégales à des prestations équivalentes, en leur infligeant de ce fait un désavantage dans la concurrence; d) subordonner la conclusion de contrats à l’acceptation, par les partenaires, de prestations supplémentaires qui, par
B — Droit national anciennes, la Fédération internationale des véhicules anciens (FIVA) […]».
Dans sa version en vigueur en l’année 2000,
Par ailleurs, l’article 134, paragraphe 8,
«1) Des compétitions de véhicules à traction animale, d’animaux, de bicyclettes, d’automobiles, de véhicules à trois roues, de motocycles et de cyclomoteurs sur les voies et espaces publics ou privés ne sont permises qu’après autorisation.
«Les compétitions de véhicules à moteur et les disciplines sportives s’y rapportant (automobile, formule, kart, deux-roues, etc.) constituent une activité sportive régie par les dispositions de la présente loi […]»
2) L’autorisation visée au paragraphe précédent est délivrée:
L’annuaire (2000) des courses motocyclistes de l’ELPA, publié par l’ETHEAM, contient les circulaires de cette dernière pour l’année 2000.
Ces circulaires ont notamment pour objet d’informer sur les justificatifs requis pour faire autoriser les compétitions, sur les règlements de celles-ci, sur les droits à verser et sur d’autres questions de nature financière.
L’annuaire comprend en outre un règlement national du sport motocycliste, l’EAKM 7, qui contient notamment les dispositions suivantes: c) pour toutes les compétitions d’automobiles, de véhicules à trois roues, de motocycles et de cyclomoteurs par le ministre de l’Ordre public ou par les instances habilitées par lui, après avis conforme de la personne morale qui représente officiellement en Grèce la Fédération internationale automobile (FIA), la Fédération internationale de motocyclisme (FIM) et, en ce qui concerne les compétitions d’automobiles
Toute rencontre sportive qui comprend des compétitions de championnats, coupes ou prix de l’ETHEAM/ELPA ne peut être combinée avec la promotion commerciale d’un parraineur cité dans le titre ou le sous-titre des compétitions qu’après avis conforme de l’ETHEAM/ELPA
III — Faits et procédure au principal
L’ELPA représente en Grèce la FIM.
D’après les indications fournies par la juridiction de renvoi, il s’agit d’une association à but non lucratif qui organise notamment des compétitions de sports motorisés, dans le contexte desquelles elle conclut également des contrats de parrainage, de publicité et d’assurance.
C’est un organe de sa création, l’ETHEAM, que l’ELPA a chargé de contrôler les courses sur le plan national et de prendre les décisions d’ordre sportif pour les courses motocyclistes dans toute la Grèce.
La MOTOE est une fédération de sport motocycliste indépendante de l’ELPA et sans but lucratif, dont les activités englobent l’organisation de courses motocyclistes en Grèce.
Le 6 juillet 2000, l’ELPA/ETHEAM a adressé à la MOTOE une lettre dont la teneur était la suivante:
Le 13 février 2000, la MOTOE a demandé au ministère grec de l’Ordre public l’autorisation d’organiser une série de compétitions motocyclistes.
La demande était accompagnée d’un programme des compétitions projetées.
Ce programme prévoyait 28 courses au total organisées, du 26 mars au 3 décembre 2000, par divers clubs motocyclistes, tous membres de la MOTOE.
Le 8 février 2000, le programme a été transmis à l’ELPA, afin que celleci puisse donner l’avis conforme nécessaire pour obtenir l’autorisation.
Conformément à la législation en vigueur, l’ETHEAM annonce les championnats, coupes et prix de compétitions de motocyclisme, sur habilitation de l’ELPA, seul représentant légal de la FIM en Grèce.
Par courrier du 16 mars 2000 adressé à la MOTOE, l’ELPA a demandé à celleci de lui communiquer deux mois à l’avance un règlement spécifique pour chaque compétition, afin de pouvoir contrôler les participants, le parcours ou la piste, les mesures de sécurité requises et, plus généralement, toutes les conditions du bon déroulement de la course.
D’autre part, elle a demandé aux clubs organisateurs de déposer une copie de leurs statuts à l’ETHEAM.
Si un opérateur ou un club remplissant les conditions nécessaires pour l’organisation et le déroulement des compétitions souhaite annoncer une coupe ou un prix spécial, il doit s’adresser à l’ETHEAM et proposer l’annonce en question.
Après avoir évalué les conditions de l’annonce proposée, l’ETHEAM adopte une décision, en déterminant également les conditions de déroulement de la compétition, toujours conformément aux règlements nationaux et internationaux.
Par courrier du 5 mai 2000 adressé au ministère de l’Ordre public, la MOTOE a alors demandé l’autorisation d’organiser six compétitions à des dates qui s’échelonnaient du 9 juillet au 26 novembre 2000, en joignant à cette demande les règlements spécifiques relatifs au déroulement des compétitions ainsi que des copies des statuts des clubs organisateurs.
Le ministère de l’Ordre public a transmis cette demande avec ses annexes, par lettre du 20 mai 2000, à l’ELPA, afin que celleci émette un avis conforme.
Elle a fait valoir que la décision implicite — et, selon elle, illégale — de rejet de sa demande visant à obtenir l’autorisation d’organiser des compétitions motocyclistes lui avait causé un préjudice moral en portant atteinte à son autorité et à sa crédibilité vis-à-vis de ses membres, des motocyclistes grecs et du public en général.
Elle a ajouté que l’article 49 du code de la route violait le principe constitutionnel d’impartialité des instances administratives ainsi que les articles 82 CE et 86 CE.
L’ELPA est intervenue dans cette affaire au soutien des conclusions de l’État grec.
Pour la délivrance d’un avis conforme en ce qui concerne l’organisation d’une compétition, même dans le cadre d’une coupe ou d’un prix, chaque organisateur chargé de l’une des manifestations faisant partie d’une coupe ou d’un prix donné devra remplir les conditions posées par le code national des compétitions de motocyclisme et par les circulaires de l’ETHEAM.
Enfin, il faut bien comprendre que, lorsque, au milieu de l’année sportive, il est demandé d’annoncer des compétitions supplémentaires, les dates demandées ne devront pas influer sur les compétitions déjà programmées, et ce dans l’intérêt des coureurs et des organisateurs.
Dans ce contexte, l’ETHEAM est à votre disposition pour discuter de la possibilité d’annoncer une coupe ou un prix, conformément aux règlements nationaux de compétitions de motocyclisme pour cette année, et reste dans l’attente de votre programme de compétitions pour 2001, afin que celles-ci soient également incluses dans le programme annuel.
Votre programme devra être déposé auprès de l’ETHEAM-ELPA au plus tard le 15 septembre 2000.»
Le recours de la MOTOE a été rejeté en première instance, au motif que l’autorisation avait été refusée à juste titre, faute d’avis conforme au sens de l’article 49 du code de la route.
Au demeurant, cette dernière disposition ne serait ni inconstitutionnelle ni contraire au droit communautaire.
Le 26 juillet 2000, la MOTOE a demandé au ministère de l’Ordre public des informations au sujet de sa demande d’autorisation.
Le ministère de l’Ordre public lui a répondu le 7 août 2000 qu’il n’y avait toujours pas d’avis conforme de l’ELPA/ETHEAM.
La MOTOE a alors saisi le Dioikitiko Protodikeio Athinon 8d’un recours dans lequel elle demandait 5 000 000 GRD 9de
MOTOE a interjeté appel de ce jugement devant le Dioikitiko Efeteio Athinon 10 qui est la juridiction de renvoi.
8 — Tribunal administratif de première instance d’Athènes.
9 — Au taux de conversion irrévocable de 1 euro pour 340,750 GRD, cela correspond à 14 673,51 euros.
10 — Cour d’appel administrative d’Athènes.
IV — Demande de décision préjudicielle
Dans la procédure devant la Cour, des observations écrites et orales ont été présentées par le gouvernement hellénique et par la Commission des Communautés européennes.
La MOTOE n’a présenté que des observations orales.
Par décision du 21 novembre 2006, parvenue à la Cour le 5 février 2007, le Dioikitiko Efeteio Athinon a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
A — Observation liminaire
«1) Les articles 82 CE et 86 CE doivent-ils être interprétés de sorte qu’ils incluent également dans leur champ d’application les activités d’une personne morale qui a la qualité de représentante nationale de la [FIM] et qui a des activités économiques, telles que décrites ci-dessus par le biais de la conclusion de contrats de parrainage, de publicité et d’assurance, dans le cadre des manifestations sportives automobiles qu’elle organise?
Le sport n’échappe en principe pas au champ d’application du traité.
Ce fait est reconnu à la fois au niveau politique et dans la jurisprudence communautaire.
C’est ainsi que, au niveau politique, la Conférence intergouvernementale qui a abouti au traité d’Amsterdam (1997) a, dans une «déclaration relative au sport» 11, invité les institutions de l’Union européenne à consulter les associations sportives lorsque des questions importantes ayant trait au sport sont concernées et à tenir tout spécialement compte des particularités du sport amateur.
Une déclaration similaire figure dans les conclusions de la présidence du
2) Dans l’affirmative, les dispositions de l’article 49 de la loi 2696/1999 sont-elles compatibles avec lesdites dispositions du traité CE, en ce sens qu’elles prévoient de conférer à la personne morale susvisée le pouvoir de donner un avis conforme quant à l’organisation d’une compétition de véhicules à moteur afin que l’autorité publique nationale puisse délivrer l’autorisation permettant d’organiser cette compétition (en l’espèce, le ministre de l’Ordre public), sans que ce pouvoir soit assorti de limites, d’obligations et d’un contrôle?» le 2 octobre 1997 (JO 1997, C 340, p. 136).
MOTOE où il constitue une activité économique au sens de l’article 2 CE 17.
Conseil européen de Nice (2000) 12.
L’année dernière, la Commission a en outre publié un «Livre blanc sur le sport», dans lequel elle évoque notamment les effets du droit communautaire sur le sport en confirmant que l’acquis communautaire s’applique également dans ce domaine 13.
elle est aujourd’hui de plus en plus amenée à traiter des règles de concurrence du traité CE 19.
Tel est également le cas en l’espèce, où la Cour est invitée à se prononcer sur l’interprétation des articles 82 CE et 86 CE.
Ces déclarations et initiatives soulignent que le sport n’est pas totalement exclu du champ d’activité de l’Union européenne ou de la Communauté européenne.
Au demeurant, avec l’entrée en vigueur du traité de Lisbonne 14, le sport figurera même explicitement dans le droit primaire de l’Union européenne 15.
Les tribunaux communautaires reconnaissent, pour leur part, dans une jurisprudence constante 16 que le sport relève en tout cas du droit communautaire, dans la mesure
17 — Cette jurisprudence n’a rien perdu de son actualité pour la délimitation du champ d’application des libertés fondamentales classiques du traité CE ou — comme en l’occurrence — pour la délimitation du champ d’application de ses règles de concurrence.
Cependant, sur un plan très général, il faut songer qu’elle remonte à une époque où la Communauté était essentiellement économique.
Avec la mise en place de la citoyenneté de l’Union et d’un grand nombre de politiques nouvelles, notamment dans les domaines de l’éducation et de la jeunesse, le traité couvre aujourd’hui également des aspects du sport qui ne sont pas économiques.
Les derniers doutes quant à l’applicabilité du droit communautaire au sport, même dans ses aspects non économiques, seront levés au plus tard avec l’entrée en vigueur du traité de Lisbonne, ce que corrobore la mention qui en est faite au titre XII «Éducation, formation professionnelle, jeunesse et sport» du futur traité sur le fonctionnement de l’Union européenne.
12 — Déclaration relative aux caractéristiques spécifiques du sport et à ses fonctions sociales en Europe devant être prises en compte dans la mise en œuvre des politiques communes, Conseil européen de Nice (7, 8 et 9 décembre 2000), conclusions de la présidence (point 52 et annexe IV, voir en particulier points 1, 7 et 17 de la déclaration figurant dans cette annexe).
14 — Traité de Lisbonne modifiant le traité sur l’Union européenne et le traité instituant la Communauté européenne, signé à Lisbonne le 13 décembre 2007 (JO 2007, C 306, p. 1).
15 — Voir, en particulier, articles 6, sous e), et 165 du futur traité sur le fonctionnement de l’Union européenne, dans sa nouvelle numérotation; des dispositions analogues figuraient déjà aux articles I-17, sous e), et III-282 du traité établissant une Constitution pour l’Europe, signé à Rome le 29 octobre 2004 (JO C 310, p. 1).
16 — Arrêt du 18 juillet 2006, Meca-Medina et Majcen/Commission (C-519/04 P, Rec. p. I-6991, point 22 et jurisprudence citée).
19 — Voir arrêt Meca-Medina et Majcen/Commission, précité à la note 16, ainsi qu’arrêt du Tribunal du 26 janvier 2005, Piau/Commission (T-193/02, Rec. p. II-209), confirmé par l’ordonnance de la Cour du 23 février 2006, Piau/Commission (C-171/05 P).
KOKOTT — AFFAIRE C-49/07 à cette association des droits spéciaux ou exclusifs (voir la section 3 ci-après).
décisions par lesquelles l’État autorise les courses motocyclistes et, d’autre part, elle organise ellemême de telles courses.
La notion d’entreprise au sens du droit CE de la concurrence
B — Applicabilité des articles 82 CE et 86 CE (première question)
En droit communautaire de la concurrence, la notion d’entreprise doit faire l’objet d’une interprétation fonctionnelle, en ce sens qu’elle comprend toute entité exerçant une activité économique, indépendamment du statut juridique de cette entité et de son mode de financement 21.
Une entité qui n’exerce pas d’activité économique n’est pas une entreprise au sens du droit de la concurrence 22.
La première question vise à savoir en substance si l’activité d’une association à but non lucratif relève du champ d’application des articles 82 CE et 86 CE lorsque, en plus d’avoir un droit exclusif de participation à l’adoption de la décision administrative autorisant des courses motocyclistes, cette association organise ellemême des courses de ce genre et conclut dans ce contexte des contrats de parrainage, de publicité et d’assurance.
Constitue une activité économique (activité «en tant qu’entreprise») toute activité consistant à offrir des biens ou des services sur un marché donné 23.
Bien que l’appréciation définitive de l’activité de l’ELPA appartienne à la juridiction nationale, la Cour peut, dans le cadre de la procédure préjudicielle,
21 — Voir, pour beaucoup d’autres, arrêts du 23 avril 1991, Höfner et Elser (C-41/90, Rec. p. I-1979, point 21); du 16 mars 2004, AOK Bundesverband e.a.
(C-264/01, C-306/01, C-354/01 et C-355/01, Rec. p. I-2493, point 46); du 10 janvier 2006, Cassa di Risparmio di Firenze e.a.
(C-222/04, Rec. p. I-289, point 107); du 23 mars 2006, Enirisorse (C-237/04, Rec. p. I-2843, point 28), et ETI e.a. (précité à la note 20, point 38).
22 — Arrêt du 19 février 2002, Wouters e.a. (C-309/99, Rec. p. I-1577, point 112).
Pour l’application des articles 82 CE et 86 CE, il faut donc avant tout que l’association en question soit une entreprise au sens des dispositions du traité en matière de concurrence (voir la section 1 ci-après).
L’application de l’article 82 CE exige par ailleurs que l’association occupe une position dominante et que le commerce entre États membres puisse être affecté (voir la section 2).
En ce qui concerne finalement l’application de l’article 86, paragraphe 1, CE, il faut encore déterminer si l’État a accordé
20 — Arrêt du 11 décembre 2007, ETI e.a. (C-280/06, Rec. p. I-10893, point 38).
23 — Arrêts du 18 juin 1998, Commission/Italie (C-35/96, Rec. p. I-3851, point 36); du 12 septembre 2000, Pavlov e.a.
(C-180/98 à C-184/98, Rec. p. I-6451, point 75); du 25 octobre 2001, Ambulanz Glöckner (C-475/99, Rec. p. I-8089, point 19); Cassa di Risparmio di Firenze e.a. (précité à la note 21, point 108) et Enirisorse (précité à la note 21, point 29).
lui fournir toutes indications utiles pour faciliter sa décision 24.
Une association comme l’ELPA fournit deux catégories de prestations de services: d’une part, elle organise des courses motocyclistes en Grèce avec l’aide de la commission qu’elle a créée à cette fin, l’ETHEAM 25.
D’autre part, d’après les indications de la juridiction de renvoi, elle commercialise ces courses en concluant des contrats de parrainage, de publicité et d’assurance ou, en tout cas, en servant d’intermédiaire dans la conclusion de tels contrats.
Le gouvernement hellénique conteste certes que l’ELPA organise encore des courses motocyclistes.
Il suffit cependant de rappeler à cet égard que, pour les questions préjudicielles, la Cour doit s’en tenir au contexte factuel et réglementaire défini par la juridiction de renvoi 26.
Or, la décision de renvoi dit explicitement que l’ELPA organise ellemême des courses motocyclistes.
D’ailleurs, la procédure orale a montré que l’ELPA aide apparemment certains clubs motocyclistes à organiser leurs courses et qu’à l’occasion elle peut même jouer le rôle de co-organisatrice.
Sans préjudice des constatations que la juridiction de renvoi sera appelée à faire ce sujet, cela indique que l’ELPA continue d’intervenir dans l’organisation de courses motocyclistes.
Quant au fait que l’ELPA commercialise des courses motocyclistes, il n’a pas été contesté devant la Cour.
Tous ces éléments corroborent le caractère économique de l’activité d’une association comme l’ELPA, qui a par conséquent la qualité d’entreprise.
Ces deux types d’activité — l’organisation et la commercialisation de courses motocyclistes — ont chacune un marché, indépendamment du point de savoir si l’ELPA a un monopole sur ces prestations ou si elles sont également offertes par d’autres entités, par exemple la MOTOE.
Ainsi les prestations fournies par l’ELPA en matière d’organisation de courses motocyclistes sont-elles demandées et rémunérées par les participants ou par leurs clubs.
Quant à la commercialisation des courses motocyclistes, ce sont les parraineurs, les publicitaires et les assureurs qui ont recours aux prestations fournies par l’ELPA.
Nous avons en outre vu, lors de la procédure orale, que les courses motocyclistes peuvent également être commercialisées moyennant la vente de billets d’entrée pour l’accès au lieu de la manifestation ainsi
Comme nous le montrerons ci-après, le fait que l’ELPA est une entreprise n’est pas contredit par la circonstance que les services qu’elle fournit ont un rapport avec le sport,
24 — Dans le même sens, voir arrêt Enirisorse (précité à la note 21, point 30).
26 — Arrêts du 29 avril 2004, Orfanopoulos et Oliveri (C-482/01 et C-493/01, Rec. p. I-5257, point 42); du 30 juin 2005, Tod’s et Tod’s France (C-28/04, Rec. p. I-5781, point 14), et du 12 janvier 2006, Turn- und Sportunion Waldburg (C-246/04, Rec. p. I-589, point 21).
KOKOTT — AFFAIRE C-49/07 qu’elle est une association à but non lucratif et qu’elle participe à la procédure administrative d’autorisation des courses motocyclistes.
qualité d’entreprise d’une association comme l’ELPA doit être appréciée au seul regard de l’activité qu’elle exerce ellemême.
— Des prestations de services ayant un rapport avec le sport
Dès lors que les participants, ou en tout cas les spectateurs, doivent verser une contribution pécuniaire, l’organisation de manifestations sportives constitue une activité économique.
Et, si une manifestation sportive conduit à la conclusion de contrats de parrainage, de publicité et d’assurance, cette forme de commercialisation de la manifestation est également une activité économique.
À cet égard, la situation de l’organisateur d’une manifestation sportive est assimilable à celle du fabricant ou du vendeur de l’équipement et des vêtements utilisés par les sportifs; ces derniers poursuivent aussi une activité économique, peu importe que les sportifs soient des professionnels ou des amateurs.
La circonstance que les prestations de services en question ont un rapport avec le sport ne fait en rien obstacle à ce qu’elles soient qualifiées d’activité économique relevant des règles de concurrence du traité 27.
En effet, sans préjudice de son importance considérable sur le plan social 28, le sport a aujourd’hui aussi une dimension économique qu’il ne faut pas négliger.
C’est pourquoi déterminer l’applicabilité des règles de concurrence exige de vérifier le caractère économique ou non de chaque activité ayant un rapport avec le sport 29.
C’est ainsi que l’organisateur d’une manifestation sportive peut exercer une activité économique, peu importe que les participants pratiquent le sport en question à titre professionnel ou en amateur, c’est-à-dire comme une activité économique ou non.
Contrairement aux thèses du gouvernement hellénique, ce n’est en effet pas l’activité des coureurs motocyclistes qui importe. La
La thèse qu’il y a activité économique et donc entreprise n’est pas non plus invalidée lorsqu’une entité comme l’ELPA revêt la forme d’une association sans but lucratif, qui ne cherche donc pas à réaliser des bénéfices.
Avec les prestations qu’elles offrent sur le marché, de telles entités peuvent également faire concurrence aux autres opérateurs 30, peu importe que ces derniers poursuivent un but lucratif ou non.
27 — Voir points 24 à 27 des présentes conclusions.
28 — Arrêts Bosman (point 106), Deliège (point 41) et Lehtonen et Castors Braine (point 32), précités à la note 18; voir également le Livre blanc sur le sport, dont la section 2 est consacrée au rôle sociétal du sport.
30 — Arrêts du 16 novembre 1995, FFSA e.a.
(C-244/94, Rec. p. I-4013, points 17 et 18); du 21 septembre 1999, Albany (C-67/96, Rec. p. I-5751, points 84 à 87), et Cassa di Risparmio di Firenze e.a. (précité à la note 21, point 123).
29 — La nécessité d’analyser chaque activité séparément est illustrée notamment dans l’arrêt Meca-Medina et Majcen/Commission (précité à la note 16, points 28 à 31).
MOTOE plus pour lui dénier la qualité d’entreprise au sens du droit de la concurrence 34.
Cela est particulièrement bien illustré par la présente affaire, où deux associations grecques sans but lucratif? l’ELPA et la MOTOE — se sont donné pour but d’organiser et de commercialiser des courses motocyclistes en Grèce.
Le succès de tels organismes dépend à long terme de leur capacité d’imposer les prestations qu’elles offrent par rapport à celles d’autres opérateurs et de garantir le financement de leur activité.
Le gouvernement hellénique objecte que les recettes de l’ELPA couvriraient à peine les dépenses, mais cela ne contredit pas l’hypothèse d’une activité économique.
En effet, la qualité d’entreprise ne dépend pas de la taille ni de l’ampleur du succès économique 35.
En résumé, une association comme l’ELPA, qui commercialise ses prestations dans le domaine du sport motocycliste, doit être considérée comme une entreprise en dépit de son absence de but lucratif.
Il est certes vrai qu’un organisme ne peut être qualifié d’entreprise lorsque son activité a un caractère exclusivement social ou d’intérêt général et qu’elle n’est pas exercée sur un marché en concurrence avec d’autres opérateurs 31.
En effet, les règles de concurrence du traité ne s’appliquent pas à une activité qui, par sa nature, les règles auxquelles elle est soumise et son objet est étrangère à la sphère des échanges économiques 32.
Incidemment il faut observer qu’une telle association n’a rien de commun avec les organismes chargés de la gestion des régimes légaux de sécurité sociale auxquels la Cour a dénié la qualité d’entreprise dans un certain nombre de ses arrêts 36.
Au-delà de la finalité sociale et de l’absence de but lucratif, l’activité de ces organismes était en effet caractérisée par l’existence d’une réglementation étatique
Cependant, lorsque l’organisme en question commence à commercialiser les prestations qu’il offre 33, il quitte le domaine de l’activité exclusivement sociale ou sans but lucratif; même s’il continue de poursuivre un objectif d’intérêt général ? dans le cas de l’ELPA, il s’agit de la promotion du sport — en agissant sans visée de lucre, cela ne suffit
31 — Arrêt Cassa di Risparmio di Firenze e.a. (précité à la note 21, points 120 et 121).
35 — Conclusions de l’avocat général Lenz dans l’affaire Bosman (arrêt précité à la note 18, point 255).
32 — Arrêt Wouters e.a. (précité à la note 22, point 57).
36 — Arrêts du 17 février 1993, Poucet et Pistre (C-159/91 et C-160/91, Rec. p. I-637), Cisal (précité à la note 34) et AOK Bundesverband e.a. (précité à la note 21).
33 — Concernant la notion de commercialisation, voir points 33 et 34 des présentes conclusions.
KOKOTT — AFFAIRE C-49/07 de puissance publique ou d’activité économique doit être attribuée séparément pour chaque activité d’une entité donnée 39, qui pourra donc exercer à la fois des prérogatives de puissance publique et une activité économique.
imposant certaines obligations de solidarité sans que l’organisme en cause ait aucune influence digne de ce nom sur le montant des prestations qu’il devait verser et des cotisations qu’il était appelé à percevoir 37.
D’après les informations portées à la connaissance de la Cour, l’ELPA n’est soumise à aucune réglementation comparable; d’autre part, il n’y a rien dans le dossier qui indique que l’État limiterait la marge d’action de l’ELPA pour déterminer les prestations qu’elle offre et les rémunérations qu’elle peut être amenée à exiger.
Tel est justement le cas pour l’ELPA, qui, d’une part, participe au processus de décision en vue d’autoriser les courses motocyclistes et qui, d’autre part, organise et commercialise ellemême des courses de ce genre. Même si la participation à l’adoption de la décision d’autorisation ressortit à l’exercice d’une prérogative de puissance publique, il reste que cette association est par ailleurs une entreprise, en tant qu’elle organise et commercialise ellemême des courses motocyclistes.
Enfin, l’existence d’une activité économique n’est pas contredite par le fait qu’outre l’organisation et la commercialisation de courses motocyclistes, l’ELPA participe également, conformément à l’article 49 du code de la route, aux décisions administratives autorisant ces courses.
Certes, l’exercice des prérogatives de puissance publique ne relève pas du champ d’application des règles de concurrence du traité et l’entité qui les exerce n’est pas une entreprise au sens du droit de la concurrence 38. Cependant, la qualification d’activité
Nous voyons ainsi qu’une association comme l’ELPA doit être considérée comme une entreprise au sens des dispositions du traité relatives au droit de la concurrence.
37 — Arrêts Poucet et Pistre (précité à la note 36, points 18 et 19), Cisal (précité à la note 34, point 45) et AOK Bundesverband e.a. (précité à la note 21, en particulier points 47 et 49).
39 — En ce sens, voir arrêts du 16 juin 1987, Commission/Italie (118/85, Rec. p. 2599, point 7); Diego Calì & Figli (précité à la note 38, points 16 et 18), et du 24 octobre 2002, Aéroports de Paris/Commission (C-82/01 P, Rec. p. I-9297, points 74 et 75, deuxième phrase); voir également nos conclusions du 28 octobre 2004 dans l’affaire Viacom Outdoor (arrêt du 17 février 2005, C-134/03, Rec. p. I-1167, point 72). 38 — Arrêts du 19 janvier 1994, SAT Fluggesellschaft (C-364/92, Rec. p. I-43, points 30 et 31); du 18 mars 1997, Diego Calì & Figli (C-343/95, Rec. p. I-1547, points 22 et 23), et Wouters e.a. (précité à la note 22, point 57). I - 4878
Position dominante et impact sur le commerce entre les États membres au sens de l’article 82 CE indications fournies par la juridiction de renvoi, elle commercialise ces courses au moyen de contrats de parrainage, de publicité et d’assurance.
Il n’y a pas nécessairement de lien entre ces deux types de prestations et elles ne sont pas non plus interchangeables.
C’est pourquoi l’organisation et la commercialisation de manifestations sportives peuvent être considérées comme deux marchés de produits distincts.
Outre la qualité d’entreprise, l’application de l’article 82 CE à une association comme l’ELPA présuppose une position dominante et un risque que le commerce entre États membres en soit affecté.
Même si la Cour n’a pas vocation à apprécier ellemême les faits du litige au principal, elle peut néanmoins, eu égard aux particularités de ces faits, donner à la juridiction de renvoi toutes les indications utiles pour lui permettre de trancher le litige au principal.
Dans ce contexte, il convient de souligner ce qui suit.
La juridiction de renvoi devra, il est vrai, déterminer si ces marchés se limitent à l’organisation ou à la commercialisation de courses motocyclistes ou s’ils englobent d’autres manifestations dans le secteur des sports motorisés, voire toutes les manifestations sportives.
a) Définition des marchés pertinents, partie substantielle du marché commun
La vérification de l’existence d’une position dominante impose de délimiter tout d’abord les marchés pertinents.
Sur le plan géographique, il faut observer que l’ELPA fournit les prestations en question sur le territoire hellénique.
Le territoire de cet État membre constitue le marché géographique pertinent et peut également être considéré comme une partie substantielle du marché commun 40.
40 — Arrêt du 18 juin 1991, ERT (C-260/89, Rec. p. I-2925, point 31); dans le même sens, voir arrêts du 25 juin 1998, Dusseldorp e.a.
Même une fraction du territoire d’un État membre peut constituer une partie substantielle du marché commun; voir arrêt Ambulanz Glöckner (précité à la note 23, point 38).
À propos des marchés de produits pertinents, il faut rappeler que l’ELPA offre deux types de prestations en matière de sport motocycliste: d’une part, elle organise, avec l’aide de l’ETHEAM, des courses motocyclistes en Grèce.
D’autre part, d’après les
Pour les observations qui suivent, nous partons du postulat que l’ELPA occupe une position dominante sur chacun des deux marchés pertinents.
Il y a position dominante lorsque la situation de puissance économique d’une entreprise lui permet de faire obstacle au maintien d’une concurrence effective sur le marché en cause en lui fournissant la possibilité de comportements indépendants dans une mesure appréciable vis-à-vis de ses concurrents, de ses clients et, finalement, des consommateurs 41.
S’il apparaissait que l’ELPA (co-)organise la totalité ou au moins la grande majorité des courses motocyclistes en Grèce — constatations qui incombent à la juridiction de renvoi —, il faudrait considérer qu’elle occupe une position dominante.
Cela présuppose, il est vrai, que le marché de produit en cause se limite aux courses motocyclistes, à l’exclusion de l’organisation et de la commercialisation d’autres manifestations sportives 42.
L’ELPA sera d’autant moins susceptible d’occuper une position dominante que la diversité des manifestations sportives englobées dans le marché de produit pertinent sera plus grande.
Le commerce entre États membres ne pourra être considéré comme affecté que si, sur la base d’un ensemble d’éléments objectifs de fait et de droit, il est possible de prévoir avec un degré de probabilité suffisant que le comportement en cause peut exercer une influence directe ou indirecte, actuelle ou potentielle, sur les courants d’échanges entre États membres, et cela de manière à faire craindre que la réalisation d’un marché
42 — Voir point 56 des présentes conclusions.
MOTOE unique entre États membres s’en trouve entravée 44.
Deuxièmement, il faut considérer que, en raison de son droit de codécision dans le cadre de l’autorisation administrative de courses motocyclistes (article 49 du code de la route), une association comme l’ELPA peut efficacement s’opposer à la pénétration du marché grec par d’autres opérateurs.
Les opérateurs étrangers peuvent être découragés par le fait que la MOTOE, un opérateur national concurrent, n’a pu, faute d’avis conforme de l’ELPA, organiser les courses motocyclistes qu’elle avait projetées pour l’année 2000.
Il suffit, à cet égard, que le comportement de l’entreprise en position dominante soit de nature à affecter les échanges entre États membres 45; des effets purement hypothétiques ou spéculatifs ne suffisent en revanche pas pour rendre applicable l’article 82 CE 46.
Les constatations nécessaires à cet effet doivent être faites par la juridiction de renvoi en tenant compte des indications fournies par la Cour 47ainsi que, en particulier, des trois éléments ci-après.
Troisièmement, dans ses règlements internes, l’ELPA prévoit que la publicité commerciale dans le cadre de courses motocyclistes n’est possible qu’avec son accord ou avec celui de l’ETHEAM, qu’elle habilite à cette fin 48.
Cette entrave à la commercialisation de courses motocyclistes peut également dissuader les opérateurs étrangers de pénétrer le marché grec.
Par ailleurs, cela peut faire renoncer les parraineurs, publicitaires et assureurs étrangers à s’engager sur le marché du sport motocycliste grec.
Premièrement, la Commission observe à juste titre qu’il y a une internationalisation du sport pris en tant que secteur économique.
Il n’est donc pas a priori inconcevable que des entreprises étrangères puissent vouloir pénétrer le marché grec pour y organiser et y commercialiser des courses motocyclistes.
44 — Arrêt Ambulanz Glöckner (précité à la note 23, point 48), ainsi que — pour l’article 81 CE — arrêts du 11 décembre 1980, L’Oréal (31/80, Rec. p. 3775, point 18), du 13 juillet 2006, Manfredi e.a.
Dans ces conditions, il n’est globalement pas exclu qu’un comportement abusif de l’ELPA en matière d’autorisation ou de commercialisation de courses motocyclistes d’autres opérateurs puisse affecter les échanges entre États membres.
45 — Arrêts Michelin/Commission (précité à la note 41, point 104), Höfner et Elser (précité à la note 21, point 32) et du 11 décembre 1997, Job Centre (C-55/96, Rec. p. I-7119, point 36).
46 — Communication de la Commission — Lignes directrices relatives à la notion d’affectation du commerce figurant aux articles 81 et 82 du traité (JO 2004, C 101, p. 81; ciaprès les «Lignes directrices de la Commission»), point 43.
47 — Voir, par exemple, arrêts Manfredi e.a. (points 47 et 48) et Asnef-Equifax (points 39 et 40), précités à la note 44.
48 — Point 10.7 du règlement national sportif de motocyclisme, EAKM (point 10 des présentes conclusions).
Le gouvernement hellénique fait valoir que, du fait du nombre réduit de courses motocyclistes à participation internationale organisées en Grèce, les effets d’un éventuel comportement anticoncurrentiel de l’ELPA sur les échanges entre États membres ne pourraient être qu’insignifiants.
du marché commun est affectée 51. Mais, pour savoir si l’entrave aux échanges est sensible, il faut également tenir compte du volume des produits ou des services affectés par le comportement prétendument abusif; ce volume doit ensuite être comparé au volume global du marché géographique et de produit pertinent 52.
Si, comme le gouvernement hellénique l’affirme, le nombre de courses motocyclistes internationales organisées en Grèce est comparativement faible, il peut suffire d’entraver l’organisation ou la commercialisation d’une seule course ou d’un petit nombre d’entre elles pour que des effets sensibles se fassent sentir sur le marché concerné.
Cela peut, au bout du compte, rendre plus difficile le développement d’un marché plus important, avec un potentiel plus élevé en termes de chiffre d’affaires.
Il est vrai que, pour l’applicabilité de l’article 82 CE, ainsi que de l’article 81 CE, les échanges entre États membres doivent être affectés de façon sensible; autrement dit, l’impact sur ces échanges ne doit pas être insignifiant 49.
L’appréciation du caractère sensible ou insignifiant ne dépend pas seulement de facteurs quantitatifs, mais aussi qualitatifs; elle ne saurait être réduite à un aspect unique, comme la taille du marché; il faut au contraire tenir compte de plusieurs facteurs qui, pris isolément, ne seraient pas nécessairement déterminants 50.
Sur le plan qualitatif, l’appréciation du caractère sensible dépend dans une mesure non négligeable de la nature du comporte-
Sur le plan quantitatif, il ne suffit pas de considérer le volume global du marché géographique et de produit pertinent.
Ce volume peut certes avoir son importance pour déterminer si une partie substantielle
51 — Arrêts du 16 décembre 1975, Suiker Unie e.a./Commission (40/73 à 48/73, 50/73, 54/73 à 56/73, 111/73, 113/73 et 114/73, Rec. p. 1663, point 371); du 10 décembre 1991, Merci convenzionali porto di Genova (C-179/90, Rec. p. I-5889, point 15, deuxième phrase), et du 12 février 1998, Raso e.a.
Comme nous l’avons vu, l’extension géographique des marchés concernés, qui est celle du territoire d’un État membre, suffit en l’occurrence pour conclure qu’il s’agit bien d’une partie substantielle du marché commun (voir point 57 des présentes conclusions et jurisprudence citée).
49 — Arrêts du 21 janvier 1999, Bagnasco e.a.
(C-215/96 et C-216/96, Rec. p. I-135, point 60), Ambulanz Glöckner (précité à la note 23, point 48), ainsi que — pour l’article 81 CE — arrêts du 25 novembre 1971, Béguelin (22/71, Rec. p. 949, point 16); du 28 avril 1998, Javico (C-306/96, Rec. p. I-1983, point 16), Manfredi e.a. (précité à la note 44, point 42), Asnef-Equifax (précité à la note 44, point 34) et Dalmine/Commission (précité à la note 44, point 90).
52 — En ce sens, voir arrêt Javico (précité à la note 49, point 26).
Voir, également, les Lignes directrices de la Commission, dont le point 52 — relatif à l’article 81 CE — fait de la part de marché et du chiffre d’affaires annuel des entreprises parties à l’accord les critères à appliquer pour déterminer si un marché ou un produit est affecté par cet accord.
50 — Arrêts Bagnasco e.a. (précité à la note 49, point 47), Manfredi e.a. (précité à la note 44, point 43) et Asnef-Equifax (précité à la note 44, point 35).
Droits spéciaux ou exclusifs (article 86, paragraphe 1, CE) ment de l’entreprise dominante 53.
L’article 82 CE s’applique à tous les comportements susceptibles d’affecter la liberté des échanges dans un sens qui pourrait nuire à la réalisation des objectifs d’un marché unique entre les États membres, notamment en cloisonnant les marchés nationaux ou en modifiant la structure de la concurrence dans le marché commun 54.
Dans la mesure où une entité comme l’ELPA n’est certainement pas une entreprise publique, mais une association privée, l’application de l’article 86, paragraphe 1, CE ne peut être envisagée que si l’État hellénique a accordé à cette association des droits spéciaux ou exclusifs.
Ces droits spéciaux ou exclusifs ont pour caractéristique de créer une relation particulière entre l’organisme étatique en cause et l’entreprise favorisée 56, qui se trouvera privilégiée par rapport à ses concurrents.
L’éventuelle exploitation abusive par l’ELPA de son droit de codécision en matière d’organisation et de commercialisation de courses motocyclistes peut contribuer au cloisonnement des marchés et nuire ainsi à la réalisation du marché unique.
En outre, la Commission souligne à juste titre que, de par sa simple existence, une position dominante s’étendant à l’ensemble du territoire d’un État membre peut contribuer à consolider des cloisonnements de caractère national, en entravant l’interpénétration économique voulue par le traité 55.
Partant, le caractère sensible des effets sur le commerce entre États membres est corroboré par des facteurs tant qualitatifs que quantitatifs.
53 — Voir, à ce sujet, également les Lignes directrices de la Commission, point 45.
En adoptant la règle de l’article 49 du code de la route, l’État hellénique a accordé à l’ELPA, en tant que représentante officielle de la FIM en Grèce, un droit de codécision en matière d’autorisation de courses motocyclistes et, par voie de conséquence, le droit de participer à l’exercice d’une prérogative de puissance publique.
L’ELPA est ainsi favorisée par rapport à tous les autres organisateurs possibles de courses motocyclistes en Grèce.
Elle bénéficie donc d’un droit spécial et, comme elle est seule à disposer de ce droit de codécision, on peut même parler de droit exclusif 57.
56 — Arrêt du 19 mars 1991, France/Commission, dit «Terminaux de télécommunication» (C-202/88, Rec. p. I-1223, point 24).
57 — Dans un souci de simplification, nous n’emploierons dans la suite que la notion de droit exclusif.
55 — Dans le même sens, mais il est vrai pour des ententes s’étendant à l’ensemble du territoire d’un État membre, voir arrêts du 17 octobre 1972, Vereniging van Cementhandelaren/Commission (8/72, Rec. p. 977, point 29), Manfredi e.a. (précité à la note 44, point 45) et Asnef-Equifax (précité à la note 44, point 37); dans un sens analogue, voir arrêt du 5 décembre 2006, Cipolla e.a.
(C-94/04 et C-202/04, Rec. p. I-11421, point 45).
Partant, l’activité de l’ELPA ne relève pas seulement du champ d’application de l’article 82 CE, mais également de celui de l’article 86, paragraphe 1, CE.
C — Compatibilité du double rôle de l’ELPA avec les dispositions combinées des articles 86, paragraphe 1, CE et 82 CE (seconde question préjudicielle)
En résumé, il y a lieu de retenir ce qui suit:
Si, comme nous le proposons, il est répondu à la première question par l’affirmative, il faudra également examiner la seconde question.
Cette dernière vise en substance à savoir si les articles 82 CE et 86 CE s’opposent à une réglementation comme l’article 49 du code de la route, qui accorde à une association sans but lucratif organisant et commercialisant ellemême des courses motocyclistes un droit exclusif de codécision dans le cadre de la procédure administrative d’autorisation de telles courses, auxquelles elle peut refuser son accord sans être soumise à aucune limite, à aucune obligation et à aucun contrôle.
En substance, il faut donc mesurer le double rôle joué par une association comme l’ELPA à l’aune du droit communautaire, et en particulier à celle des dispositions combinées des articles 86, paragraphe 1, CE et 82 CE.
Une association sans but lucratif qui, en plus d’avoir un droit exclusif de codécision en matière d’autorisation administrative de courses motocyclistes, organise également ellemême de telles courses et conclut dans ce contexte des contrats de parrainage, de publicité et d’assurance est une entreprise au sens des articles 82 CE et 86 CE.
Les exigences résultant des dispositions combinées des articles 86, paragraphe 1, CE et 82 CE
L’article 86, paragraphe 1, CE dispose que, en ce qui concerne les entreprises auxquelles ils accordent des droits spéciaux
Il incombe à la juridiction nationale de vérifier, en tenant compte de la jurisprudence de la Cour sur l’article 82 CE, si cette association occupe une position dominante et si l’exploitation abusive de cette position serait susceptible d’affecter sensiblement le commerce entre États membres.
MOTOE égard, il n’est pas nécessaire qu’un abus se produise réellement 60.
ou exclusifs, les États membres n’ont le droit d’édicter ou de maintenir aucune mesure contraire aux règles du droit de la concurrence.
La notion de mesure est ici d’interprétation large.
Elle englobe également une disposition légale comme l’article 49 du code de la route 58.
Comme nous le montrerons ci-après, l’exercice par l’ELPA de son droit de codécision ne conduit pas toujours ni nécessairement à un abus de position dominante, en particulier si l’on tient dûment compte de raisons objectives, comme les intérêts du sport [voir ciaprès sous a)].
Il reste cependant que, de par son aménagement concret, une disposition comme l’article 49 du code de la route incite à l’abus [voir ciaprès sous b)].
Avec la règle d’avis conforme prévue par cette disposition, l’État hellénique accorde à l’ELPA, en tant que représentante officielle de la FIM en Grèce, le droit exclusif de participer à la décision d’autoriser ou non les courses motocyclistes.
a) L’exercice du droit de codécision n’est pas toujours intrinsèquement abusif
Une telle réglementation viole les dispositions combinées des articles 86, paragraphe 1, CE et 82 CE lorsque l’entreprise en cause est amenée, par le simple exercice du droit exclusif qui lui a été conféré, à exploiter sa position dominante de façon abusive ou lorsque ce droit est susceptible de créer une situation dans laquelle cette entreprise est amenée à commettre un tel abus 59.
À cet
58 — En ce sens, voir notamment arrêt Job Centre (précité à la note 45, point 29).
Il va de soi que l’exercice du droit de codécision accordé à l’ELPA par l’article 49 du code de la route ne saurait être considéré systématiquement et a priori comme abusif.
En effet, le comportement d’une entreprise en position dominante n’est pas abusif s’il peut être objectivement justifié 61.
Le fait est que, dans une affaire comme la présente, une association comme l’ELPA peut avoir des raisons objectives de refuser son accord à l’autorisation d’une course motocycliste.
60 — Arrêts Job Centre (précité à la note 45, point 36) et Raso e.a. (précité à la note 51, point 31).
61 — En ce sens, voir arrêt du 15 mars 2007, British Airways/Commission (C-95/04 P, Rec. p. I-2331, points 84 et 85); dans le même sens — pour l’article 81 CE —, voir arrêt Wouters e.a. (précité à la note 22, point 97).
59 — Arrêts Höfner et Elser (précité à la note 21, point 29); ERT (précité à la note 40, point 37); Merci convenzionali porto di Genova (précité à la note 51, point 17); du 5 octobre 1994, Centre d’insémination de la Crespelle (C-323/93, Rec. p. I-5077, point 18); Raso e.a. (précité à la note 51, points 27 et 28); Albany (précité à la note 30, point 93); Pavlov e.a. (précité à la note 23, point 127); Ambulanz Glöckner (précité à la note 23, point 39) et du 31 janvier 2008, Centro Europa 7 (C-380/05, Rec. p. I-349, point 60); dans un sens analogue, voir arrêt Connect Austria (précité à la note 40, point 80).
L’existence d’une telle raison objective est particulièrement manifeste lorsque les organisateurs n’ont pas pris les dispositions nécessaires pour garantir la sécurité des coureurs et des spectateurs.
comme l’ELPA subordonne son avis favorable à l’autorisation d’une course motocycliste au respect de certaines règles internationalement reconnues 63.
Cela va bien entendu sans préjudice d’un examen de la teneur de chacune de ces règles au regard du droit communautaire, et en particulier des règles du droit de la concurrence 64.
Cependant, au-delà même des exigences strictement techniques de la sécurité, les spécificités du sport peuvent fournir d’autres raisons objectives de refuser l’avis conforme 62.
Dans un cas comme la présente espèce, il faut par exemple tenir compte des facteurs suivants.
Par ailleurs, il est dans l’intérêt des sportifs, mais également des spectateurs et du public en général, que les différentes compétitions d’une discipline sportive s’intègrent dans un cadre d’ensemble permettant, par exemple, de suivre un calendrier déterminé.
Il peut en effet être important d’éviter que les dates des compétitions ne se recoupent, afin que les sportifs et les spectateurs puissent participer au plus grand nombre possible de manifestations.
D’une part, il est de l’intérêt des participants, mais également des spectateurs et du public en général, que chaque discipline sportive soit soumise à des règles bien définies et aussi uniformes que possible et que ces règles soient respectées pour garantir un déroulement ordonné et loyal des compétitions.
Cela ne concerne pas seulement les règles antidopage, périodiquement remises à l’ordre du jour, mais également les règles du jeu tout court.
Si les règles variaient fortement d’un organisateur à l’autre, il serait plus difficile aux sportifs de participer aux compétitions et de comparer leurs prestations respectives, sans compter que l’intérêt de la discipline pour les spectateurs et sa valeur d’identification pourraient en souffrir.
C’est pourquoi on ne saurait considérer a priori comme abusif qu’une entité comme l’ELPA subordonne son avis favorable à l’autorisation d’une course motocycliste à la condition que la date du déroulement ne coïncide pas avec celle d’autres courses déjà projetées et autorisées 65.
Il va sans dire que, au moment d’établir le calendrier annuel des courses motocyclistes en Grèce, l’ELPA ne devra pas privilégier les courses qu’elle (co-)organise et commercialise par rapport à celles d’autres organisateurs indépendants.
C’est pourquoi il ne faut pas d’emblée considérer comme abusif qu’une entité
63 — Voir, également, points 2 à 4 du courrier adressé par l’ELPA/ETHEAM à la MOTOE, cité au point 17 des présentes conclusions.
64 — Arrêt Meca-Medina et Majcen/Commission (précité à la note 16, points 28 et 31 ainsi que 42 à 55).
62 — Concernant la prise en compte des caractéristiques spécifiques du sport dans la mise en œuvre du droit communautaire, voir les deux déclarations et le Livre blanc sur le sport, précités dans les notes 11 à 13.
65 — Voir, également à ce sujet, point 4 du courrier adressé par l’ELPA/ETHEAM à la MOTOE, cité au point 17 des présentes conclusions.
MOTOE cadre de l’exercice de son droit de codécision au titre de l’article 49 du code de la route.
La structure pyramidale 66apparue dans la plupart des disciplines 67permet de garantir la prise en compte des exigences particulières du sport, comme l’uniformité des règles et un calendrier unique des compétitions.
Une entité comme l’ELPA, qui est la représentante officielle de la FIM en Grèce, fait partie de cette structure pyramidale.
Dans le cadre du pouvoir de codécision qui lui est accordé, elle peut légitimement faire valoir les intérêts du sport et refuser le cas échéant son accord à l’organisation d’une course motocycliste.
Ce refus aura cependant un caractère abusif lorsque, sans être objectivement justifié par les intérêts du sport, il est opposé arbitrairement pour promouvoir les intérêts économiques de l’ELPA, aux dépens d’autres opérateurs désireux d’organiser et surtout de commercialiser des courses motocyclistes sous leur propre responsabilité.
Premièrement, une disposition prévoyant la nécessité d’un avis conforme, comme celle dont il est question en l’espèce, aboutit à un conflit d’intérêts 70: l’ELPA, qui organise et commercialise ellemême des courses motocyclistes, obtient de l’État hellénique un droit de codécision dans le cadre de la procédure d’autorisation de courses motocyclistes d’autres opérateurs indépendants.
Elle a ainsi non seulement les moyens juridiques d’empêcher d’autres opérateurs de pénétrer le marché grec, mais également un intérêt économique à limiter l’accès à ce marché.
b) Une situation juridique comme la situation grecque incite à commettre des abus
Indépendamment de tout abus effectif, il y a violation des dispositions combinées des articles 86, paragraphe 1, CE et 82 CE dès lors qu’une mesure étatique crée un risque d’abus 68.
En l’espèce, deux raisons justifient de croire à l’existence d’un risque d’abus de position dominante par l’ELPA 69dans le
66 — Voir Livre blanc sur le sport (précité à la note 13, point 4.1).
Deuxièmement, la disposition exigeant l’avis conforme de l’ELPA ne soumet cette dernière à aucune limite, à aucune obligation ni à aucun contrôle quant à sa décision de donner ou de refuser son avis favorable à l’autorisation de courses motocyclistes.
Il lui est ainsi particulièrement facile de refuser son accord à l’autorisation de courses motocyclistes d’autres opérateurs indépendants.
Comme la présente affaire le montre, il a suffi à l’ELPA de rester inactive pour pouvoir en 2000 faire échouer le projet d’un autre opérateur, à savoir la MOTOE.
67 — Une structure pyramidale ne signifie pas nécessairement qu’il n’y a qu’une seule fédération.
Ainsi plusieurs fédérations internationales coexistent-elles dans le domaine de la boxe.
68 — Voir point 87 des présentes conclusions et jurisprudence citée dans la note 59.
69 — Concernant la position dominante de l’ELPA, voir points 59 et 61 des présentes conclusions.
70 — À ce propos, voir arrêt Raso e.a. (précité à la note 51, point 28).
Or, un système de concurrence non faussée, tel que celui prévu par le traité 71, ne peut être garanti que si l’égalité des chances entre les différents opérateurs économiques est assurée 72.
Cependant, tel n’est pas le cas lorsqu’une entreprise comme l’ELPA, qui organise et commercialise ellemême des courses motocyclistes, est habilitée par l’État à déterminer à son gré les courses motocyclistes qui peuvent avoir lieu en Grèce ou non; cela lui donne en effet un avantage évident sur ses concurrents, tant en ce qui concerne l’organisation de courses motocyclistes que pour ce qui est de leur commercialisation 73.
participe à la procédure d’autorisation des courses motocyclistes et qui supervise le cas échéant ces courses, d’une part, et l’entreprise qui organise et commercialise de telles courses, d’autre part 75.
Cette séparation n’est pas respectée lorsque, comme en l’espèce, une seule entité, à savoir l’ELPA, ou l’ETHEAM mandatée par elle, organise et commercialise ellemême des courses motocyclistes, en concurrence avec d’autres opérateurs indépendants, en plus de participer au processus menant à la décision d’autorisation desdites courses et d’être chargée d’en superviser la sécurité.
Certes, rien ne s’oppose, du point de vue du droit communautaire, à ce que le législateur national impose dans certains cas aux autorités compétentes de prendre l’avis de personnes qualifiées avant d’autoriser une activité.
Sur un plan général, il peut donc être opportun d’impliquer les fédérations sportives dans les décisions relatives à leur discipline.
C’est le meilleur moyen de tenir compte des spécificités du sport et de la discipline en question 74.
Il faut également veiller à ce que l’autorisation administrative ne puisse être refusée aux courses motocyclistes que sur la base de critères objectifs et non discriminatoires.
L’autorisation doit, le cas échéant, pouvoir être obtenue même sans l’accord d’une entité telle que l’ELPA, lorsque le refus de cette dernière est arbitraire.
En outre, en cas de refus d’autorisation, le demandeur doit bénéficier d’une protection juridictionnelle effective 76, qui inclura l’adoption de mesures provisoires 77.
Cependant, pour assurer une concurrence efficace et garantir la transparence, il faut une séparation nette entre l’entité qui
75 — En ce sens, voir arrêts Terminaux de télécommunication (précité à la note 56, point 52) et GB-Inno-BM (précité à la note 72, point 26).
71 — Outre qu’elle est expressément évoquée à l’article 3, paragraphe 1, sous g), CE, l’idée de la concurrence non faussée est également à la base des règles de concurrence énoncées aux articles 81 CE à 89 CE.
72 — Arrêts Terminaux de télécommunication (précité à la note 56, point 51) et du 13 décembre 1991, GB-Inno-BM (C-18/88, Rec. p. I-5941, point 25); dans le même sens, voir arrêts ERT (précité à la note 40, point 37) et Raso e.a. (précité à la note 51, points 29 à 31).
76 — En ce sens, voir arrêt Albany (précité à la note 30, points 117 et 121); concernant la protection juridictionnelle effective, voir également arrêts du 15 octobre 1987, Heylens e.a.
(222/86, Rec. p. 4097, points 14 et 15), et du 13 mars 2007, Unibet (C-432/05, Rec. p. I-2271, points 37 et 38).
Cependant, le droit communautaire n’exige pas de protection juridique individuelle contre de simples actes préparatoires d’une décision d’autorisation administrative, par exemple contre l’octroi ou le refus d’avis conforme de la part d’une association comme l’ELPA (en ce sens, voir arrêt Heylens e.a., point 16).
73 — Dans le même sens, voir arrêts Terminaux de télécommunication (précité à la note 56, point 51) et GB-Inno-BM (précité à la note 72, point 25).
77 — Arrêts du 19 juin 1990, Factortame e.a.
(C-213/89, Rec. p. I-2433, point 21); du 11 janvier 2001, Siples (C-226/99, Rec. p. I-277, point 19), et Unibet (précité à la note 76, point 67).
74 — Voir, à ce sujet, points 90 à 95 des présentes conclusions.
Les exceptions prévues à l’article 86, paragraphe 2, CE
Certes, le gouvernement hellénique observe à ce propos que, contrairement aux indications fournies dans la décision de renvoi, l’ELPA serait tenue de donner son avis conforme lorsque l’autorisation a été demandée en bonne et due forme et que toutes les conditions prévues par la réglementation nationale sont remplies.
Tout refus explicite ou implicite de l’ELPA serait au demeurant soumis au contrôle du Symvoulio tis Epikrateias 78.
Pour finir, il reste à déterminer si une réglementation comme l’article 49 du code de la route peut bénéficier de l’exception prévue à l’article 86, paragraphe 2, CE.
D’après cette disposition, les règles du traité, en particulier les règles de concurrence, ne s’appliquent que dans certaines limites aux entreprises chargées de la gestion de services d’intérêt économique général 80; de telles entreprises ne sont en effet soumises aux règles de concurrence que dans la mesure où l’application de ces règles ne fait pas échec à l’accomplissement en droit ou en fait de la mission particulière qui leur a été impartie.
Il n’appartient cependant pas à la Cour de prendre position dans ce débat sur l’interprétation du droit national.
En effet, la Cour doit prendre en compte, dans le cadre de la répartition des compétences entre les juridictions communautaires et nationales, le contexte factuel et réglementaire dans lequel s’insèrent les questions préjudicielles, tel que défini par la décision de renvoi 79.
Cette dernière part expressément du postulat que, pour donner ou refuser son accord, l’ELPA n’est soumise à aucune limite, à aucune obligation et à aucun contrôle.
Concernant l’activité d’une association comme l’ELPA, il faut à cet égard distinguer entre deux domaines: l’organisation et la commercialisation de courses motocyclistes, d’une part, et la participation au processus administratif de décision conduisant à autoriser de telles courses, conformément à l’article 49 du code de la route, d’autre part.
Pour ce qui est de l’organisation et de la commercialisation de courses motocyclistes par une association comme l’ELPA, il est superflu de s’interroger en l’espèce sur le point de savoir si, comme l’importance du sport sur le plan social pourrait nous
80 — Les monopoles fiscaux, qui sont également cités à l’article 86, paragraphe 2, CE, ne jouent aucun rôle dans une affaire comme la présente espèce.
78 — Conseil d’État hellénique.79 — Voir, à ce sujet, la jurisprudence citée à la note 26.
KOKOTT — AFFAIRE C-49/07 c’est-à-dire à une activité économique exercée en qualité d’entreprise 84.
Partant, l’article 86, paragraphe 2, CE ne saurait être invoqué pour justifier une règle comme celle de l’article 49 du code de la route.
Force est cependant de constater le caractère disproportionné de l’aménagement concret de cette prérogative 83, en tant qu’elle permet à l’ELPA de ne pas donner son accord à des courses motocyclistes d’autres opérateurs sans être soumise à aucune limite, à aucune obligation ni à aucun contrôle.
En résumé, nous pouvons conclure que:
S’agissant, enfin, de la collaboration de l’ELPA à la procédure administrative d’autorisation de courses motocyclistes, celleci ne constitue a fortiori pas un service d’intérêt économique général, mais relève de l’exercice de la puissance publique.
L’article 86, paragraphe 2, CE ne s’applique pas à cette activité, puisque l’une des conditions de son applicabilité est d’avoir affaire à un service,
Les articles 82 CE et 86 CE s’opposent à une réglementation comme l’article 49 du code de la route, qui accorde à une association sans but lucratif organisant et commercialisant ellemême des courses motocyclistes un droit exclusif de codécision dans le cadre de la procédure administrative d’autorisation de telles courses, auxquelles elle peut refuser son accord sans être soumise à aucune limite, à aucune obligation ni à aucun contrôle.
82 — Concernant le critère du caractère nécessaire de la prérogative, voir arrêts du 19 mai 1993, Corbeau (C-320/91, Rec. p. I-2533, points 13 et 14), du 23 octobre 1997, Commission/Pays-Bas (C-157/94, Rec. p. I-5699, point 53); du 23 mai 2000, Sydhavnens Sten & Grus (C-209/98, Rec. p. I-3743, point 77), et Ambulanz Glöckner (précité à la note 23, point 57). 84 — Concernant la distinction entre activité économique et activité de puissance publique, voir arrêts SAT Fluggesellschaft (points 30 et 31) et Diego Calì & Figli (points 22 et 23), précités à la note 38, ainsi que point 49 des présentes conclusions. 83 — L’aménagement concret des services d’intérêt économique général est également évoqué à l’article 16 CE, qui exige que «ces services fonctionnent sur la base de principes et dans des conditions qui leur permettent d’accomplir leurs missions».
Par ces motifs, nous proposons à la Cour de répondre aux questions préjudicielles posées par le Dioikitiko Efeteio Athinon dans le sens suivant:
«1) Une association sans but lucratif qui, en plus d’avoir un droit exclusif de codécision en matière d’autorisation administrative de courses motocyclistes, organise également ellemême de telles courses et conclut dans ce contexte des contrats de parrainage, de publicité et d’assurance est une entreprise au sens des articles 82 CE et 86 CE.
Il incombe à la juridiction nationale de vérifier, en tenant compte de la jurisprudence de la Cour sur l’article 82 CE, si cette association occupe une position dominante et si l’exploitation abusive de cette position serait susceptible d’affecter sensiblement le commerce entre États membres.
2) Les articles 82 CE et 86 CE s’opposent à une réglementation comme l’article 49 de la loi hellénique no2696/1999 (code de la route hellénique), qui accorde à une association sans but lucratif organisant et commercialisant ellemême des courses motocyclistes un droit exclusif de codécision dans le cadre de la procédure administrative d’autorisation de telles courses, auxquelles elle peut refuser son accord sans être soumise à aucune limite, à aucune obligation ni à aucun contrôle.»
ARRÊT DE LA COUR (grande chambre) e r
1 juillet 2008 *
Dans l’affaire C-49/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Dioikitiko Efeteio Athinon (Grèce), par décision du 21 novembre 2006, parvenue à la Cour le 5 février 2007, dans la procédure
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. C. W. A. Timmermans, A. Rosas, K. Lenaerts et A. Tizzano, présidents de chambre, MM. J. N. Cunha Rodrigues, A. Borg Barthet, M. Ilešič, J. Malenovský, J. Klučka (rapporteur), T. von Danwitz, A. Arabadjiev et Mme C. Toader, juges, avocat général: Mme J. Kokott, greffier: Mme L. Hewlett, administrateur principal,
MOTOE vu la procédure écrite et à la suite de l’audience du 23 janvier 2008, considérant les observations présentées: e A. Pliakos,
— pour le gouvernement hellénique par MM. S. Spyropoulos, K. Boskovits, Mmes S. Trekli et Z. Chatzipavlou, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. T. Christoforou et F. Amato, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 6 mars 2008,
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 82 CE et 86 CE.
Cette demande a été présentée dans le cadre d’un litige opposant la Motosykletistiki Omospondia Ellados NPID (MOTOE) (Fédération grecque de motocyclisme, ciaprès la «MOTOE») à l’Elliniko Dimosio (État grec) au sujet de la réparation financière du préjudice moral que la MOTOE prétend avoir subi en raison du refus implicite de l’Elliniko Dimosio de lui accorder l’autorisation d’organiser des compétitions de motocycles.
Le cadre juridique
En vertu de l’article 49 du code de la route grec, dans sa version résultant de la loi no 2696/1999 (FEK A’ 57):
Des compétitions de […] motocycles et de cyclomoteurs sur les voies et espaces publics ou privés ne sont permises qu’après autorisation.
L’autorisation visée au paragraphe précédent est délivrée:
[…] c) pour toutes les compétitions […] de motocycles et de cyclomoteurs par le ministre de l’Ordre public ou par les instances habilitées par lui, après avis conforme de la personne morale qui représente officiellement en Grèce la […] Fédération internationale de motocyclisme [(ci-après la ‘FIM’)]».
Le litige au principal et les questions préjudicielles
La MOTOE est une association de droit privé à but non lucratif ayant pour objet l’organisation de compétitions de motocycles en Grèce.
Le 13 février 2000, cette association a présenté au ministre compétent une demande tendant à obtenir l’autorisation d’organiser des compétitions dans le cadre de la coupe panhellénique de la MOTOE, selon un programme qui était joint à cette demande.
Conformément à l’article 49, paragraphe 2, du code de la route grec, ce programme a été transmis à l’Elliniki Leschi Aftokinitou kai Perigiseon (Club hellénique d’automobilisme et de tourisme, ciaprès l’«ELPA»), personne morale, association à but non lucratif, qui représente en Grèce la FIM, pour qu’elle donne un avis conforme aux fins de l’octroi de l’autorisation sollicitée.
Par lettre du 16 mars 2000, l’ELPA a demandé à la MOTOE, d’une part, de lui communiquer un règlement spécifique pour chacune des compétitions envisagées, deux mois avant la date de la compétition, afin de contrôler la liste des participants, le parcours ou la piste sur laquelle celleci a lieu, les mesures de sécurité adoptées et, plus généralement, afin de vérifier que la compétition se déroule en toute sécurité.
D’autre part, elle a demandé aux clubs organisant les compétitions de déposer une copie de leurs statuts à l’Ethniki Epitropi Agonon Motosykletas (Comité national des compétitions de motocycles, ciaprès l’«ETHEAM»), créé par l’ELPA et chargé de l’organisation ainsi que du contrôle des courses de motocycles.
Par demande no 28/5.5.2000 adressée au ministère compétent, la MOTOE a réitéré sa demande tendant à obtenir, pour six clubs, l’autorisation d’organiser six compétitions à des dates s’échelonnant du 9 juillet au 26 novembre 2000.
Elle a joint, en annexe à cette demande, les règlements spécifiques relatifs au déroulement de ces compétitions ainsi que les copies des statuts de ces clubs.
Cette demande a été également transmise à l’ELPA, afin que celleci émette un avis conforme en vue du déroulement desdites compétitions.
L’ELPA et l’ETHEAM ont adressé à la MOTOE un document lui rappelant certaines règles relatives à l’organisation des compétitions de motocycles en Grèce.
Il est notamment précisé dans ce document que l’ETHEAM annonce les championnats, les coupes et les prix organisés dans le cadre des compétitions de motocyclisme, sur habilitation de l’ELPA, seule représentante, en vertu de la loi, de la FIM en Grèce.
Si un opérateur ou un club remplissant les conditions requises pour l’organisation et le déroulement de compétitions souhaite annoncer une coupe ou un prix spécial, il doit, selon ce document, soumettre à l’ETHEAM l’annonce en question.
Après avoir évalué les conditions de cette dernière, l’ETHEAM prend une décision dans laquelle elle détermine également les conditions du déroulement de la compétition, conformément aux règlements nationaux et internationaux.
Pour qu’un avis conforme soit émis en vue de l’organisation d’une compétition, y compris dans le cadre d’une coupe ou d’un prix, chaque organisateur chargé de l’une de ces manifestations doit remplir les conditions posées par le code national des compétitions de motocyclisme et par les circulaires de l’ETHEAM.
L’ELPA et l’ETHEAM ont également rappelé à la MOTOE que si, en cours d’année, un organisateur demande que des compétitions supplémentaires soient annoncées, les dates de celles-ci ne doivent pas avoir d’incidence sur les compétitions déjà programmées, cela dans l’intérêt tant des coureurs que des organisateurs.
Pour cette raison, les programmes des compétitions devant être organisées au cours de l’année 2001 devaient être déposés auprès de l’ELPA et de l’ETHEAM au plus tard le 15 septembre 2000.
En réponse à la demande de la MOTOE tendant à obtenir des informations sur la suite donnée à ses demandes d’autorisation, le ministère compétent a indiqué à celle-ci, au mois d’août 2000, qu’aucun document de l’ELPA comportant son avis conforme en vertu de l’article 49 du code de la route grec ne lui était parvenu.
Excipant de l’illégalité de ce rejet implicite, la MOTOE a introduit un recours devant le Dioikitiko Protodikeio Athinon (tribunal administratif de première instance d’Athènes), tendant à obtenir une réparation financière de 5 000 000 GRD au titre du préjudice moral qu’elle prétend avoir subi en raison de l’impossibilité dans laquelle elle s’est trouvée d’organiser les compétitions en question.
La MOTOE a fait valoir que l’article 49 du code de la route grec est contraire, d’une part, au principe constitutionnel d’impartialité des instances administratives et, d’autre part, aux articles 82 CE et 86, paragraphe 1, CE, au motif que la disposition nationale litigieuse permet à l’ELPA, qui organise ellemême des compétitions de motocycles, d’instaurer un monopole dans ce domaine et d’en abuser.
L’ELPA est intervenue devant le Dioikitiko Protodikeio Athinon au soutien des conclusions de l’Elliniko Dimosio.
Elle a notamment joint à son mémoire en intervention ses statuts d’association fondée en 1924 et son livre de l’année 2000, relatif aux compétitions de motocyclisme, publié par l’ETHEAM.
Ce livre comprend les circulaires de l’ETHEAM pour ladite année 2000, lesquelles sont relatives, notamment, aux justificatifs que les compétiteurs devaient fournir pour bénéficier d’une autorisation, aux règlements des compétitions devant être déposés, à la détermination des droits à verser et à d’autres sujets à caractère financier.
Ce même livre contient, en outre, l’Ethnikos Athlitikos Kanonismos Motosikletas (le règlement national sportif de motocyclisme ciaprès l’«EAKM»).
S’agissant de l’EAKM, il convient de mentionner ce qui suit:
— l’article 10.7 de celuici prévoit que toute rencontre sportive qui comprend des compétitions de championnat, des coupes ou des prix de l’ELPA et de l’ETHEAM peut être combinée avec la promotion commerciale d’un sponsor cité dans le titre ou le sous-titre des compétitions, mais uniquement après avis conforme de l’ELPA et de l’ETHEAM;
— l’article 60.6 de l’EAKM prévoit que, pendant la durée des rencontres sportives, il est permis de faire de la publicité sur les vêtements des coureurs, sur leurs casques, à condition toutefois de ne pas porter atteinte aux caractéristiques techniques de ces derniers, et sur les motocycles.
Dans les concours de vitesse et de motocross des championnats, des coupes et des prix de l’ELPA et de l’ETHEAM, les organisateurs ne peuvent, à défaut d’autorisation donnée par le compétiteur, imposer qu’un coureur, un passager ou un véhicule fasse de la publicité pour un produit quel qu’il soit.
Toutefois, lorsqu’un contrat de parrainage conclu par l’ELPA et l’ETHEAM est applicable, les coureurs, les passagers ou les motocycles sont tenus de respecter les conditions de ce contrat;
— aux termes de l’article 110.1 de l’EAKM, «[l]’organisateur [d’une compétition de motocycles] doit, directement ou par le biais de l’autorité de surveillance [à savoir l’ELPA et l’ETHEAM], veiller à ce que la rencontre sportive soit couverte par des assurances qui devront inclure sa responsabilité, celle des constructeurs, des coureurs, des passagers […], en cas d’accidents et de dommages causés à des tiers au cours de la rencontre et des essais».
Le Dioikitiko Protodikeio Athinon a rejeté le recours de la MOTOE au motif notamment, d’une part, que l’article 49 du code de la route grec permet d’assurer le respect des règles internationales relatives à l’organisation, en toute sécurité, de compétitions de motocycles et, d’autre part, que la MOTOE n’a pas fait valoir que ladite disposition conduisait à une position dominante sur le marché commun ni que cette même disposition pouvait exercer une influence sur le commerce entre les États membres ni que l’ELPA avait exploité de manière abusive une telle position.
La MOTOE a interjeté appel de ce jugement devant le Dioikitiko Efeteio Athinon, lequel relève tout d’abord que les activités de l’ELPA ne se limitent pas au domaine strictement sportif, à savoir au pouvoir conféré à cette dernière à l’article 49 du code de la route grec, étant donné qu’elle exerce également des activités qualifiées d’«économiques» par la juridiction de renvoi, lesquelles consistent à passer des contrats de parrainage, de publicité et d’assurance.
Le Dioikitiko Efeteio Athinon se demande, par conséquent, si l’ELPA peut être qualifiée d’entreprise au sens du droit communautaire de la concurrence, notamment, des articles 82 CE et 86 CE, de sorte qu’elle serait soumise à l’interdiction d’abus de position dominante.
La juridiction de renvoi interprète l’article 49 du code de la route grec dans le sens que l’ELPA serait l’unique personne morale habilitée à émettre un avis conforme sur toute demande présentée en vue de l’organisation d’une compétition de motocycles.
Elle souligne le fait que cette association se charge, en parallèle, de l’organisation de compétitions et de la détermination des prix ainsi que des activités économiques susmentionnées.
Le Dioikitiko Efeteio Athinon relève ensuite que les demandeurs, qui se voient refuser l’autorisation d’organiser une compétition de motocycles faute d’avoir obtenu l’avis conforme de l’ELPA, ne disposent d’aucune voie de recours interne effective contre une telle décision.
En effet, d’une part, il ne serait pas prévu que les refus d’avis conforme opposés par l’ELPA doivent être motivés et, d’autre part, lorsqu’un refus d’autorisation émanant du ministère compétent fait l’objet d’un recours en justice tiré du défaut de motivation et qu’il est accueilli, le droit grec ne prévoirait pas que l’autorisation est accordée au demandeur.
En outre, l’ELPA ne serait pas soumise à un contrôle ou à une évaluation d’une quelconque nature quant à l’usage qu’elle fait de la prérogative qui lui est conférée à l’article 49 du code de la route grec.
Ces circonstances placeraient toute personne originaire d’un autre État membre de l’Union européenne et désireuse d’organiser des compétitions de motocycles en Grèce devant un fait accompli.
C’est dans ces conditions que le Dioikitiko Efeteio Athinon a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Les articles 82 CE et 86 CE doivent-ils être interprétés de sorte qu’ils incluent également dans leur champ d’application les activités d’une personne morale qui a la qualité de représentante nationale de la [FIM] et qui a des activités économiques, telles que décrites ci-dessus par le biais de la conclusion de contrats de
2) Dans l’affirmative, [l’article 49 du code de la route grec est-il compatible] avec lesdites dispositions du traité CE, en ce sens qu’il prévoit de conférer à la personne morale susvisée le pouvoir de donner un avis conforme quant à l’organisation d’une compétition de véhicules à moteur afin que l’autorité publique nationale puisse délivrer l’autorisation permettant d’organiser cette compétition (en l’espèce, le ministre de l’Ordre public), sans que ce pouvoir soit assorti de limites, d’obligations et d’un contrôle?»
Sur les questions préjudicielles
Par ses questions, qu’il convient de traiter ensemble, la juridiction de renvoi demande en substance, d’une part, si une personne morale, association à but non lucratif, telle que l’ELPA, relève du champ d’application des articles 82 CE et 86 CE, dès lors que ses activités consistent non seulement à prendre part aux décisions administratives autorisant l’organisation de compétitions de motocycles, mais également à organiser ellemême de telles compétitions et à conclure dans ce cadre des contrats de parrainage, de publicité ainsi que d’assurance et, d’autre part, si ces dispositions du traité s’opposent à une règle, telle que celle énoncée à l’article 49 du code de la route grec, dans la mesure où elle confère à une telle association le pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de ces compétitions, sans que ce pouvoir soit assorti de limites, d’obligations ou d’un contrôle.
À cet égard, il convient de rappeler, en premier lieu, que le droit communautaire de la concurrence vise les activités des entreprises (arrêts du 16 novembre 1977, GB-Inno-BM, 13/77, Rec. p. 2115, point 31, et du 11 décembre 2007, ETI e.a., C-280/06, Rec. p. I-10893, point 38 et jurisprudence citée).
Plus particulièrement, l’article 82 CE s’applique aux entreprises occupant une position dominante.
Ainsi qu’il est indiqué dans la décision de renvoi, et qu’il a également été confirmé lors de l’audience devant la Cour, l’ELPA organise, en coopération avec l’ETHEAM, des compétitions de motocycles en Grèce et conclut dans ce cadre des contrats de parrainage, de publicité et d’assurance, destinés à exploiter commercialement ces compétitions.
Ces activités constituent pour l’ELPA une source de revenus.
Selon la jurisprudence de la Cour, ne présentent pas un caractère économique, justifiant l’application des règles de concurrence du traité, les activités qui relèvent de l’exercice des prérogatives de puissance publique (voir, en ce sens, arrêt du 19 janvier 1994, SAT Fluggesellschaft, C-364/92, Rec. p. I-43, points 30 et 31).
En ce qui concerne l’éventuelle incidence de l’exercice des prérogatives de puissance publique sur la qualification d’une personne morale telle que l’ELPA d’entreprise au sens du droit communautaire de la concurrence, il convient de relever, ainsi que l’a fait Mme l’avocat général au point 49 de ses conclusions, que la circonstance qu’une entité dispose, pour l’exercice d’une partie de ses activités, de prérogatives de puissance publique n’empêche pas, à elle seule, de la qualifier d’entreprise au sens du droit communautaire de la concurrence pour le reste de ses activités économiques (arrêt du 24 octobre 2002, Aéroports de Paris/Commission, C-82/01 P, Rec. p. I-9297, point 74).
En effet, la qualification d’activité relevant de l’exercice des prérogatives de puissance publique ou d’activité économique doit être faite à part pour chaque activité exercée par une entité donnée.
En l’espèce, il y a lieu de distinguer la participation d’une personne morale telle que l’ELPA au processus décisionnel des autorités publiques des activités économiques exercées par cette même personne morale, comme l’organisation et l’exploitation commerciale des compétitions de motocycles.
Il s’ensuit que le pouvoir d’une telle personne morale de donner son avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de ces compétitions ne fait pas obstacle à ce qu’elle soit considérée comme une entreprise au sens du droit communautaire de la concurrence en ce qui concerne ses activités économiques susmentionnées.
Quant à l’incidence que peut avoir sur cette qualification le fait que l’ELPA ne poursuit pas de but lucratif, il y a lieu de relever que, dans l’arrêt du 10 janvier 2006, Cassa di Risparmio di Firenze e.a.
(C-222/04, Rec. p. I-289, points 122 et 123), la Cour a précisé que la circonstance que l’offre de biens et de services soit faite sans but lucratif ne fait pas obstacle à ce que l’entité qui effectue ces opérations sur le marché doive être considérée comme une entreprise, dès lors que cette offre se trouve en concurrence avec celle d’autres opérateurs qui poursuivent un but lucratif.
Il en est ainsi des activités exercées par une personne morale telle que l’ELPA.
Le fait que la MOTOE, demanderesse au principal, soit ellemême une association sans but lucratif est, dans cette perspective, sans aucune incidence sur la qualification d’entreprise d’une personne morale telle que l’ELPA.
D’une part, il n’est pas exclu qu’il existe en Grèce, outre les associations dont l’activité consiste à organiser et à exploiter commercialement des compétitions de motocycles sans poursuivre un but lucratif, des associations qui exercent cette activité en poursuivant un tel but et qui
MOTOE se trouvent ainsi en concurrence avec l’ELPA.
D’autre part, des associations sans but lucratif, qui offrent des biens ou des services sur un marché donné, peuvent se trouver mutuellement en position de concurrence.
En effet, le succès ou la survie économique de telles associations dépend, à long terme, de la capacité de ces dernières à imposer, sur le marché concerné, les prestations qu’elles offrent, au détriment de celles qui sont proposées par les autres opérateurs.
Par conséquent, une personne morale telle que l’ELPA doit être considérée comme une entreprise au sens du droit communautaire de la concurrence.
Cependant, pour qu’elle relève de l’article 82 CE, il faut, en outre, qu’elle occupe une position dominante sur le marché commun ou dans une partie substantielle de celui-ci.
À cet égard, il y a lieu de rappeler que, dans le cadre de la procédure visée à l’art icle 234 CE, fondée sur une nette séparation des fonctions entre les juridictions nationales et la Cour, toute appréciation des faits de la cause relève de la compétence de la juridiction nationale (arrêt du 14 février 2008, Varec, C-450/06, Rec. p. I-581, point 23).
Toutefois, afin de donner à celleci une réponse utile, la Cour peut, dans un esprit de coopération avec les juridictions nationales, lui fournir toutes les indications qu’elle juge nécessaires.
Avant de pouvoir apprécier si une personne morale telle que l’ELPA détient une position dominante au sens de l’article 82 CE, il y a lieu de délimiter le marché en cause, tant du point de vue du produit ou du service concerné que du point de vue géographique (arrêt du 14 février 1978, United Brands et United Brands Continentaal/Commission, 27/76, Rec. p. 207, point 10).
Selon une jurisprudence constante, aux fins de l’application de l’article 82 CE, le marché du produit ou du service en cause englobe les produits ou les services qui sont substituables ou suffisamment interchangeables avec celui-ci, en fonction non seulement de leurs caractéristiques objectives, en vertu desquelles ils sont particulièrement aptes à satisfaire les besoins constants des consommateurs, mais également en fonction des conditions de concurrence ainsi que de la structure de la demande et de l’offre sur le marché en cause (voir, en ce sens, arrêts du 11 décembre
À cet égard, il convient de rappeler qu’il ressort de la décision de renvoi que les activités que l’ELPA exerce consistent, d’une part, en l’organisation des compétitions de motocycles et, d’autre part, en leur exploitation commerciale moyennant la conclusion de contrats de parrainage, de publicité et d’assurance.
Ces deux types d’activités ne sont pas interchangeables, mais présentent plutôt un caractère de complémentarité fonctionnelle.
S’agissant de la définition du marché géographique concerné, celleci relève, tout comme la définition du marché des produits ou des services, d’une appréciation de nature économique.
Le marché géographique peut ainsi être défini comme le territoire sur lequel tous les opérateurs économiques se trouvent dans des conditions de concurrence similaires en ce qui concerne précisément les produits ou les services concernés.
Dans cette perspective, il n’est pas nécessaire que les conditions objectives de concurrence entre les opérateurs soient parfaitement homogènes.
Il suffit qu’elles soient similaires ou suffisamment homogènes (voir, en ce sens, arrêt United Brands et United Brands Continentaal/Commission, précité, points 44 et 53).
En outre, ce marché peut être limité à un seul État membre (voir, en ce sens, arrêt Nederlandsche Banden-Industrie-Michelin/Commission, précité, point 28).
Ainsi qu’il est indiqué dans la décision de renvoi, et qu’il a également été confirmé lors de l’audience devant la Cour, les activités exercées par l’ELPA se limitent au territoire hellénique.
Or, le territoire d’un État membre est susceptible de constituer une partie substantielle du marché commun (voir, en ce sens, arrêt du 18 juin 1991, ERT, C-260/89, Rec. p. I-2925, point 31).
Il incombe toutefois à la juridiction de renvoi de vérifier si le critère relatif aux conditions de concurrence similaires ou suffisamment homogènes est rempli dans le litige au principal.
C’est sur le marché ainsi défini que cette juridiction devra apprécier si l’ELPA détient une position dominante.
Il convient de rappeler à cet égard qu’il résulte de la jurisprudence que la notion de «position dominante» visée à l’article 82 CE concerne une position de puissance économique détenue par une entreprise, qui lui donne le pouvoir de faire obstacle au maintien d’une concurrence effective sur le marché en cause en lui fournissant la possibilité de comportements indépendants dans une mesure appréciable vis-à-vis de ses concurrents, de ses clients et, finalement, des consommateurs (arrêts United Brands et United Brands Continentaal/Commission, précité, point 65; du 13 février 1979, Hoffmann-La Roche/Commission, 85/76, Rec. p. 461, point 38, et Nederlandsche Banden-Industrie-Michelin/Commission, précité, point 30).
Il convient d’ajouter qu’une entreprise peut être mise dans une telle position lorsqu’elle se voit accorder des droits spéciaux ou exclusifs lui permettant de déterminer si et, le cas échéant, sous quelles conditions d’autres entreprises peuvent accéder au marché en cause et y exercer leurs activités.
Il convient de relever encore que l’article 82 CE ne saurait être violé par une règle telle que celle énoncée à l’article 49 du code de la route grec que si le commerce entre États membres s’en trouve affecté.
Ainsi que l’a rappelé Mmel’avocat général aux points 63 et 64 de ses conclusions, le commerce entre États membres ne pourra être considéré comme affecté que si, sur la base d’un ensemble d’éléments objectifs de fait et de droit, il est possible de prévoir avec un degré de probabilité suffisant que le comportement en cause peut exercer une influence directe ou indirecte, actuelle ou potentielle, sur les courants d’échanges entre États membres, et cela de manière à faire craindre que la réalisation d’un marché unique entre États membres s’en trouve entravée (arrêt du 25 octobre 2001, Ambulanz Glöckner, C-475/99, p. I-8089, point 48).
Des effets purement hypothétiques ou spéculatifs que peut avoir le comportement de l’entreprise se trouvant en position dominante ne satisfont pas à ce critère.
De même, l’impact sur les échanges intracommunautaires ne doit pas être insignifiant (arrêts du 21 janvier 1999, Bagnasco e.a., C-215/96 et C-216/96, Rec. p. I-135, point 60, et Ambulanz Glöckner, précité, point 48).
Ainsi, l’affectation des échanges intracommunautaires résulte en général de la réunion de plusieurs facteurs qui, pris isolément, ne seraient nécessairement pas déterminants (arrêt du 15 décembre 1994, DLG, C-250/92, Rec. p. I-5641, point 54).
Par ailleurs, l’appréciation du caractère sensible de l’affectation du commerce entre États membres doit tenir compte du comportement de l’entreprise dominante en question, dans la mesure où l’article 82 CE s’oppose à tous les comportements susceptibles d’affecter la liberté des échanges dans un sens qui pourrait nuire à la réalisation des objectifs d’un marché unique entre les États membres, notamment en cloisonnant les marchés nationaux ou en modifiant la structure de la concurrence dans le marché unique (arrêt du 31 mai 1979, Hugin Kassaregister et Hugin Cash Registers/Commission, 22/78, Rec. p. 1869, point 17).
Le fait que le comportement d’une entreprise en position dominante n’ait pour objet que la commercialisation de produits dans un seul État membre ne suffit pas pour exclure que le commerce entre États membres puisse être affecté (voir, en ce sens, arrêt du 5 décembre 2006, Cipolla e.a., C-94/04 et C-202/04, Rec. p. I-11421, point 45).
En ce qui concerne, en deuxième lieu, le champ d’application de l’article 86 CE, le paragraphe 1 de cet article prévoit que les États membres, en ce qui concerne les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, n’édictent ni ne maintiennent aucune mesure contraire, notamment, aux règles du traité en matière de concurrence.
À cet égard, il y a lieu de relever qu’une personne morale, telle que l’ELPA, à laquelle a été accordé le pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de compétitions de motocycles, doit être considérée comme une entreprise investie par l’État membre concerné de droits spéciaux au sens de l’article 86, paragraphe 1, CE.
L’article 86, paragraphe 2, CE permet aux États membres de conférer à des entreprises, qu’ils chargent de la gestion de services d’intérêt économique général, des droits exclusifs qui peuvent faire obstacle à l’application des règles du traité en matière de concurrence, dans la mesure où des restrictions à la concurrence, voire une exclusion de toute concurrence, de la part d’autres opérateurs économiques, sont nécessaires pour assurer l’accomplissement de la mission particulière qui a été impartie aux entreprises titulaires des droits exclusifs (arrêt du 19 mai 1993, Corbeau, C-320/91, Rec. p. I-2533, point 14).
S’agissant de l’organisation et de l’exploitation commerciale de courses motocyclistes par une personne morale telle que l’ELPA, le gouvernement hellénique n’a pas allégué que cette dernière a été chargée de l’exercice de ces activités par un acte de la puissance publique.
Quant au pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de compétitions de motocycles, celuici résulte certes d’un acte de la puissance publique, à savoir l’article 49 du code de la route grec, mais il ne saurait être qualifié d’activité économique, ainsi que l’a relevé Mme l’avocat général au point 110 de ses conclusions.
Une personne morale telle que l’ELPA ne peut donc être considérée comme une entreprise chargée d’un service d’intérêt économique général au sens de l’article 86, paragraphe 2, CE.
S’agissant, en troisième lieu, de la question de savoir si les articles 82 CE et 86, paragraphe 1, CE s’opposent à une réglementation nationale, telle que l’article 49 du code de la route grec, qui donne à une personne morale comme l’ELPA, qui peut se charger ellemême de l’organisation de compétitions de motocyclisme et de leur exploitation commerciale, le pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de ces compétitions, sans que ce pouvoir soit assorti de limites, d’obligations et d’un contrôle, il y a lieu de rappeler que le simple fait de créer ou de renforcer une position dominante par l’octroi de droits spéciaux ou exclusifs, au sens de l’article 86, paragraphe 1, CE, n’est pas, en tant que tel, incompatible avec l’article 82 CE.
En revanche, un État membre enfreint les interdictions édictées par ces deux dispositions lorsque l’entreprise en cause est amenée, par le simple exercice des droits spéciaux ou exclusifs qui lui ont été conférés, à exploiter sa position dominante de
À cet égard, il n’est pas nécessaire qu’un abus se produise réellement (voir, en ce sens, arrêt du 11 décembre 1997, Job Centre, C-55/96, Rec. p. I-7119, point 36).
En tout état de cause, il y a violation des articles 82 CE et 86, paragraphe 1, CE dès lors qu’une mesure imputable à un État membre, et notamment celle par laquelle celuici confère des droits spéciaux ou exclusifs au sens de cette dernière disposition, crée un risque d’abus de position dominante (voir, en ce sens, arrêts ERT, précité, point 37; Merci convenzionali porto di Genova, précité, point 17, et du 31 janvier 2008, Centro Europa 7, C-380/05, Rec. p. I-349, point 60).
En effet, un système de concurrence non faussée, tel que celui prévu par le traité, ne peut être garanti que si l’égalité des chances entre les différents opérateurs économiques est assurée.
Un tel droit peut donc amener l’entreprise qui en dispose à empêcher l’accès des autres opérateurs au marché concerné.
Cette situation d’inégalité des conditions de concurrence est, en outre, soulignée par le fait, confirmé lors de l’audience devant la Cour, que, lorsque l’ELPA organise ou participe à l’organisation de compétitions de motocycles, elle n’est tenue de recueillir aucun avis conforme pour que l’administration compétente lui octroie l’autorisation requise.
Par ailleurs, une telle réglementation, qui donnerait à une personne morale comme l’ELPA le pouvoir de donner un avis conforme sur des demandes d’autorisation présentées en vue de l’organisation de compétitions de motocycles sans que
MOTOE ce pouvoir soit assorti par cette réglementation de limites, d’obligations ou d’un contrôle pourrait conduire la personne morale chargée de donner cet avis conforme à fausser la concurrence en favorisant les compétitions qu’elle organise ou celles à l’organisation desquelles elle participe.
Compte tenu des considérations qui précèdent, il y a lieu de répondre aux questions posées qu’une personne morale dont les activités consistent non seulement à prendre part aux décisions administratives autorisant l’organisation de compétitions de motocycles, mais également à organiser ellemême de telles compétitions et à conclure dans ce cadre des contrats de parrainage, de publicité et d’assurance, relève du champ d’application des articles 82 CE et 86 CE.
Ces articles s’opposent à une réglementation nationale qui confère à une personne morale, qui organise des compétitions de motocycles et conclut dans ce cadre des contrats de parrainage, de publicité et d’assurance, le pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de telles compétitions, sans que ce pouvoir soit assorti de limites, d’obligations et d’un contrôle.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
Une personne morale dont les activités consistent non seulement à prendre part aux décisions administratives autorisant l’organisation de compétitions de motocycles, mais également à organiser ellemême de telles compétitions et à
Ces articles s’opposent à une réglementation nationale qui confère à une personne morale, qui organise des compétitions de motocycles et conclut dans ce cadre des contrats de parrainage, de publicité et d’assurance, le pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de telles compétitions, sans que ce pouvoir soit assorti de limites, d’obligations et d’un contrôle.
Commission des Communautés européennes contre Irlande
«Manquement d’État — Défaut d’évaluation des incidences sur l’environnement de projets entrant dans le champ d’application de la directive 85/337/CEE — Régularisation a posteriori»
Arrêt de la Cour (deuxième chambre) du 3 juillet 2008 . . . . . . . . . . .
Sommaire de l’arrêt
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337 fier, § 2, 2, § 1,
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337
[Directives du Conseil 85/337, art. 2, 4 et 5 à 10 et annexe II, points 2, a) et c), et 10, d)]
SOMMAIRE — AFFAIRE C-215/06
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337
[Directive du Conseil 85/337, telle que modifiée par la directive 97/11, art. 2, 4, et 5 à 10 et annexes II, points 3, i), et 13, et III]
Une telle analyse littérale de cet article 2, paragraphe 1, répond au demeurant à l’objectif poursuivi par ladite directive, rappelé notamment au cinquième considérant de la directive 97/11, selon lequel «il convient que les projets pour lesquels une évaluation est requise fassent l’objet d’une demande d’autorisation [et] que l’évaluation soit effectuée avant que ladite autorisation ne soit délivrée».
La formulation relative à l’ouverture d’un droit pour le maître d’ouvrage de réaliser le projet suite à l’autorisation de l’autorité compétente qui figure à l’article 1er, paragraphe 2, de la directive 85/337, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, telle que modifiée par la directive 97/11, étant dépourvue de toute ambiguïté, l’article 2, paragraphe 1, de ladite directive doit nécessairement être entendu comme signifiant que, faute pour le demandeur d’avoir sollicité puis obtenu l’autorisation requise et d’avoir procédé préalablement à l’étude des incidences sur l’environnement lorsqu’elle est exigée, il ne peut commencer les travaux relatifs au projet en cause, sauf à méconnaître les exigences de ladite directive.
Cette analyse vaut pour l’ensemble des projets entrant dans le champ d’application de cette directive, qu’ils relèvent de son annexe I et doivent en conséquence être soumis à une évaluation systématique en application des articles 2, paragraphe 1, et 4, paragraphe 1, de celleci ou qu’ils relèvent de l’annexe II de ladite directive et ne soient, à ce titre et conformément à l’article 4, paragraphe 2, de cette dernière, soumis à une étude d’incidences que s’ils sont, au regard des seuils ou critères fixés par l’État membre et/ou sur la base d’un examen au cas par cas, susceptibles d’avoir des incidences notables sur l’environnement.
En effet, si le droit communautaire ne saurait s’opposer à ce que les règles nationales applicables permettent, dans certains cas, de régulariser des opérations ou des actes irréguliers au regard de celui-ci, une telle possibilité devrait être subordonnée à la condition qu’elle n’offre pas aux intéressés l’occasion de contourner les règles communautaires ou de se dispenser de les appliquer et qu’elle demeure exceptionnelle.
projets publics et privés sur l’environnement, l’État membre qui n’a pas pris toutes les dispositions nécessaires pour faire en sorte que l’octroi des autorisations relatives aux deux premières phases de construction d’un parc éolien soit précédé d’une évaluation des incidences sur l’environnement conforme aux articles 5 à 10 de la directive 85/337 et qui s’est limité à joindre aux demandes d’autorisation des déclarations d’impact environnemental ne répondant pas à ces exigences.
Or, un régime de régularisation a posteriori peut avoir pour effet d’inciter les maîtres d’ouvrages à se dispenser de vérifier si les projets envisagés remplissent les critères fixés à l’article 2, paragraphe 1, de cette directive et, partant, à ne pas engager les démarches nécessaires à l’identification des incidences desdits projets sur l’environnement et à leur évaluation préalable.
Or, selon le premier considérant de la directive 85/337, il est nécessaire que, dans le processus de décision, l’autorité compétente tienne compte le plus tôt possible des incidences sur l’environnement de tous les processus techniques de planification et de décision, l’objectif étant d’éviter, dès l’origine, la création de pollutions ou de nuisances plutôt que de combattre ultérieurement leurs effets.
Manque aux obligations qui lui incombent en vertu des articles 2, 4 et 5 à 10 de la directive 85/337, concernant l’évaluation des incidences de certains
À cet égard, si les installations destinées à l’exploitation de l’énergie éolienne pour la production d’énergie ne figurent ni à l’annexe I ni à l’annexe II de la directive 85/337, ces deux premières phases de construction du parc éolien ont nécessité de nombreux travaux, dont des travaux d’extraction de tourbe et de minéraux autres que métalliques et énergétiques ainsi que de construction de routes, lesquels travaux figurent à ladite annexe II, respectivement à son point 2, sous a) et c), ainsi qu’à son point 10, sous d).
Or, le fait que les projets relevant de l’annexe II de ladite directive revêtent un aspect secondaire par rapport au projet de construction du parc éolien pris dans sa globalité ne signifie pas que, de ce fait même, lesdits projets ne sont pas susceptibles d’avoir des incidences notables sur l’environnement.
La réalisation d’une étude des incidences sur l’environnement, conforme aux exigences de la directive 85/337, a, en effet, vocation à identifier, décrire et évaluer de manière appropriée les effets directs et indirects d’un projet sur des facteurs tels que la
SOMMAIRE — AFFAIRE C-215/06 faune et la flore, le sol et l’eau ainsi que l’interaction entre ces divers facteurs.
(cf. points 96, 101, 104, 105, 112 et disp.) installations destinées à l’exploitation de l’énergie éolienne pour la production d’énergie (parcs éoliens) et, au point 13 de ladite annexe, toute modification ou extension des projets figurant à la même annexe, déjà autorisés, réalisés ou en cours de réalisation, pouvant avoir des conséquences négatives importantes sur l’environnement.
En outre, figure parmi les critères de sélection pertinents cités à l’annexe III de ladite directive, applicables aux projets énumérés à l’annexe II de cette directive et auxquels renvoie l’article 4, paragraphe 3, de ladite directive, le risque d’accidents eu égard notamment aux technologies mises en oeuvre.
Au titre de ces mêmes critères, il y a lieu de mentionner la sensibilité environnementale de la zone géographique, qui doit être considérée en prenant notamment en compte «la capacité de charge de l’environnement naturel», une attention particulière devant être accordée aux zones de montagnes et de forêts.
En effet, figurent au point 3, sous i), de l’annexe II de ladite directive les
(cf. points 108, 109, 111, 112 et disp.)
ARRÊT DE LA COUR (deuxième chambre)
3 juillet 2008 *
Dans l’affaire C-215/06, ayant pour objet un recours en manquement au titre de l’article 226 CE, introduit le 11 mai 2006,
Commission des Communautés européennes, représentée par Mmes D. Recchia et D. Lawunmi, en qualité d’agents, ayant élu domicile à Luxembourg, partie requérante, contre
Irlande, représentée par M. D. O’Hagan, en qualité d’agent, assisté de M. J. Connolly, SC, et de M. G. Simons, BL, ayant élu domicile à Luxembourg, partie défenderesse,
* Langue de procédure: l’anglais.
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. L. Bay Larsen, J. Makarczyk (rapporteur), P. Kūris et J.-C. Bonichot, juges, avocat général: M. J. Mazák, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 14 février 2008, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions, rend le présent
Arrêt
Par sa requête, la Commission des Communautés européennes demande à la Cour de constater que:
— en n’ayant pas pris toutes les dispositions nécessaires pour faire en sorte que, avant leur exécution totale ou partielle, les projets relevant du champ d’application de
— en n’ayant pas pris toutes les dispositions nécessaires pour faire en sorte que l’octroi des autorisations relatives à la construction d’un parc éolien et aux activités connexes à Derrybrien, dans le comté de Galway, ainsi que la réalisation des travaux soient précédés d’une évaluation des incidences du projet sur l’environnement conformément aux articles 5 à 10 de la directive 85/337, l’Irlande a manqué aux obligations qui lui incombent en vertu des articles 2, 4 et 5 à 10 de ladite directive.
Le cadre juridique
La réglementation communautaire
Par son recours, la Commission entend faire constater un manquement de l’Irlande aux obligations qui lui incombent en vertu de la directive 85/337, tant dans sa version initiale que dans sa version résultant des modifications introduites par la directive 97/11.
, paragraphes 2 et 3, de la directive 85/337 est ainsi rédigé:
Au sens de la présente directive, on entend par: projet:
— la réalisation de travaux de construction ou d’autres installations ou ouvrages,
— d’autres interventions dans le milieu naturel ou le paysage, y compris celles destinées à l’exploitation des ressources du sol; maître d’ouvrage: soit l’auteur d’une demande d’autorisation concernant un projet privé, soit l’autorité publique qui prend l’initiative à l’égard d’un projet;
COMMISSION / IRLANDE autorisation: la décision de l’autorité ou des autorités compétentes qui ouvre le droit du maître d’ouvrage de réaliser le projet.
Aux termes de l’article 2, paragraphes 1 à 3, premier alinéa, de la directive 85/337:
Ces projets sont définis à l’article 4.
«L’évaluation des incidences sur l’environnement identifie, décrit et évalue de manière appropriée, en fonction de chaque cas particulier et conformément aux articles 4 à 11, les effets directs et indirects d’un projet sur les facteurs suivants:
— l’homme, la faune et la flore,
— le sol, l’eau, l’air, le climat et le paysage,
— l’interaction entre les facteurs visés aux premier et deuxième tirets,
— les biens matériels et le patrimoine culturel.»
L’article 4 de ladite directive est ainsi rédigé:
À cette fin, les États membres peuvent notamment spécifier certains types de projets à soumettre à une évaluation ou fixer des critères et/ou des seuils à retenir pour pouvoir déterminer lesquels, parmi les projets appartenant aux classes énumérées à l’annexe II, doivent faire l’objet d’une évaluation conformément aux articles 5 à 10.»
Aux termes de l’article 5 de la directive 85/337:
— une description du projet comportant des informations relatives à son site, à sa conception et à ses dimensions,
— une description des mesures envisagées pour éviter et réduire des effets négatifs importants et, si possible, y remédier,
— les données nécessaires pour identifier et évaluer les effets principaux que le projet est susceptible d’avoir sur l’environnement,
— un résumé non technique des informations visées aux premier, deuxième et troisième tirets.
L’article 6 de la directive 85/337 est ainsi rédigé:
À cet effet, les États membres désignent les autorités à consulter, d’une manière générale ou cas par cas, au moment de l’introduction des demandes d’autorisation.
Celles-ci reçoivent les informations recueillies en vertu de l’article 5.
Les modalités de cette consultation sont fixées par les États membres.
— à ce que toute demande d’autorisation ainsi que les informations recueillies aux termes de l’article 5 soient mises à la disposition du public,
— à ce qu’il soit donné au public concerné la possibilité d’exprimer son avis avant que le projet ne soit entamé.»
«Lorsqu’un État membre constate qu’un projet est susceptible d’avoir des incidences notables sur l’environnement d’un autre État membre, ou lorsqu’un État membre susceptible d’être affecté notablement le demande, l’État membre sur le territoire duquel il est proposé d’exécuter le projet transmet à l’autre État membre les informations recueillies en vertu de l’article 5 en même temps qu’il les met à la disposition de ses propres ressortissants.
Ces informations servent de base pour toute consultation nécessaire dans le cadre des relations bilatérales des deux États membres sur une base de réciprocité et d’équivalence.»
Aux termes de l’article 8 de la directive 85/337:
«Les informations recueillies conformément aux articles 5, 6 et 7 doivent être prises en considération dans le cadre de la procédure d’autorisation.»
L’article 9 de ladite directive est rédigé comme suit:
«Lorsqu’une décision a été prise, la ou les autorités compétentes mettent à la disposition du public concerné:
— la teneur de la décision et les conditions dont la décision est éventuellement assortie,
— les motifs et considérations qui ont fondé sa décision lorsque cela est prévu par la législation des États membres.
Les modalités de cette information sont définies par les États membres.
Si un autre État membre a été informé conformément à l’article 7, il est également informé de la décision en question.»
«Les dispositions de la présente directive n’affectent pas l’obligation des autorités compétentes de respecter les limites imposées par les dispositions réglementaires et administratives nationales et par les pratiques juridiques établies en matière de secret d’entreprise et de secret commercial ainsi qu’en matière de protection de l’intérêt public.
Lorsque l’article 7 est applicable, la transmission d’informations à un autre État membre et la réception d’informations d’un autre État membre sont soumises aux restrictions en vigueur dans l’État membre où le projet est proposé.»
L’annexe II de la directive 85/337 énumère les projets visés à l’article 4, paragraphe 2, de cette directive, c’est-à-dire ceux pour lesquels une évaluation des incidences sur l’environnement n’est nécessaire que lorsque les États membres considèrent que leurs caractéristiques l’exigent.
Sont ainsi mentionnés, au point 2, sous a), de cette annexe, les projets d’extraction de tourbe et, au même point 2, sous c), les projets d’extraction de minéraux autres que métalliques et énergétiques, comme le marbre, le sable, le gravier, le schiste, le sel, les phosphates, la potasse.
Au point 10, sous d), de ladite annexe, figurent, notamment, les projets de construction de routes.
L’article 3 de la directive 97/11 est ainsi rédigé:
Ils en informent immédiatement la Commission.
La directive 85/337, telle que modifiée par la directive 97/11 (ci-après la «directive 85/337 modifiée»)
Dans un souci de clarté, ne seront mentionnées que les modifications apportées à la directive 85/337 qui présentent un intérêt direct au regard du manquement allégué.
Dès lors, ne seront pas mentionnées les modifications apportées par la directive 97/11 aux articles 5 à 10 de la directive 85/337, celles-ci n’étant pas de nature à influencer l’appréciation que la Cour est appelée à faire du présent recours.
Aux termes de l’article 2, paragraphes 1, 2 et 3, premier alinéa, de la directive 85/337 modifiée:
Ces projets sont définis à l’article 4.
«L’évaluation des incidences sur l’environnement identifie, décrit et évalue de manière appropriée, en fonction de chaque cas particulier et conformément aux articles 4 à 11, les effets directs et indirects d’un projet sur les facteurs suivants:
— l’homme, la faune et la flore,
— le sol, l’eau, l’air, le climat et le paysage,
— les biens matériels et le patrimoine culturel,
— l’interaction entre les facteurs visés aux premier, deuxième et troisième tirets.»
Sous réserve de l’article 2 paragraphe 3, les États membres déterminent, pour les projets énumérés à l’annexe II: a) sur la base d’un examen cas par cas, ou b) sur la base des seuils ou critères fixés par l’État membre, si le projet doit être soumis à une évaluation conformément aux articles 5 à 10.
Les États membres peuvent décider d’appliquer les deux procédures visées aux points a) et b).
Au point 3, sous i), de l’annexe II de la directive 85/337 modifiée, sont mentionnées les installations destinées à l’exploitation de l’énergie éolienne pour la production d’énergie (parcs éoliens).
En vertu du point 13 de cette même annexe, toute modification ou extension des projets figurant à l’annexe I ou à l’annexe II, déjà autorisés, réalisés ou en cours de réalisation, qui peut avoir des incidences négatives importantes sur l’environnement (modification ou extension ne figurant pas à l’annexe I) doit être considérée comme un projet entrant dans le champ de l’article 4, paragraphe 2, de la directive 85/337 modifiée.
À l’annexe III de la directive 85/337 modifiée, relative aux critères de sélection visés à l’article 4, paragraphe 3, de cette directive, il est précisé que les caractéristiques des projets doivent être considérées notamment par rapport à la pollution et aux nuisances ainsi qu’au risque d’accidents, eu égard notamment aux technologies mises en œuvre.
La même annexe indique que la sensibilité environnementale des zones géographiques susceptibles d’être affectées par les projets doit être considérée en prenant notamment en compte la capacité de charge de l’environnement naturel, en accordant une attention particulière à certaines zones, dont les zones de montagnes et de forêts.
La réglementation nationale
Les exigences de la directive 85/337 modifiée ont été transposées en droit interne notamment par la loi sur l’aménagement du territoire et le développement de 2000 (Planning and Development Act 2000), telle que modifiée (ci-après le «PDA»), et les règlements sur l’aménagement du territoire et le développement de 2001 (Planning and Development Regulations 2001).
L’article 32, paragraphe 1, sous a), du PDA pose une obligation générale d’obtenir une autorisation pour tout projet d’aménagement du territoire relevant des annexes I et II de la directive 85/337 modifiée, la demande d’autorisation devant être déposée et l’autorisation obtenue avant le début des travaux.
Par ailleurs, l’article 32,
Lorsqu’elle reçoit une demande d’autorisation, l’autorité chargée de l’aménagement du territoire doit déterminer si le projet proposé doit faire l’objet d’une évaluation des incidences sur l’environnement.
L’article 151 du PDA dispose que toute personne qui a exécuté ou réalise un projet non autorisé se rend coupable d’une infraction.
Il résulte des articles 152 et 153 de la même loi que, en cas de réception d’une plainte, les autorités chargées de l’urbanisme sont, en principe, tenues d’adresser une lettre d’avertissement, lesdites autorités devant ensuite se prononcer sur l’opportunité d’une mise en demeure.
Le non-respect des exigences fixées dans une mise en demeure constitue une infraction.
Aux termes de l’article 160 du PDA:
Lorsqu’un projet non autorisé a été réalisé, est en train d’être réalisé, ou est sur le point d’être réalisé ou poursuivi, la High Court ou la Circuit Court peuvent, sur demande de l’autorité chargée de l’aménagement du territoire ou de toute autre personne, que celleci ait ou non un intérêt vis-à-vis du terrain en cause, exiger par voie d’ordonnance de toute personne qu’elle mette en œuvre, s’abstienne de mettre en œuvre ou cesse de mettre en œuvre, selon les cas, tout ce que la cour estime nécessaire et précise dans son ordonnance, afin de garantir, le cas échéant: a) que le projet non autorisé n’est pas réalisé ou poursuivi;
COMMISSION / IRLANDE b) pour autant que cela soit possible, que tout terrain soit remis dans l’état qui était le sien avant le début d’un quelconque projet non autorisé; c) que tout projet soit réalisé conformément à l’autorisation qui lui a été accordée ou aux conditions attachées à l’autorisation.
Dans son ordonnance rendue au titre du paragraphe 1, lorsque cela s’avère approprié, la cour peut exiger la réalisation de n’importe quels travaux, y compris la remise en état, la reconstruction, le retrait, la démolition ou la modification de toute structure ou autre élément.»
L’article 162 du PDA précise que la demande de permis de régularisation n’entraîne pas la suspension ou le retrait d’une procédure coercitive engagée.
Faisant suite à une lettre de mise en demeure du 5 avril 2001, la Commission a adressé à l’Irlande un avis motivé en date du 21 décembre 2001.
Le 7 juillet 2004, la Commission a adressé une lettre de mise en demeure complémentaire à cet État membre.
Un avis motivé complémentaire a été adressé le 5 janvier 2005 à l’Irlande, après réception des observations de cette dernière formulées dans une lettre du 6 décembre 2004.
La Commission, ayant estimé insatisfaisante la position arrêtée par l’Irlande en réponse audit avis motivé dans des lettres des 8 mars, 17 juin et 1er décembre 2005, a introduit, en vertu de l’article 226, second alinéa, CE, le présent recours.
Sur le recours
Sur le premier grief
La Commission reproche à l’Irlande de n’avoir pas pris toutes les dispositions nécessaires pour se conformer aux articles 2, 4 et 5 à 10 de la directive 85/337, tant dans sa version initiale que dans sa version modifiée par la directive 97/11.
Ce grief sera examiné, en premier lieu, au regard de la directive 85/337 modifiée.
Le premier grief, selon lequel la transposition de la directive 85/337 modifiée serait incomplète et aboutirait à une mise en œuvre incorrecte de celle-ci, est fondé sur trois moyens.
La Commission fait valoir, en premier lieu, que l’Irlande n’a pas pris les dispositions nécessaires pour faire en sorte que des vérifications soient effectuées en vue de déterminer, conformément à l’article 2, paragraphe 1, de la directive 85/337 modifiée, si les projets envisagés sont susceptibles d’avoir des incidences notables sur l’environnement, puis pour obliger, si tel est le cas, à la réalisation de la procédure d’évaluation des incidences sur l’environnement, prévue par ladite disposition, avant l’octroi de l’autorisation.
En deuxième lieu, la Commission considère que les dispositions législatives irlandaises qui permettent d’introduire une demande de régularisation après l’exécution totale ou partielle d’un projet non autorisé portent atteinte aux objectifs préventifs de la directive 85/337 modifiée.
En troisième lieu, la Commission soutient que les mesures répressives mises en place par l’Irlande ne garantissent pas l’application effective de ladite directive, l’Irlande manquant ainsi à l’obligation générale qui lui incombe en vertu de l’article 249 CE.
Au soutien de ce dernier moyen, la Commission fait état d’un certain nombre d’exemples qui, selon elle, illustrent les déficiences dans la mise en œuvre du régime de sanctions.
En ce qui concerne les deux premiers moyens
— Argumentation des parties
La Commission fait valoir que, dès lors qu’il est possible, selon la législation nationale, de remplir les obligations imposées par la directive 85/337 modifiée pendant ou après la réalisation d’un projet, cela signifie qu’il n’existe aucune obligation claire de soumettre les projets à une étude de leurs incidences sur l’environnement avant leur réalisation.
En acceptant que le contrôle des projets, dans le cadre d’une étude d’impact environnemental, puisse être réalisé après leur exécution, alors que l’objectif principal poursuivi par la directive 85/337 modifiée est de tenir compte, le plus tôt possible, des incidences sur l’environnement de tous les processus de planification et de décision,
La Commission ajoute que les règles relatives au permis de régularisation sont intégrées aux dispositions générales applicables au permis normal en matière d’urbanisme, rien n’indiquant que les demandes de permis de régularisation et l’octroi dudit permis sont réservés à des cas exceptionnels.
L’Irlande fait valoir que la Commission ne donne pas une exacte lecture de la législation irlandaise transposant la directive 85/337 modifiée.
Elle précise ainsi que le droit irlandais exige expressément que, pour tout projet nouveau, un permis soit obtenu avant le début des travaux et que, s’agissant des projets qui doivent être soumis à une étude d’impact environnemental, celleci soit réalisée avant les travaux.
Le manquement à ces obligations constitue au demeurant une infraction pénale et peut entraîner la mise en œuvre de mesures coercitives.
L’Irlande soutient, par ailleurs, que le permis de régularisation, instauré par le PDA et les règlements sur l’aménagement du territoire et le développement de 2001, constitue une exception à la règle générale qui impose l’obtention d’une autorisation avant le début d’un projet et répond au mieux aux objectifs de la directive 85/337 modifiée, ainsi que, en particulier, à l’objectif général de protection de l’environnement, dans la mesure où le retrait d’un projet non autorisé peut ne pas être la mesure la plus appropriée du point de vue de ladite protection.
Selon cet État membre, la directive 85/337 modifiée, dont les exigences sont purement procédurales, ne se prononce pas sur l’existence d’une exception en vertu de laquelle une évaluation des incidences sur l’environnement pourrait, dans certains cas, être réalisée après le début des travaux.
Il souligne, à cet égard, que nulle part dans cette directive il n’est indiqué expressément qu’une évaluation peut être effectuée uniquement avant l’exécution du projet et prend argument de la définition de la notion d’«autorisation» donnée par ladite directive pour faire valoir que l’utilisation du terme «réaliser» est significative, celuici ne se limitant pas uniquement à dési-
COMMISSION / IRLANDE gner le début des travaux mais visant également la poursuite d’un projet d’aménagement du territoire.
L’Irlande soutient, par ailleurs, que le permis de régularisation est un mécanisme de rattrapage raisonnable pouvant être invoqué dans des circonstances exceptionnelles, qui vise à tenir compte du fait qu’il est inévitable que certains projets débutent, pour des raisons diverses, avant l’octroi d’une autorisation au sens de la directive 85/337 modifiée.
À cet égard, l’Irlande tire argument de l’arrêt du 7 janvier 2004, Wells (C-201/02, Rec. p. I-723), pour soutenir qu’une évaluation correctrice peut être effectuée à un stade ultérieur, à titre d’exception au principe général selon lequel l’évaluation doit être effectuée le plus tôt possible au cours du processus décisionnel.
Cet État membre considère également qu’il serait disproportionné d’exiger le retrait de certaines structures dans des circonstances où, après l’examen d’une demande de permis de régularisation, ladite régularisation est jugée compatible avec un aménagement du territoire correct et un développement durable.
Les États membres doivent donner à la directive 85/337 modifiée une exécution qui corresponde pleinement aux exigences qu’elle pose compte tenu de son objectif essentiel qui est, ainsi que cela résulte de son article 2, paragraphe 1, que, avant l’octroi d’une autorisation, les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une procédure de demande d’autorisation et à une évaluation en ce qui concerne leurs incidences (voir, en ce sens, arrêts du
19 septembre 2000, Linster, C-287/98, Rec. p. I-6917, point 52, et du 23 novembre 2006, Commission /Italie, C-486/04, Rec. p. I-11025, point 36).
Par ailleurs, l’autorisation est, selon l’article 1er, paragraphe 2, de la directive 85/337 modifiée, la décision de l’autorité ou des autorités compétentes qui ouvre le droit du maître d’ouvrage de réaliser le projet.
La formulation relative à l’ouverture d’un droit étant dépourvue de toute ambiguïté, l’article 2, paragraphe 1, de ladite directive doit nécessairement être entendu comme signifiant que, faute pour le demandeur d’avoir sollicité puis obtenu l’autorisation requise et d’avoir procédé préalablement à l’étude des incidences sur l’environnement lorsqu’elle est exigée, il ne peut commencer les travaux relatifs au projet en cause, sauf à méconnaître les exigences de la directive 85/337 modifiée.
Cette analyse vaut pour l’ensemble des projets entrant dans le champ d’application de la directive 85/337 modifiée, qu’ils relèvent de l’annexe I de cette directive et doivent en conséquence être soumis à une évaluation systématique en application des articles 2, paragraphe 1, et 4, paragraphe 1, de celleci ou qu’ils relèvent de l’annexe II de ladite directive et ne soient, à ce titre et conformément à l’article 4, paragraphe 2, de cette dernière, soumis à une étude d’incidences que s’ils sont, au regard des seuils ou critères fixés par l’État membre et/ou sur la base d’un examen au cas par cas, susceptibles d’avoir des incidences notables sur l’environnement.
Une telle analyse littérale de cet article 2, paragraphe 1, répond au demeurant à l’objectif poursuivi par la directive 85/337 modifiée, rappelé notamment au cinquième considérant de la directive 97/11, selon lequel «il convient que les projets pour lesquels une évaluation est requise fassent l’objet d’une demande d’autorisation [et] que l’évaluation soit effectuée avant que ladite autorisation ne soit délivrée».
En l’état de la législation irlandaise, il est constant que l’évaluation des incidences sur l’environnement et le permis d’urbanisme doivent, en principe, être respectivement effectuée et obtenu, lorsqu’ils sont nécessaires, préalablement à la réalisation des travaux.
Le non-respect de ces obligations constitue en droit irlandais un manquement aux règles d’urbanisme.
Toutefois, il est tout aussi constant que ladite législation instaure, en assimilant ses effets à ceux du permis ordinaire d’urbanisme préalable à la réalisation de travaux et d’aménagements du territoire, un permis de régularisation.
Celuici peut être octroyé alors même que le projet qu’il vise, pour lequel une étude des incidences sur l’environnement est requise en application des articles 2 et 4 de la directive 85/337 modifiée, a été réalisé.
Au surplus, l’octroi d’un tel permis de régularisation, auquel l’Irlande reconnaît qu’il est communément recouru en matière d’urbanisme en dehors de toutes circonstances exceptionnelles, conduit, en droit irlandais, à considérer que les obligations imposées par la directive 85/337 modifiée ont été effectivement remplies.
Or, si le droit communautaire ne saurait s’opposer à ce que les règles nationales applicables permettent, dans certains cas, de régulariser des opérations ou des actes irréguliers au regard de celui-ci, une telle possibilité devrait être subordonnée à la condition qu’elle n’offre pas aux intéressés l’occasion de contourner les règles communautaires ou de se dispenser de les appliquer et qu’elle demeure exceptionnelle.
En effet, un régime de régularisation, tel que celui en vigueur en Irlande, peut avoir pour effet d’inciter les maîtres d’ouvrages à se dispenser de vérifier si les projets envisagés remplissent les critères fixés à l’article 2, paragraphe 1, de la directive 85/337 modifiée et, partant, à ne pas engager les démarches nécessaires à l’identification des incidences desdits projets sur l’environnement et à leur évaluation préalable.
Or, selon le premier considérant de la directive 85/337, il est nécessaire que, dans le processus de décision, l’autorité compétente tienne compte le plus tôt possible des incidences sur l’environnement de tous les processus techniques de planification et de décision, l’objectif étant d’éviter, dès l’origine, la création de pollutions ou de nuisances plutôt que de combattre ultérieurement leurs effets.
Enfin, l’Irlande ne saurait utilement arguer de l’arrêt Wells, précité.
En effet, ledit arrêt, à ses points 64 et 65, rappelle que, en vertu du principe de coopération loyale prévu à l’article 10 CE, les États membres sont tenus d’effacer les conséquences illicites d’une violation du droit communautaire.
Les autorités compétentes sont ainsi obligées de prendre les mesures nécessaires afin de remédier à l’omission d’une évaluation des incidences sur l’environnement, par exemple en retirant ou en
Il ne saurait en être déduit que l’étude d’impact environnemental correctrice, effectuée afin de remédier à l’omission de l’évaluation telle que prévue et organisée par la directive 85/337 modifiée, le projet ayant d’ores et déjà été réalisé, est équivalente à l’étude des incidences sur l’environnement, préalable à la délivrance de l’autorisation, exigée et régie par ladite directive.
Il résulte de ce qui précède que, en donnant au permis de régularisation, qui peut être délivré en dehors même de toutes circonstances exceptionnelles prouvées, les mêmes effets que ceux attachés au permis d’urbanisme préalable à la réalisation des travaux et des aménagements du territoire, alors que les projets pour lesquels une évaluation des incidences sur l’environnement est requise doivent, en vertu des articles 2, paragraphe 1, ainsi que 4, paragraphes 1 et 2, de la directive 85/337 modifiée, être identifiés puis soumis, avant l’octroi de l’autorisation et, en conséquence, nécessairement avant d’être réalisés, à une demande d’autorisation et à ladite évaluation, l’Irlande a méconnu les exigences de cette directive.
Partant, les deux premiers moyens sont fondés.
En ce qui concerne le troisième moyen
— Argumentation des parties
Selon la Commission, la législation irlandaise et la pratique consécutive en matière de mesures répressives comportent des lacunes qui compromettent la transposition et
COMMISSION / IRLANDE la mise en œuvre correctes de la directive 85/337 modifiée, alors que celleci impose nécessairement un système de contrôle et de répression effectif.
En premier lieu, la Commission fait valoir que les mesures répressives prévues par la législation irlandaise en matière d’urbanisme ne compensent pas l’absence de dispositions imposant le respect des exigences en matière d’évaluation des incidences sur l’environnement avant la réalisation des projets.
En second lieu, la Commission fait valoir que la pratique en matière de mesures répressives compromet la transposition correcte de la directive 85/337 modifiée.
La Commission évoque ainsi des situations particulières qui illustrent, selon elle, les carences de la législation irlandaise en matière de contrôle du respect des règles fixées par cette directive.
S’agissant de la procédure suivie en matière de sanctions, l’Irlande soutient que la question du choix et de la forme de celles-ci relève de la liberté d’appréciation des États membres, d’autant que les contrôles relatifs à l’aménagement du territoire et à l’environnement n’ont pas été harmonisés sur le plan communautaire.
En tout état de cause, l’Irlande souligne que le régime de sanctions prévu par la législation irlandaise est complet et effectif.
À cet égard, cet État membre précise que, en droit de l’environnement, les dispositions applicables sont légalement contraignantes.
Ainsi, cette législation impose aux autorités chargées de l’aménagement du territoire d’envoyer une lettre d’avertissement lorsqu’elles apprennent qu’un projet non autorisé est en cours de réalisation, sauf si elles estiment que ce projet est d’importance mineure.
Une fois la lettre d’avertissement adressée, les autorités chargées de l’urbanisme doivent se prononcer sur l’opportunité d’une mise en demeure.
La lettre d’avertissement a vocation à permettre aux personnes responsables de projets non autorisés d’entreprendre une action de rattrapage avant la mise en demeure et les autres stades de la procédure de sanction.
S’il y a mise en demeure, celleci fixe des obligations, le non-respect des exigences qu’elle pose constituant une infraction.
L’Irlande ajoute que le régime de sanctions doit tenir compte des différents droits en présence dont sont titulaires les maîtres d’ouvrages, les propriétaires des terrains, le public et les particuliers directement concernés par ledit projet, ces différents droits devant être mis en balance pour parvenir à un résultat juste.
L’Irlande conteste enfin les exemples dont fait état la Commission, la preuve du manquement allégué n’étant pas rapportée dans la mesure où la Commission se contenterait d’affirmations générales.
Il est constant que, en Irlande, il peut être remédié au défaut d’étude des incidences sur l’environnement exigée par la directive 85/337 modifiée par l’obtention d’un permis de régularisation qui permet, en particulier, de laisser subsister un projet non régulièrement autorisé, sous réserve que la demande d’un tel permis soit introduite avant la mise en œuvre d’une procédure de sanction.
Cette possibilité peut, ainsi que le reconnaît au demeurant l’Irlande, conduire les autorités compétentes à ne pas agir pour suspendre ou faire cesser un projet entrant dans le champ d’application de la directive 85/337 modifiée, en cours de réalisation ou déjà réalisé au mépris des exigences relatives à l’autorisation et à l’étude des incidences sur l’environnement préalable à la délivrance de ladite autorisation, et à s’abstenir d’engager la procédure coercitive prévue par le PDA, l’Irlande soulignant, à cet égard, que la compétence en cette matière est discrétionnaire.
Est ainsi établie l’insuffisance du système coercitif instauré par l’Irlande, dans la mesure où l’existence du permis de régularisation le prive de toute efficacité, ladite insuffisance étant la conséquence directe du constat du manquement relevé lors de l’examen des deux précédents moyens.
Une telle constatation n’est pas remise en cause par le fait que, selon l’Irlande, le régime de sanctions doit tenir compte des différents droits en présence dont sont titulaires les maîtres d’ouvrages, les propriétaires des terrains, le public et les particuliers directement concernés par le projet en cause.
En effet, la nécessité d’une mise en balance de ces intérêts ne saurait justifier, en tant que telle, qu’un système de contrôle et de répression ne soit pas effectif.
Il devient, dès lors, sans objet d’analyser les différents exemples avancés par la Commission pour illustrer les carences dans la mise en œuvre des mesures répressives, de telles carences découlant directement des insuffisances de la législation irlandaise ellemême.
Partant, le troisième moyen est également fondé et, en conséquence, le premier grief doit être accueilli dans l’ensemble de ses moyens.
Il convient enfin d’indiquer que le bienfondé du premier grief vaut tant au regard de la directive 85/337 modifiée qu’au regard de la directive 85/337.
En effet, tant sous
En outre, les caractéristiques du permis de régularisation fixées par la législation irlandaise sont restées les mêmes.
Il résulte de ce qui précède que, en n’ayant pas pris toutes les dispositions nécessaires pour faire en sorte que, avant leur exécution totale ou partielle, les projets relevant du champ d’application de la directive 85/337, dans sa version antérieure ou postérieure aux modifications introduites par la directive 97/11, fassent l’objet d’un examen visant à déterminer s’il y a lieu d’effectuer une évaluation des incidences sur l’environnement, puis, lorsqu’ils sont susceptibles d’avoir des incidences notables sur l’environnement en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une évaluation en ce qui concerne leurs incidences conformément aux articles 5 à 10 de cette directive, l’Irlande a manqué aux obligations qui lui incombent en vertu des articles 2, 4 et 5 à 10 de ladite directive.
Ce grief porte sur les conditions de la construction d’un parc éolien à Derrybrien, dans le comté de Galway, pour laquelle il convient de rappeler, à titre liminaire, les différentes autorisations obtenues.
Ainsi qu’il résulte des pièces du dossier, des demandes d’autorisation relatives aux deux premières phases du projet, visant chacune 23 turbines éoliennes, ont été déposées les 4 et 18 décembre 1997.
De nouvelles demandes ont été déposées le 23 janvier 1998, les précédentes demandes d’autorisation n’ayant pas été jugées valables.
Un permis a été délivré le 12 mars 1998.
Le 5 octobre 2000, une demande d’autorisation a été introduite pour une troisième phase de travaux, portant notamment sur 25 turbines et sur des voies de service, qui a obtenu une suite favorable
Au cours du mois d’octobre 2003, l’autorisation accordée pour les deux premières phases des travaux ayant expiré, le maître d’ouvrage a demandé le renouvellement de ladite autorisation, ce auquel il a été fait droit au cours du mois de novembre 2003.
Argumentation des parties
Par ce grief, la Commission soutient que l’Irlande n’a pas pris toutes les dispositions nécessaires pour que l’octroi des autorisations relatives au parc éolien et aux activités connexes ainsi que la réalisation des travaux y afférents aient été précédés d’une évaluation des incidences du projet sur l’environnement, conformément aux articles 5 à 10 de la directive 85/337 et de la directive 85/337 modifiée.
À cet égard, la Commission fait valoir que, si, en application de la législation irlandaise, des études des incidences sur l’environnement ont été réalisées pour différents éléments constitutifs du projet en cause, lesdites études étaient entachées de lacunes.
En particulier, l’étude des incidences sur l’environnement réalisée au cours de l’année 1998 n’aurait pas traité correctement les risques environnementaux attachés à la réalisation des différents éléments constitutifs de ce projet.
L’étude d’impact réalisée pour la troisième phase dudit projet serait entachée des mêmes insuffisances.
En outre, la Commission indique que le parc éolien est le plus vaste projet d’exploitation terrestre d’énergie éolienne jamais proposé en Irlande et aussi l’un des plus importants en Europe.
La Commission fait également valoir que la construction du parc éolien a nécessité l’élimination de vastes zones de forêts de conifères d’une superficie de 263 ha, une autorisation d’abattage ayant été accordée le 20 mai 2003.
Aucune évaluation des incidences sur l’environnement n’a toutefois été réalisée pour cette opération, contrairement aux exigences mêmes de la législation irlandaise.
La Commission ajoute que, à la suite du glissement de terrain survenu le 16 octobre 2003 et de la catastrophe écologique qu’il a entraînée, la masse de tourbe qui s’est détachée d’une zone de construction du parc éolien ayant pollué la rivière Owendalulleegh, provoqué la mort d’environ 50 000 poissons et durablement endommagé les sites de reproduction des espèces, l’Irlande n’a réalisé aucune nouvelle évaluation des incidences sur l’environnement de cette construction avant la reprise des travaux sur le site par le maître d’ouvrage au cours de l’année 2004.
L’Irlande précise que, lorsque les autorisations ont été demandées, au cours de l’année 1997 puis de l’année 1998, pour les deux premières phases de construction du parc éolien, ni l’annexe I ni l’annexe II de la directive 85/337 ne mentionnaient cette catégorie de projets au titre de ceux entrant dans son champ d’application.
Dès lors, l’autorisation n’avait pas à être précédée de l’évaluation des incidences sur l’environnement telle que régie par ladite directive.
Elle ajoute que les demandes présentées au cours de l’année 1998 étaient toutefois accompagnées, conformément à la législation irlandaise, d’une déclaration d’impact environnemental.
Elle estime, par ailleurs, qu’il est artificiel de tenter de suggérer que des activités qui s’apparentent à des aspects connexes du projet de construction du parc éolien, tels que la construction d’une route, l’extraction de tourbe, l’exploitation de carrières ou le transport d’électricité, étaient d’une importance telle qu’elles nécessitaient une évaluation des incidences sur l’environnement au sens de la directive 85/337.
L’Irlande considère, en outre, qu’une demande de prolongation de la durée de validité d’un permis ne constitue pas une «autorisation» au sens de la directive 85/337 modifiée.
L’Irlande fait enfin valoir que le glissement de terrain a été provoqué par les méthodes de construction employées et qu’il ne s’agit pas là de difficultés qui auraient pu être détectées par avance grâce à une étude des incidences sur l’environnement, même conforme aux exigences communautaires.
Cet État membre précise d’ailleurs que, afin d’assurer l’achèvement en toute sécurité du parc éolien, les méthodes de construction ont été modifiées, après que les travaux de construction ont été suspendus et qu’une enquête a été réalisée.
S’agissant, en premier lieu, des conditions dans lesquelles ont été accordées, le 12 mars 1998, les autorisations relatives aux deux premières phases de construction du projet de parc éolien sollicitées par demandes déposées le 23 janvier 1998, il convient, à titre liminaire, de se prononcer sur l’applicabilité de la directive 85/337.
À cet égard, il résulte de l’article 3 de la directive 97/11 que, si une demande d’autorisation a été soumise à une autorité compétente avant le 14 mars 1999, les dispositions de la directive 85/337 continuent à s’appliquer.
Par ailleurs, s’il est constant que les installations destinées à l’exploitation de l’énergie éolienne pour la production d’énergie ne figurent ni à l’annexe I ni à l’annexe II de la directive 85/337, il n’est pas contesté par l’Irlande que les deux premières phases de la construction du parc éolien ont nécessité de nombreux travaux, dont des travaux d’extraction de tourbe et de minéraux autres que métalliques et énergétiques ainsi que de construction de routes, lesquels travaux figurent à ladite annexe II, respectivement à son point 2, sous a) et c), ainsi qu’à son point 10, sous d).
Dès lors, la directive 85/337 trouvait à s’appliquer aux deux premières phases de construction du parc éolien en tant que celles-ci impliquaient en particulier le recours à des projets de travaux mentionnés à l’annexe II de cette directive.
Toutefois, l’Irlande affirme que les autorités compétentes ont considéré que l’on ne se trouvait pas dans le cadre de l’annexe II de la directive 85/337, dans la mesure où les travaux connexes d’extraction de tourbe et de construction de routes revêtaient un aspect mineur par rapport au projet de construction du parc éolien lui-même.
Les autorités compétentes ont, en conséquence, estimé qu’il n’y avait pas lieu de rechercher si les projets envisagés étaient susceptibles d’avoir des incidences notables sur l’environnement ni, partant, de faire précéder les autorisations d’une évaluation des incidences sur l’environnement répondant aux exigences posées par la directive 85/337.
Or, le fait que les projets relevant de l’annexe II de ladite directive, ci-dessus mentionnés, aient revêtu un aspect secondaire par rapport au projet de construction du parc éolien pris dans sa globalité ne signifiait pas que, de ce fait même, lesdits projets n’étaient pas susceptibles d’avoir des incidences notables sur l’environnement.
À cet égard, il y a lieu de relever que les projets envisagés d’extraction de tourbe et de minéraux ainsi que de construction de routes n’étaient pas négligeables en termes de dimension par rapport à la surface globale du projet de parc éolien qui couvrait 200 ha de tourbières et constituait le plus important projet de ce type en Irlande, et étaient, par ailleurs, indispensables à l’installation des turbines, comme au déroulement de l’ensemble des travaux de construction.
Il convient également de relever que lesdits travaux ont été effectués sur le flanc de la montagne Cashlaundrumlahan, comportant des dépôts de tourbe qui peuvent mesurer jusqu’à 5,5 m de profondeur et sont largement recouverts de plantations forestières.
Il résulte de ces éléments, non contestés par l’Irlande, que la localisation et la dimension des projets de travaux d’extraction de tourbe et de minéraux ainsi que de construction de routes et la proximité du site avec une rivière constituent autant de caractéristiques concrètes établissant que lesdits projets, indissociables de l’implantation de 46 turbines éoliennes, devaient être considérés comme étant susceptibles d’avoir des incidences notables sur l’environnement et devaient, dès lors, être soumis à une évaluation de leurs incidences sur l’environnement.
La réalisation d’une étude des incidences sur l’environnement, conforme aux exigences de la directive 85/337, a, en effet, vocation à identifier, décrire et évaluer de manière appropriée les effets directs et indirects d’un projet sur des facteurs tels que la faune et la flore, le sol et l’eau ainsi que l’interaction entre ces divers facteurs.
En l’espèce, il peut être relevé, à cet égard, que les déclarations d’impact environnemental fournies par le maître d’ouvrage présentaient certaines lacunes et n’examinaient pas, notamment, la question de la stabilité du sol, pourtant essentielle lorsque des travaux d’excavation sont envisagés.
Partant, en n’ayant pas pris toutes les dispositions nécessaires pour faire en sorte que l’octroi des autorisations relatives aux deux premières phases de construction du parc éolien soit précédé d’une évaluation des incidences sur l’environnement conforme aux articles 5 à 10 de la directive 85/337 et en se limitant à joindre aux demandes d’autorisation des déclarations d’impact environnemental ne répondant pas à ces exigences, l’Irlande a manqué aux obligations qui lui incombent en vertu de ladite directive.
S’agissant, en second lieu, de la demande d’autorisation relative à la troisième phase de construction du parc éolien, déposée le 5 octobre 2000, et de la demande d’autorisation de modifier les deux premières phases de construction initialement autorisées, déposée le 20 juin 2002, c’est au regard de la directive 85/337 modifiée qu’il convient d’examiner le grief, les demandes d’autorisation les concernant ayant été déposées après le 14 mars 1999.
Il est constant, d’une part, que les autorités compétentes ont donné leur accord au changement du type de turbines éoliennes initialement prévu sans exiger une
En outre, l’opération de déboisement autorisée au cours du mois de mai 2003 n’a pas été précédée de cette même évaluation, contrairement aux exigences de la législation irlandaise.
Or, figurent au point 3, sous i), de l’annexe II de la directive 85/337 modifiée les installations destinées à l’exploitation de l’énergie éolienne pour la production d’énergie (parcs éoliens) et, au point 13 de ladite annexe, toute modification ou extension des projets figurant à la même annexe, déjà autorisés, réalisés ou en cours de réalisation, pouvant avoir des conséquences négatives importantes sur l’environnement.
En outre, figure parmi les critères de sélection pertinents cités à l’annexe III de la directive 85/337 modifiée, applicables aux projets énumérés à l’annexe II de cette directive et auxquels renvoie l’article 4, paragraphe 3, de ladite directive, le risque d’accidents eu égard notamment aux technologies mises en œuvre.
Au titre de ces mêmes critères, il y a lieu de mentionner la sensibilité environnementale de la zone géographique, qui doit être considérée en prenant notamment en compte «la capacité de charge de l’environnement naturel», une attention particulière devant être accordée aux zones de montagnes et de forêts.
L’implantation de 25 nouvelles turbines, la construction de nouvelles voies de service ainsi que le changement du type de turbines éoliennes autorisé initialement et tendant à accroître la production d’électricité, en tant que projets qui figurent à l’annexe II de la directive 85/337 modifiée et qui étaient susceptibles, eu égard aux spécificités du site rappelées au point 102 du présent arrêt et aux critères mentionnés au point précédent du présent arrêt, d’avoir des incidences notables sur l’environnement, devaient, de ce fait et avant d’être autorisés, être soumis à une procédure de demande d’autorisation et à une évaluation de leurs incidences sur l’environnement conformes aux conditions posées aux articles 5 à 10 de la directive 85/337 modifiée.
En conséquence, en n’ayant pas pris toutes les dispositions nécessaires pour faire en sorte que l’octroi des autorisations modificatives et de celle relative à la troisième phase de construction du parc éolien soit précédé d’une telle évaluation, et en se limitant à joindre aux demandes d’autorisation des déclarations d’impact environnemental ne répondant pas à ces exigences, l’Irlande a manqué aux obligations qui lui incombent en vertu de la directive 85/337 modifiée.
Il résulte de ce qui précède que, en n’ayant pas pris toutes les dispositions nécessaires pour faire en sorte que l’octroi des autorisations relatives à la construction d’un parc éolien et aux activités connexes à Derrybrien, dans le comté de Galway, ainsi que la réalisation des travaux soient précédés d’une évaluation des incidences du projet sur l’environnement, conformément aux articles 5 à 10 de la directive 85/337, dans sa version antérieure ou postérieure aux modifications introduites par la directive 97/11, l’Irlande a manqué aux obligations qui lui incombent en vertu des articles 2, 4 et 5 à 10 de ladite directive.
En vertu de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La Commission ayant conclu à la condamnation de l’Irlande et celleci ayant succombé en ses moyens, il y a lieu de la condamner aux dépens.
Par ces motifs, la Cour (deuxième chambre) déclare et arrête:
1) En n’ayant pas pris toutes les dispositions nécessaires pour faire en sorte que:
— avant leur exécution totale ou partielle, les projets relevant du champ d’application de la directive 85/337/CEE du Conseil, du 27 juin 1985, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, dans sa version antérieure ou postérieure aux modifications introduites par la directive 97/11/CE du Conseil, du 3 mars 1997, fassent l’objet d’un examen visant à déterminer s’il y a lieu d’effectuer une évaluation des incidences sur l’environnement, puis, lorsqu’ils sont susceptibles d’avoir des incidences notables sur l’environnement en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une évaluation en ce qui concerne leurs incidences, conformément aux articles 5 à 10 de la directive 85/337, et
— l’octroi des autorisations relatives à la construction d’un parc éolien et aux activités connexes à Derrybrien, dans le comté de Galway, ainsi que la réalisation des travaux soient précédés d’une évaluation des incidences du projet sur l’environnement, conformément aux articles 5 à 10 de la directive 85/337, dans sa version antérieure ou postérieure aux modifications introduites par la directive 97/11, l’Irlande a manqué aux obligations qui lui incombent en vertu des articles 2, 4 et 5 à 10 de ladite directive.
2) L’Irlande est condamnée aux dépens.
«Pourvoi — Concurrence — Contrôle des opérations de concentration d’entreprises — Entreprise commune Sony BMG — Recours à l’encontre de l’annulation d’une décision de la Commission déclarant une opération de concentration compatible avec le marché commun — Contrôle juridictionnel — Portée — Exigences de preuve — Rôle de la communication des griefs — Renforcement ou création d’une position dominante collective — Motivation des décisions autorisant une opération de concentration — Utilisation d’informations confidentielles» me
J. Kokott, présentées le 13 décembre 2007
Arrêt de la Cour (grande chambre) du 10 juillet 2008 . . . . . . . . . . . .
Sommaire de l’arrêt
Concurrence — Concentrations — Appréciation de la compatibilité avec le marché commun — Exigences de preuve — Identité en cas d’autorisation ou d’interdiction
Concurrence — Concentrations — Procédure administrative — Communication des griefs — Caractère provisoire
4064/89, art. 18, § 3; règlement de la
81 CE et 82 CE; règlement du Conseil no Commission no 447/98, art. 13, § 2)
SOMMAIRE — AFFAIRE C-413/06 P
Concurrence — Concentrations — Examen par la Commission — Adoption d’une décision constatant la compatibilité d’une opération de concentration avec le marché commun — Contrôle jurudictionnel
Concurrence — Concentrations — Procédure administrative — Respect des droits de la défense — Présentation d’arguments en réponse à la communication des griefs — Droit des parties notifiantes
Concurrence — Concentrations — Appréciation de la compatibilité avec le marché commun — Création ou renforcement d’une position dominante collective entravant de manière significative la concurrence effective dans le marché commun — Critères
81 CE; règlement du Conseil no
Actes des institutions — Motivation — Obligation — Portée — Décision d’application des règles en matière de concentrations entre entreprises o
253 CE; règlement du Conseil n
Recours en annulation — Moyens — Violation des formes substantielles — Violation de l’obligation de motivation s’agissant d’une décision autorisant une opération de concentration — Examen d’office par le juge o
230 CE et 253 CE; règlement du Conseil n
4064/89, art. 2, 6, § 1, 8, § 1, et 10, § 6)
en résulterait une entrave significative à une concurrence effective, requiert d’imaginer les divers enchaînements de cause à effet, afin de retenir celui dont la probabilité est la plus forte.
Il ne saurait donc être déduit du règlement une présomption générale de compatibilité ou d’incompatibilité avec le marché commun d’une opération de concentration notifiée.
Il ne ressort pas des termes des paragraphes 2 et 3 de l’article 2 du règlement no 4064/89, relatif au contrôle des opérations de concentration entre entreprises, que celuici impose des exigences de preuve différentes en matière de décisions autorisant une opération de concentration, d’une part, et de décisions interdisant une telle opération, d’autre part.
En effet, l’analyse prospective nécessaire en matière de contrôle des opérations de concentration, qui consiste à examiner en quoi une telle opération pourrait modifier les facteurs déterminant l’état de la concurrence sur un marché donné afin de vérifier s’il
Cette interprétation du règlement no 4064/89 n’est pas infirmée par l’arti-
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA des opérations de concentration, de conforter les appréciations qui soustendent les décisions de la Commission.
En outre, le fait qu’il s’agisse ou non d’une thèse d’une position dominante collective ne saurait avoir, en soi, d’incidence sur les exigences de preuve applicables.
La complexité intrinsèque d’une thèse d’entrave à la concurrence postulée à l’égard d’une opération de concentration notifiée constitue un élément dont il convient de tenir compte lors de l’appréciation de la plausibilité des diverses conséquences de cette opération, en vue d’identifier celle dont la probabilité est la plus forte, mais une telle complexité n’a pas, en tant que telle, d’influence sur le niveau de preuve exigé.
cle 10, paragraphe 6, de celui-ci, en vertu duquel une opération de concentration notifiée est réputée compatible avec le marché commun lorsque la Commission n’a pas pris dans le délai pertinent une décision statuant sur la compatibilité de cette opération.
En effet, cette disposition est une expression spécifique de l’impératif de célérité qui caractérise l’économie générale dudit règlement et qui impose à la Commission de respecter des délais stricts pour l’adoption de la décision finale.
Ladite disposition constitue cependant une exception à l’économie générale du règlement, découlant notamment des articles 6, paragraphe 1, et 8, paragraphe 1, de celui-ci, suivant laquelle la Commission statue expressément sur les opérations de concentration qui lui sont notifiées.
Il découle de ce qui précède que, lorsqu’elle est saisie d’une opération de concentration en application du règlement no 4064/89, la Commission est, en principe, tenue de prendre position soit dans le sens de l’autorisation de cette opération, soit dans celui de l’interdiction de celle-ci, selon son appréciation de l’évolution économique attribuable à l’opération en cause dont la probabilité est la plus forte.
Dans le cadre de la procédure de contrôle des opérations de concentration, la communication des griefs est un document de caractère procédural et préparatoire qui, en vue d’assurer l’exercice efficace des droits de la défense, circonscrit l’objet de la procédure administrative engagée par la Commission,
Par ailleurs, il est vrai que les décisions de la Commission sur la compatibilité des opérations de concentration avec le marché commun doivent être étayées par des éléments suffisamment significatifs et concordants et, dans le contexte de l’analyse d’une opération de concentration de type «conglomérat», la qualité des éléments de preuve produits par la Commission pour établir la nécessité d’une décision déclarant cette opération incompatible avec le marché commun est particulièrement importante.
Toutefois, il ne saurait en être déduit que la Commission doit se conformer, particulièrement lorsque cette dernière s’appuie sur une thèse d’une position dominante collective, à des exigences de preuve plus élevées en matière de décisions interdisant des opérations de concentration qu’en matière de décisions autorisant de telles opérations.
En effet, la fonction essentielle de la preuve est de convaincre du bienfondé d’une thèse ou, comme en matière de contrôle
SOMMAIRE — AFFAIRE C-413/06 P rien à la nature provisoire de la communication des griefs.
En effet, l’exercice efficace des droits de la défense impose que l’argumentation des parties à une concentration proposée bénéficie, dans la procédure de contrôle des opérations de concentration, de la même prise en compte que celle de l’argumentation des parties concernées dans les procédures intentées en application des articles 81 CE ou 82 CE.
Le Tribunal ne saurait nécessairement être empêché d’utiliser la communication des griefs pour procéder à l’interprétation d’une décision de la Commission en matière de contrôle des opérations de concentration, particulièrement en ce qui concerne l’examen de la base factuelle de celle-ci, et cela nonobstant le caractère préparatoire et provisoire de ce document et malgré le fait que la Commission n’est pas tenue d’expliquer les éventuelles divergences de la décision finale par rapport à celui-ci.
Il s’ensuit que la Commission n’est pas tenue de maintenir les appréciations de fait ou de droit portées dans la communication des griefs.
Au contraire, elle doit motiver sa décision finale par ses appréciations définitives basées sur les résultats de l’intégralité de son enquête tels qu’ils se présentent au moment de la clôture de la procédure formelle.
Par ailleurs, la Commission n’est pas tenue d’expliquer les différences éventuelles par rapport à ses appréciations provisoires contenues dans ladite communication.
Le fait que la Commission soit soumise dans le cadre du contrôle des opérations de concentration, à la différence de ce qui est le cas dans le champ d’application des articles 81 CE et 82 CE, à des délais de procédure stricts ne change
Cependant le Tribunal commet une erreur de droit lorsque, dans son examen des arguments tirés de l’existence d’erreurs manifestes d’appréciation, il ne se limite pas à l’utilisation de la communication des griefs comme instrument pour vérifier le caractère correct, complet et fiable des faits à la base de la décision litigieuse, mais qu’il attribue à certains éléments figurant dans la communication des griefs un caractère établi sans démontrer les raisons pour lesquelles, en dépit de la position finale adoptée par la
Or, à part, éventuellement, des éléments non controversés qui, par exemple, en raison de leur nature empirique et vérifiable, sont à un tel point manifestes qu’ils sont incontestables, il ne saurait être présumé que des affirmations figurant dans une communication de griefs ne sont pas susceptibles d’être modifiées à l’aune des réponses à une telle communication.
En effet, il se peut que les parties notifiantes, par leur réponse à la communication des griefs, complètent ou clarifient, à la lumière de cette communication, leur position sur le fonctionnement du ou des marchés en cause, de sorte que de nouveaux éléments peuvent être ajoutés ou que les faits déjà examinés par la Commission peuvent être placés dans une toute autre perspective.
concentration peuvent obtenir des indications détaillées quant aux réserves émises par la Commission à l’égard de leur projet de concentration ainsi qu’aux arguments et aux éléments de preuve sur lesquels elle s’appuie à cet effet.
Une argumentation produite en réponse à la communication des griefs fait partie de l’enquête à entreprendre dans le cadre de la procédure formelle et n’est pas tardive, mais intervient au moment prévu à cet effet dans la procédure de contrôle des opérations de concentration.
Compte tenu des exigences des droits de la défense, une telle argumentation ne saurait être soumise à des exigences plus élevées quant à sa force probante et à son caractère convaincant que celles posées à l’égard de l’argumentation des concurrents, des clients et d’autres tiers interrogés par la Commission au cours de la procédure administrative ou à l’égard des éléments fournis par les entreprises notifiantes à un stade antérieur de l’enquête de la Commission.
Par ailleurs, lorsque la Commission examine dans sa décision l’argumentation développée par les entreprises notifiantes en réponse à la communication des griefs et se saisit de l’occasion pour revoir ses conclusions provisoires figurant dans cette communication pour éventuellement s’en écarter, sans formuler de demande de renseignements ni effectuer d’études de marché supplémentaires, elle ne procède pas à une «délégation» de l’enquête aux entreprises notifiantes.
Il découle des droits de la défense des entreprises notifiant une opération de concentration que celles-ci ont le droit de présenter dans le cadre de leur audition écrite et orale, après la réception de la communication des griefs, tout ce qu’elles estiment être susceptible de réfuter les griefs de la Commission et d’amener celleci à autoriser leur opération de concentration proposée.
Il ne saurait donc, en principe, leur être reproché de ne présenter certains arguments, faits ou éléments de preuve, éventuellement décisifs, que dans le cadre de leur argumentation en réponse à la communication des griefs.
En effet, ce n’est qu’avec cette communication que les parties à l’opération de
Certes, la Commission est tenue d’examiner soigneusement l’argumentation des parties à la concentration quant à
SOMMAIRE — AFFAIRE C-413/06 P la transmission de son projet de décision au comité consultatif pour le contrôle des concentrations d’entreprises, en application de l’article 19 du règlement no 4064/89.
son exactitude, son caractère complet et convaincant, et de l’ignorer en cas de doutes justifiés.
Il n’en demeure pas moins que celleci doit à l’occasion de la réponse à la communication des griefs, sous peine de dévaloriser les droits de la défense des parties notifiantes, appliquer les mêmes critères que ceux suivis aux fins de l’examen de l’argumentation de tiers ou que ceux retenus à un stade plus précoce de son enquête, tout en pouvant tirer des conséquences appropriées dans l’hypothèse où il s’avère, à un stade très avancé de la procédure, que la notification concernée ne respecte pas les exigences de l’arti cle 3, paragraphe 1, du règlement no 447/98.
De tels facteurs de corrélation incluent en particulier la relation d’interdépendance existant entre les membres d’un oligopole restreint à l’intérieur duquel, sur un marché ayant les caractéristiques appropriées, notamment en termes de concentration du marché, de transparence et d’homogénéité du produit, ils sont en mesure de prévoir leurs comportements réciproques et sont donc fortement incités à aligner leur comportement sur le marché, de façon à maximiser leur
Dans ces conditions, compte tenu en particulier des contraintes de temps qui découlent des délais de procédure prévus par le règlement no4064/89, la Commission ne saurait, en principe, être tenue, dans chaque cas individuel, d’envoyer, après la communication des griefs et après l’audition des entreprises concernées, à de nombreux opérateurs économiques des demandes de renseignements étendues peu de temps avant
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA profit commun en augmentant des prix, en réduisant la production, le choix ou la qualité des biens et des services, en diminuant l’innovation ou en exerçant, d’une autre manière, une influence sur les facteurs de la concurrence.
En effet, dans un tel contexte, chaque opérateur sait qu’une action fortement concurrentielle de sa part provoquerait une réaction de la part des autres, de sorte qu’il ne retirerait aucun avantage de son initiative.
des modalités de la coordination, les concurrents devraient éventuellement recourir à des pratiques prohibées par l’article 81 CE pour pouvoir adopter une ligne commune d’action sur le marché.
En outre, compte tenu notamment de l’éventuelle tentation qui peut exister pour chaque participant à une coordination tacite d’en dévier afin d’augmenter son profit à court terme, il convient d’apprécier si une telle coordination est susceptible d’être durable.
À cet égard, les entreprises qui coordonnent leur comportement doivent être capables de surveiller dans une mesure suffisante si les modalités de la coordination sont respectées.
La transparence sur le marché devrait, dès lors, être suffisante pour permettre,notamment, à chaque entreprise concernée de connaître, de manière suffisamment précise et immédiate, l’évolution du comportement sur le marché de chacun des autres participants à la coordination.
De plus, la discipline impose qu’il existe une forme de mécanisme de dissuasion crédible qui puisse être mise en œuvre si un comportement déviant est détecté.
En outre, les réactions d’entreprises qui ne participent pas à la coordination, telles que les concurrents actuels ou futurs, ainsi que les réactions des clients, ne devraient pas pouvoir remettre en cause les résultats attendus de la coordination.
Une situation de position dominante collective entravant de manière significative la concurrence effective dans le marché commun ou une partie substantielle de celuici peut donc intervenir à la suite d’une opération de concentration lorsque, compte tenu des caractéristiques mêmes du marché en cause et de la modification qu’apporterait à ces caractéristiques la réalisation de l’opération, celleci aurait comme résultat que, prenant conscience des intérêts communs, chaque membre de l’oligopole concerné considérerait possible, économiquement rationnel et donc préférable d’adopter durablement une même ligne d’action sur le marché dans le but de vendre au-dessus des prix concurrentiels, sans devoir procéder à la conclusion d’un accord ou recourir à une pratique concertée au sens de l’article 81 CE, et ce sans que les concurrents actuels ou potentiels, ou encore les clients et les consommateurs, puissent réagir de manière effective.
La probabilité d’une telle coordination tacite est plus forte si les concurrents peuvent facilement parvenir à une perception commune de la manière dont doit fonctionner la coordination, notamment des paramètres susceptibles de faire l’objet de la coordination envisagée.
En effet, sans pouvoir arriver tacitement à une compréhension partagée
Or, dans le cadre de l’application de ces critères, il y a lieu d’éviter une démarche mécanique consistant à vérifier séparément chacun desdits critères pris isolément, en ignorant le mécanisme économique global d’une hypothétique coordination tacite.
À cet égard, l’appréciation, par exemple, de la transparence sur un marché donné devrait non pas se faire de façon isolée et abstraite, mais s’effectuer à l’aune d’un mécanisme d’une
SOMMAIRE — AFFAIRE C-413/06 P hypothétique coordination tacite.
En effet, c’est uniquement en tenant compte d’une telle hypothèse qu’il est possible de vérifier si d’éventuels éléments de transparence existant sur un marché sont effectivement de nature à faciliter la définition tacite d’une ligne de conduite commune et/ou à permettre aux concurrents concernés de surveiller de manière suffisante si les modalités d’une telle ligne de conduite sont respectées.
À cet égard, aux fins de l’analyse de la durabilité d’une coordination tacite postulée, il est nécessaire de prendre en compte les mécanismes de surveillance éventuellement accessibles aux participants à la coordination tacite alléguée, afin de vérifier si, en raison de tels mécanismes, il leur serait possible de connaître, de manière suffisamment précise et immédiate, l’évolution du comportement sur le marché de chacun des autres participants à une telle coordination.
Il en résulte que le contrôle par le juge communautaire d’une décision de la Commission en matière d’opérations de concentration est limité à la vérification de l’exactitude matérielle des faits et à l’absence d’erreur manifeste d’appréciation.
Cela étant, s’il n’appartient pas au juge communautaire de substituer son appréciation économique à celle de la Commission aux fins de l’application des règles de fond du règlement, cela n’implique pas qu’il doit s’abstenir de contrôler la qualification juridique, par la Commission, de données de nature économique.
En effet, le juge communautaire doit notamment vérifier non seulement l’exactitude matérielle des éléments de preuve invoqués, leur fiabilité et leur cohérence, mais également contrôler si ces éléments constituent l’ensemble des données pertinentes devant être prises en considération pour apprécier une situation complexe et s’ils sont de nature à étayer les conclusions qui en sont tirées.
La Commission dispose d’une marge d’appréciation en matière économique aux fins de l’application des règles de
La Commission ne viole pas son obligation de motivation si, lorsqu’elle exerce son pouvoir de contrôle des opérations de concentration, elle n’inclut pas dans sa décision de motivation précise quant à l’appréciation d’un certain nombre d’aspects de la concentration qui lui semblent manifestement hors de propos, dépourvus de signification ou clairement secondaires pour l’appréciation de cette dernière.
Une telle exigence serait en effet difficilement compatible avec l’impératif de célérité et les brefs
L’article 10, paragraphe 6, du règlement no 4064/89, relatif au contrôle des opéra- tions de concentration entre entreprises, qui vise à assurer la sécurité juridique dans l’hypothèse où, exceptionnellement, la Commission n’aurait pas adopté une décision dans le délai prescrit, de sorte que les entreprises concernées seraient libres de mettre en œuvre leur concentration dès qu’une autorisation tacite est intervenue, ne saurait fonder une exception à la possibilité de contester la légalité d’une décision autorisant une telle opération en raison de la violation de l’obligation de motivation, pas plus qu’il ne saurait fonder une présomption générale en faveur de la compatibilité des opérations de concentration avec le marché commun.
Cette disposition, qui constitue une exception à l’économie générale dudit règlement, découlant notamment des articles 6, paragraphe 1, et 8, paragraphe 1, de celui-ci, en vertu de laquelle la Commission se prononce expressément sur les opérations de concentration qui lui sont notifiées, et cela que la décision soit négative ou positive, doit être interprétée et appliquée, en effet, à la lumière des arti cles 230 CE et 253 CE.
Or, une insuffisance de motivation de nature à méconnaître l’article 253 CE relève de la violation des formes substantielles au sens de l’arti cle 230 CE, et constitue d’ailleurs un moyen pouvant, voire devant, être soulevé d’office par le juge communautaire.
délais de procédure qui s’imposent à la Commission lorsqu’elle exerce son pouvoir de contrôle des opérations de concentration et qui font partie des circonstances particulières d’une procédure de contrôle de ces opérations.
Il en résulte que, lorsque la Commission déclare une opération de concentration compatible avec le marché commun sur la base de l’article 8, paragraphe 2, du règlement no4064/89, l’exigence de motivation est satisfaite si cette décision expose clairement les raisons pour lesquelles la Commission considère que la concentration en question, le cas échéant après modifications apportées par les entreprises concernées, ne crée pas ou ne renforce pas une position dominante ayant comme conséquence qu’une concurrence effective serait entravée de manière significative dans le marché commun ou une partie substantielle de celui-ci.
À cet égard, s’il est vrai que la Commission n’est pas obligée, dans la motivation des décisions adoptées en application du règlement, de prendre position sur tous les éléments et arguments invoqués devant elle, y compris ceux clairement secondaires pour l’appréciation à livrer, il n’en demeure pas moins qu’elle doit exposer les faits et les considérations juridiques revêtant une importance essentielle dans l’économie de la décision.
En outre, la motivation doit être logique, ne présentant notamment pas de contradiction interne.
MME JULIANE KOKOTTprésentées le 13 décembre 2007 1
— Cadre juridique .............................................................
III — Contexte du litige et déroulement de la procédure ..............................
A — Opération de concentration ............................................
C — Procédure administrative et première décision d’autorisation de la Commission ..........................................................
D — Procédure juridictionnelle en première instance ..........................
F — Nouvelle procédure administrative et deuxième décision d’autorisation de la Commission ..........................................................
IV — Questions liminaires pour l’examen du pourvoi ................................
A — Recevabilité des différents moyens ......................................
Recevabilité du cinquième moyen du pourvoi .........................
Recevabilité des autres moyens ......................................
B — Capacité du pourvoi à atteindre l’objectif poursuivi .......................
Sur l’omission alléguée des requérants d’attaquer un passage décisif de l’arrêt attaqué .....................................................
Sur les motifs de l’arrêt attaqué qui ne soutiennent pas son dispositif ....
C — Maintien de l’intérêt à agir .............................................
— Bienfondé du pourvoi ......................................................
A — Effort d’instruction et de motivation pour les décisions d’autorisation de la Commission (premier, deuxième, troisième et sixième moyens) ............
Sur la motivation des décisions d’autorisation dans le contrôle des opérations de concentration (première et troisième partie du sixième moyen) .
I - 4982 a) Caractère attaquable des décisions d’autorisation en raison d’un défaut de motivation ...........................................
I - 4983 b) Étendue de l’obligation de motivation ............................
— L’arrêt attaqué .............................................
I - 4987 c) Autres considérations ..........................................
Sur les renvois du Tribunal à la communication des griefs (premier moyen et deuxième partie du sixième moyen) ...............................
I - 4993 a) Sur la compréhension générale par le Tribunal du lien entre la décision d’autorisation et la communication des griefs .................
— L’arrêt attaqué .............................................
I - 4994 b) Sur les renvois concrets du Tribunal à la communication des griefs ..
Sur la valeur probante des faits avancés en réponse à la communication des griefs (deuxième moyen; première partie du troisième moyen) ......
I - 5002 a) L’arrêt attaqué .................................................
Sur les exigences de preuve pour l’autorisation d’opérations de concentration (deuxième partie du troisième moyen) ...........................
KOKOTT — AFFAIRE C-413/06 P a) Sur l’asymétrie alléguée des exigences de preuve pour les décisions d’autorisation et les décisions d’interdiction dans le règlement de contrôle des concentrations .....................................
— Les décisions dans le cadre du contrôle des concentrations sont des décisions prévisionnelles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Symétrie des exigences posées à l’égard des autorisations et des interdictions ...............................................
— Pas de présomption générale de compatibilité avec le marché commun ..................................................
I - 5013 b) Sur les exigences de preuve posées par le Tribunal dans la présente affaire ........................................................
B — Limites à la libre appréciation des faits et des éléments de preuve par le Tribunal (quatrième moyen) ...........................................
I - 5015 a) L’arrêt attaqué .................................................
Sur le grief de la dénaturation des éléments de preuve .................
I - 5018 a) Sur le point 425 de l’arrêt attaqué ................................
I - 5019 b) Sur le point 427 de l’arrêt attaqué ................................
I - 5020 c) Sur le point 434 de l’arrêt attaqué ................................
C — Sur l’utilisation d’informations confidentielles dans l’arrêt attaqué (septième moyen) ..............................................................
VI — Sur le pourvoi incident allégué ...............................................
I — Introduction celle-ci, le Tribunal de première instance des Communautés européennes a annulé la première décision d’autorisation par arrêt du 13 juillet 2006 3 (ci-après «arrêt attaqué»).
La présente affaire nous offre l’occasion de développer plus avant la jurisprudence de la Cour dans le domaine du contrôle communautaire des concentrations d’entreprises.
Il en va essentiellement de la question — extrêmement importante en pratique — du degré d’instruction et de motivation qui peut être exigé de la Commission des Communautés européennes lorsqu’elle autorise une concentration d’entreprises.
La Cour est désormais saisie d’un pourvoi de Bertelsmann et Sony dirigé contre l’arrêt attaqué.
Les requérants estiment en substance que le Tribunal aurait exagéré les exigences juridiques posées à l’égard d’une décision d’autorisation de la Commission et de son contrôle juridictionnel.
Cette affaire a pour contexte une procédure de contrôle de concentration concernant les marchés de la musique enregistrée, de la musique en ligne et de l’édition musicale.
Les sociétés Bertelsmann AG (ci-après «Bertelsmann») et Sony Corporation of America (ci-après «Sony») ont convenu en 2003 de fusionner leurs activités mondiales dans le domaine de la musique enregistrée.
Après avoir eu initialement des doutes, la Commission a autorisé ce projet de fusion par décision du 19 juillet 2004 2(ci-après la «première décision d’autorisation»).
3 — Arrêt du 13 juillet 2006, Impala/Commission, T-464/04, Rec. p. II-2289.
2 — Décision 2005/188/CE, déclarant une concentration compatible avec le marché commun et le fonctionnement de l’accord EEE (Affaire COMP/M.3333 — SONY/BMG), publiée sous le no de dossier C(2004) 2815 (JO 2005, L 62, p. 30).
Les opérations de concentration de dimension communautaire au sens du règlement de contrôle des concentrations sont soumises à une interdiction de mise en œuvre et doivent être notifiées à la Commission (articles 4 et 7 du RCC).
Ces opérations sont examinées par la Commission quant à leur compatibilité avec le marché commun (article 2, paragraphe 1, du RCC).
La procédure de contrôle des concentrations se déroule en deux phases: dans la première phase, seul un examen préalable du projet de concentration est effectué.
Si cet examen préalable fait apparaître des doutes sérieux quant à la compatibilité de l’opération de concentration avec le marché commun, une procédure formelle d’examen qui devra être engagée par la Commission en vertu de l’article 6, paragraphe 1, sous c), du RCC suivra dans la seconde phase 6.
L’autorisation ou l’interdiction d’une opération de concentration dépend de la question de savoir si celleci crée ou renforce une position dominante entravant de manière significative une concurrence effective dans le marché commun ou une partie substantielle de celui-ci.
L’article 2, paragraphes 2 et 3, du RCC prévoit à ce sujet:
Les pouvoirs décisionnels de la Commission dans la procédure formelle de contrôle sont posés comme suit à l’article 8 du RCC:
6 — Si une concentration, comme c’est souvent le cas en pratique, ne donne pas lieu à des doutes sérieux quant à sa compatibilité avec le marché commun, son autorisation a lieu sans lancement d’une procédure formelle de contrôle de la concentration sur la base de l’examen préalable.
En vertu de l’article 6, paragraphe 1, sous b), du RCC, la Commission, dans de tels cas, décide de ne pas s’y opposer et déclare que la concentration est compatible avec le marché commun.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA entreprises et associations d’entreprises intéressées l’occasion de faire connaître, à tous les stades de la procédure jusqu’à la consultation du comité consultatif, leur point de vue au sujet des objections retenues à leur encontre.
Les droits de la défense des intéressés sont pleinement assurés dans le déroulement de la procédure. […]»
Avant l’adoption d’une éventuelle décision d’interdiction au titre de l’article 8, paragraphe 3, du RCC, les entreprises parties à l’opération de concentration sont entendues.
La Commission leur fait parvenir à cet effet une version écrite de la communication des griefs sur laquelle elles peuvent s’exprimer par écrit et le cas échéant également oralement.
Il est indiqué à ce sujet à l’article 18 du RCC 7:
L’ensemble de la procédure de contrôle des concentrations est caractérisé par un impératif de célérité concrétisé au premier chef par un système de délais finement réglé et relativement strict, visant à limiter la durée des procédures de contrôle des concentrations 8.
Si la Commission ne se prononce pas dans le délai fixé sur la compatibilité de l’opération de concentration avec le marché commun, une fiction d’autorisation entre en jeu, qui est réglée comme suit à l’article 10, paragraphe 6, du RCC:
7 — Voir, à titre complémentaire, articles 11 à 15 du règlement e r
10 formulé ne s’applique cependant, en vertu de son article 26, paragraphe 1, qu’à partir du 1er mai 2004 et n’est donc pas pertinent
«Si la Commission n’a pas pris de décision au titre de l’article 6 paragraphe 1 points b) ou c) ou au titre de l’article 8, paragraphe 2 ou 3, dans les délais […], l’opération de concentration est réputée déclarée compatible avec le marché commun […]» pour la présente affaire; en vertu du paragraphe 2 de cette disposition, l’ancien état du droit continue donc à s’appliquer aux affaires comme celle en espèce.
Il est indiqué à l’article 10, paragraphe 5, du RCC à propos des conséquences d’une annulation d’une décision de la Commission par le juge communautaire:
III — Contexte du litige et déroulement de la procédure
«Lorsque la Cour de justice rend un arrêt qui annule en tout ou en partie une décision de la Commission en vertu du présent règlement, les délais qui sont fixés dans le présent règlement s’appliquent à nouveau à compter de la date du prononcé de l’arrêt.»
Dans la plupart des procédures de contrôle des concentrations, la Commission agit comme autorité de contrôle des concentrations de l’Espace économique européen 9et statue sur la compatibilité des concentrations avec l’accord EEE.
La Bertelsmann AG 11 est une entreprise internationale agissant dans le secteur des médias et dont les activités mondiales recouvrent les secteurs de la musique enregistrée et de l’édition musicale, la télévision, la radiodiffusion, l’édition de livres et de magazines, les services d’impression et multimédia ainsi que les clubs de livres et de disques.
Dans le domaine de la musique enregistrée, Bertelsmann agit à travers sa filiale à 100 %, Bertelsmann Music Group (BMG) 12.
En 2004, le règlement de contrôle des concentrations a été modifié sur des points essentiels.
Le règlement communautaire de contrôle des concentrations nouvellement
9 — Article 57, paragraphes 1 et 2, sous a), de l’accord sur l’Espace économique européen (JO 1994, L 1, p. 3, ci après l’«accord EEE»)).
11 — Ci-après: «Bertelsmann».12 — Voir, à ce sujet et ci-après, points 3 à 6 de l’arrêt attaqué.
La Sony Corporation of America 13appartient au groupe Sony et agit au niveau
Dans le secteur de la musique, Sony agit à travers la société Sony Music Entertainment.
Comme toutes les concentrations de dimension communautaire, le projet de Bertelsmann et de Sony devait être examiné, conformément à l’article 2 du RCC, pour apprécier s’il était susceptible de créer ou de renforcer une position dominante entravant de manière significative la concurrence effective dans le marché commun ou une partie substantielle de celui-ci.
Bertelsmann et Sony ont convenu, d’après un Business Contribution Agreement (accord d’intégration des activités) du 11 décembre 2003, de fusionner leurs activités mondiales en matière de musique enregistrée (à l’exclusion des activités de Sony au Japon) et de les intégrer dans au moins trois nouvelles sociétés.
Ces entreprises communes devraient être exploitées sous le nom de «Sony BMG».
Concrètement, il n’en allait pas d’une éventuelle position dominante sur le marché détenue par Sony BMG, mais du risque de création ou de renforcement d’une position dominante collective dans le domaine de l’activité musicale mondiale entre les cinq producteurs mondiaux de musique enregistrée 15, les «majors», dont le nombre diminuerait du fait de la concentration de cinq à quatre.
Aux termes de l’accord, Sony BMG devait s’occuper de la recherche et du développement d’artistes 14 ainsi que de la promotion et de la vente de la musique enregistrée.
Les activités connexes, telles que l’édition musicale, la production et la distribution de la musique enregistrée, ne devaient par contre pas faire partie de ses activités.
Comme Bertelsmann et Sony l’ont confirmé lors de la procédure devant la Cour, la concentration a été entièrement réalisée en 2004.
16 — Arrêt du 31 mars 1998, France e.a./Commission, dit «Kali & Salz» (C-68/94 et C-30/95, Rec. p. I-1375, points 164 à 178); voir en outre arrêt du 25 mars 1999, Gencor/Commission (T-102/96, Rec. p. II-753, points 123 à 156). 13 — Ci-après: «Sony».14 — Activité dite «A & R» («Artists and Repertoire»). I - 4967
KOKOTT — AFFAIRE C-413/06 P de la constatation d’une position dominante collective et qu’il a résumés comme suit dans l’arrêt ici attaqué: collective.
La position dominante collective sur le marché peut être détenue par deux sociétés (duopole) ou par plusieurs sociétés (oligopole) 17.
Une position dominante collective ne signifie pas nécessairement que les membres d’un oligopole doivent collaborer de manière collusive en concluant entre eux des ententes anticoncurrentielles au sens de l’article 81 CE 18.
La domination collective du marché peut au contraire reposer sur une coordination tacite du comportement concurrentiel 19de l’ensemble des membres d’un oligopole.
Les membres d’un oligopole se contentent dans ce cas des parts de marchés qu’ils ont atteintes et il n’y a plus entre eux de concurrence interne effective 20.
«Premièrement, le marché doit être suffisamment transparent afin que les entreprises qui coordonnent leur comportement puissent être en mesure de surveiller dans une mesure suffisante si les modalités de la coordination sont respectées.
Deuxièmement, la discipline impose qu’il existe une forme de mécanisme de dissuasion en cas de comportement déviant.
Troisièmement, les réactions d’entreprises qui ne participent pas à la coordination, telles que les concurrents actuels ou futurs, ainsi que les réactions des clients, ne devraient pas pouvoir remettre en cause les résultats attendus de la coordination» 22.
La condition pour la reconnaissance d’une position dominante collective est alors cependant que le marché en cause permette de manière durable une coordination tacite du comportement concurrentiel des membres de l’oligopole.
C’est dans ce contexte qu’il convient de voir les trois critères que le Tribunal a développés dans son arrêt Airtours/Commission 21aux fins
17 — Arrêts Gencor/Commission (précité à la note 16, points 276 et 277) et du 6 juin 2002, Airtours/Commission (T-342/99, Rec. p. II-2585, points 59 à 61).
18 — Arrêt du 16 mars 2000, Compagnie maritime belge transports e.a./Commission (C-395/96 P et C-396/96 P, Rec. p. I-1365, point 45), référence faite à l’article 82 CE.
Dans la présente affaire, notre intérêt se concentre autour du premier de ces trois «critères Airtours»: la question de savoir si les marchés de la musique enregistrée sont suffisamment transparents pour permettre une coordination tacite entre les majors.
Les parties à la procédure s’opposent au fond sur la question de savoir quel est le degré d’instruction et de motivation qui pouvait à cet égard être exigé de la Commission.
19 — Normalement cela se produit par un comportement anticoncurrentiel parallèle.
20 — Voir, sur l’ensemble de la question, arrêt Gencor/Commission (précité à la note 16, point 276).
22 — Point 247 de l’arrêt attaqué.
21 — Arrêt précité à la note 17, point 62.
C — Procédure administrative et première décision d’autorisation de la Commission car le projet notifié donnait lieu à de sérieux doutes quant à sa compatibilité avec le marché commun et l’accord EEE.
Le 9 janvier 2004, la Commission a reçu la notification de l’opération de concentration au titre de l’article 4 du RCC 23.
Conformément à l’article 11, paragraphe 5, du règlement de contrôle des concentrations, la procédure a été suspendue entre le 7 avril et le 5 mai 2004, les parties n’ayant pas entièrement répondu à une demande d’informations de la Commission 24.
Dans la phase d’examen préalable («phase I» de la procédure de contrôle des concentrations), la Commission a envoyé, le 20 janvier 2004, un questionnaire à une série d’acteurs du marché.
Le 24 mai 2004, la Commission a adressé aux parties à la concentration la communication des griefs, dans laquelle elle parvenait à la conclusion provisoire que le projet notifié était incompatible avec le marché commun et l’accord EEE, parce qu’il renforcerait une position dominante collective sur le marché de la musique enregistrée ainsi que sur le marché de gros des licences de musique en ligne, et parce qu’il coordonnerait le comportement des sociétés mères d’une manière contraire à l’article 81 CE.
Impala a répondu à ce questionnaire et a en outre introduit, le 28 janvier 2004, un mémoire distinct dans lequel elle expose les motifs pour lesquels la Commission aurait dû, selon elle, déclarer que le projet n’est pas compatible avec le marché commun.
Impala a exprimé dans ce mémoire des réserves en raison du renforcement de la concentration sur le marché et des effets que celleci aurait sur l’accès au marché, y compris dans le secteur de la distribution, des médias et de l’Internet ainsi que sur les choix des consommateurs.
La Commission a alors engagé, le 12 février 2004, la procédure formelle d’examen conformément à l’article 6, paragraphe 1, sous c), du RCC («phase II» de la procédure de contrôle des concentrations),
Les parties à la concentration ont répondu à la communication des griefs; une audition des parties, à laquelle Impala a également participé, a eu lieu les 14 et 15 juin 2004 devant le conseiller-auditeur de la Commission.
24 — Voir, à ce sujet, rapport final du conseiller-auditeur (JO 2005, C 59, p. 2).
KOKOTT — AFFAIRE C-413/06 P parties intervenantes ont été condamnées à supporter leurs propres dépens.
Par sa première décision d’autorisation, la Commission a finalement déclaré, conformément à l’article 8, paragraphe 2, du RCC, que le projet de concentration était compatible avec le marché commun et l’accord EEE.
Cette autorisation a été accordée sans conditions et charges.
D — Procédure juridictionnelle en première instance
Par leur pourvoi introduit conjointement et parvenu au greffe de la Cour le 13 juillet 2006, Bertelsmann et Sony (ci-après, également, les «requérants») concluent à ce qu’il plaise à la Cour:
— annuler l’arrêt attaqué,
Le 3 décembre 2004, Impala a introduit auprès du Tribunal son recours contre la première décision d’autorisation et a conclu à ce qu’il plaise au Tribunal annuler cette décision 25 et condamner la Commission aux dépens de la procédure.
La Commission, de son côté, a conclu au rejet du recours et à la condamnation d’Impala aux dépens.
Elle a été en cela soutenue par Bertelsmann et Sony ainsi que par Sony BMG, que le Tribunal avait admis en tant que parties intervenantes par ordonnance du président de la troisième chambre du 4 février 2005.
— condamner Impala aux dépens de la présente procédure.
Le Tribunal a annulé la première décision d’autorisation par l’arrêt attaqué et a condamné la Commission à supporter ses propres dépens ainsi que les trois quarts des dépens d’Impala.
25 — Impala a conclu à titre subsidiaire à l’annulation de la première décision d’autorisation sur certains points; voir, à ce sujet, point 29, troisième tiret, de l’arrêt attaqué.
Sony BMG adhère entièrement au pourvoi ainsi qu’aux conclusions de Bertelsmann et de Sony.
Le pourvoi a été traité devant la Cour tout d’abord dans le cadre de la procédure écrite, puis oralement le 6 novembre 2007.
— annuler l’arrêt attaqué,
F — Nouvelle procédure administrative et deuxième décision d’autorisation de la Commission
— rejeter le recours en annulation formé à l’encontre de la première décision d’autorisation ou, à titre subsidiaire, renvoyer le litige au Tribunal pour être de nouveau jugé et
— condamner Impala à supporter les dépens de la Commission dans la présente procédure.
À la suite de l’annulation de la première décision d’autorisation par l’arrêt attaqué, la Commission a conduit dans cette affaire une nouvelle procédure de contrôle de la concentration 26(voir, à ce sujet, l’article 10, paragraphe 5, du RCC), qui a nécessairement eu lieu parallèlement à la présente procédure de pourvoi, puisque le pourvoi n’a pas d’effet suspensif (article 60, paragraphe 1, du statut de la Cour de justice).
— rejeter le pourvoi comme dépourvu de fondement et/ou comme partiellement irrecevable ou entièrement irrecevable,
La concentration a donc été de nouveau notifiée à la Commission le 31 janvier 2007 en vue de son nouvel examen au regard du droit de la concurrence et, le 1er mars 2007, la Commission a engagé la procédure formelle de contrôle conformément à l’article 6, paragraphe 1, sous c), du RCC («phase II»).
— maintenir l’arrêt attaqué et
La procédure de contrôle de la concentration a été clôturée par la décision du
26 — Voir, à cet égard et pour les indications suivantes, les communiqués de presse de la Commission du 1er mars 2007 (IP/07/272) et du 3 octobre 2007 (IP/07/1437).
— condamner les requérants à supporter les dépens de la présente procédure.
3 octobre 2007, dans laquelle la Commission a de nouveau déclaré, en vertu de l’article 8, paragraphe 2, du RCC, que la concentration est compatible avec le marché commun et l’accord EEE (ci-après la «deuxième décision d’autorisation»).
Cette autorisation a été accordée sans conditions et charges.
Compte tenu de ce grief, il semble approprié de rappeler quel est le critère de contrôle qui découle de l’article 225, paragraphe 1, CE et de l’article 58, paragraphe 1, du statut de la Cour de justice et que la Cour applique dans sa jurisprudence constante dans les procédures de pourvoi 27: le pourvoi est limité aux questions de droit.
Seul le Tribunal est donc compétent pour constater et apprécier les faits pertinents et les éléments de preuve; l’appréciation des faits et des éléments de preuve n’est, sous réserve d’une dénaturation, pas une question de droit qui en tant que telle relèverait du contrôle de la Cour dans le cadre d’un pourvoi.
IV — Questions liminaires pour l’examen du pourvoi
Avant d’examiner le pourvoi dans la présente affaire, il convient de voir si les moyens individuels qui y sont soulevés sont recevables (voir à ce sujet le titre A), si ces moyens permettent même d’atteindre l’objectif poursuivi par les requérants (voir le titre B) et si l’intérêt des requérants à la poursuite de la procédure de pourvoi n’a pas disparu du fait de la deuxième décision d’autorisation rendue entre-temps (voir le titre C).
En revanche, le fait de savoir si le Tribunal a posé des exigences excessives à l’égard de la motivation d’une décision de la Commission, s’il a appliqué les bons critères lors de son appréciation des faits et des preuves et s’il a, d’une manière tout à fait générale, correctement appliqué le droit dans son arrêt, est une question de droit qui peut faire l’objet de la procédure de pourvoi 28.
Le fait de savoir si le Tribunal a correctement qualifié juridiquement des faits et des preuves et s’il en a
A — Recevabilité des différents moyens
Impala conteste la recevabilité du pourvoi dans son ensemble, car il chercherait uniquement à obtenir un examen de l’appréciation des faits effectuée par le Tribunal.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA tiré des conclusions juridiquement fondées 29ainsi que le fait de savoir s’il a respecté les règles de procédure applicables en matière de charge et d’administration de la preuve 30 constituent également des questions de droit dont l’examen est ouvert à la Cour.
La partie introductive soulève essentiellement la question de savoir si les critères dégagés à l’époque par le Tribunal dans son arrêt Airtours/Commission 33 pour constater une position dominante collective doivent être appliqués de manière plus ou moins stricte selon qu’il s’agit de démontrer la présence d’une position dominante collective déjà existante ou de fournir un pronostic quant au danger de naissance d’une position dominante collective à la suite d’une opération de concentration.
Cette partie introductive du cinquième moyen concerne donc l’interprétation des critères Airtours.
Il s’agit là d’une question de droit qui peut faire l’objet d’un pourvoi.
Si l’on se base sur ce critère de contrôle, le présent pourvoi ne peut pas, contrairement à ce qu’estime Impala, être considéré comme entièrement irrecevable.
Il faut au contraire distinguer entre le cinquième moyen, d’une part, et les autres moyens d’autre part.
Recevabilité du cinquième moyen du pourvoi
En ce qui concerne tout d’abord le cinquième moyen, qui concerne les conditions requises pour la constatation des positions dominantes collectives, celuici est composé d’une partie introductive 31et de plusieurs points de critique individuels 32.
29 — Arrêts du 17 décembre 1998, Baustahlgewebe/Commission (C-185/95 P, Rec. p. I-8417, point 23); Nederlandse Federatieve Vereniging voor de Groothandel op Elektrotechnisch Gebied/Commission (précité à la note 27, point 69); Sumitomo Metal Industries et Nippon Steel/Commission (précité à la note 28, point 39), et SGL Carbon/Commission (précité à la note 27, point 41).
Il en va différemment en ce qui concerne les autres points de critique individuels qui sont invoqués dans le cadre du cinquième moyen et qui peuvent être résumés comme suit: le Tribunal aurait négligé les prix nets de gros ainsi que l’importance des remises de prix offertes, déterminantes pour la transparence du marché, et se serait au contraire contenté d’une simple observation des listes de prix et des prix de vente au détail.
Le Tribunal déduirait en outre à tort la transparence des remises à partir des effets de ces remises sur les prix nets moyens.
Le Tribunal considérerait de plus à tort que des structures de prix complexes sont sans importance pour l’appréciation de la transparence.
Le Tribunal estimerait enfin à tort que les différences et les variations de prix sont sans importance pour la question de la transparence.
33 — Voir, à ce sujet, point 25 des présentes conclusions ainsi qu’arrêt Airtours/Commission (précité à la note 17, point 62).
Eu égard à ce qui précède, le cinquième moyen n’est recevable qu’en ce qui concerne sa partie introductive, mais pas en ce qui concerne les points de critique individuels.
Recevabilité des autres moyens
En réalité, ces points de critique individuels ne visent pas à un examen de questions de droit, mais plutôt à contester l’appréciation concrète des faits et des preuves faite par le Tribunal dans la présente affaire.
En effet, la question de la pertinence de listes de prix, de prix de vente au détail, de prix nets de gros, de prix nets moyens, de remises, de la complexité des structures de prix ainsi que de certaines différences et variations de prix pour l’appréciation de la transparence d’un marché donné ne saurait trouver une réponse d’application générale, mais dépend au contraire de l’appréciation concrète de l’ensemble des circonstances du cas particulier et notamment des particularités du marché concerné.
Les autres moyens sont selon nous entièrement recevables, car ils n’ont pas pour objet l’appréciation en tant que telle des faits et des preuves par le Tribunal.
Ces moyens concernent au contraire les critères que le Tribunal a appliqués lors de son examen de la légalité de la première décision d’autorisation.
Il en va en outre des exigences de preuve auxquelles la Commission est soumise lors de l’autorisation d’opérations de concentration.
Ce sont là des questions de droit qui peuvent légalement faire l’objet d’une procédure de pourvoi.
Tandis que le cinquième moyen n’est recevable que dans sa partie introductive, les autres moyens sont entièrement recevables.
Il s’agit, en d’autres termes, d’amener la Cour à substituer sa propre appréciation des faits et des preuves dans le cas concret à celle du Tribunal.
Cela n’est cependant pas admissible dans une procédure de pourvoi.
On pourrait tout au plus soulever devant la Cour le grief que le Tribunal aurait dénaturé des faits ou des éléments de preuve ou aurait violé les règles de la logique dans le cadre de son appréciation des faits et des preuves.
Aucun de ces arguments n’a cependant été invoqué et, en dehors de ces exceptions, il ne saurait appartenir à la Cour en tant qu’instance de pourvoi d’apprécier ellemême quelle est la pertinence, pour l’appréciation de la transparence du marché dans un cas comme celui d’espèce, de facteurs comme les listes de prix, les prix de vente au détail, les prix nets de gros, les prix nets moyens, les remises, la complexité des structures de prix ainsi que de certaines différences et variations de prix.
B — Capacité du pourvoi à atteindre l’objectif poursuivi position dominante collective.
Par conséquent, même si le pourvoi devait prospérer dans son ensemble, il ne pourrait pas — selon Impala — conduire à l’annulation de l’arrêt attaqué, parce que les constatations du Tribunal contenues au point 528 et relatives aux autres erreurs de droit dans la première décision d’autorisation seraient maintenues.
Cet argument ne nous convainc pas.
Indépendamment de la question précitée de la recevabilité des différents moyens, la présente affaire soulève la question supplémentaire de savoir si le pourvoi est même de nature à atteindre l’objectif poursuivi par les requérants, à savoir l’annulation de l’arrêt attaqué.
Les requérants ont, d’une part, éventuellement omis d’attaquer un passage décisif de l’arrêt attaqué (voir plus loin sous le point 1.) et leur pourvoi vise peut-être des parties de la motivation de l’arrêt qui ne contiennent pas la ratio decidendi du dispositif de l’arrêt attaqué (voir le point 2.).
Les requérants sont certes tenus de signaler de façon précise les éléments critiqués de l’arrêt dont l’annulation est demandée ainsi que les arguments juridiques qui soutiennent de manière spécifique cette demande 34.
Cela ne signifie cependant pas qu’ils devraient, lors de la rédaction de leur pourvoi, s’orienter dans le moindre détail à la structure de l’arrêt attaqué et qu’ils devraient attaquer chaque rubrique de cet arrêt par un moyen distinct.
Impala avance tout d’abord que le pourvoi dans son ensemble ne serait pas de nature à conduire à l’annulation de l’arrêt attaqué, parce que les requérants auraient omis d’attaquer par leur pourvoi un passage décisif de l’arrêt.
Dans la présente affaire, les requérants n’ont en rien limité leur pourvoi à la première des rubriques de cet arrêt entrant ici en ligne de compte, c’est-à-dire aux développements du Tribunal sur le renforcement d’une position dominante collective existante sur le marché de la musique enregistrée 35.
Une telle restriction ne correspondrait pas non plus à leur objectif déclaré de renverser, grâce à leur pourvoi, l’arrêt attaqué dans son ensemble.
Voir seulement arrêts du 1er février 2007, Sison/Conseil (C-266/05 P, Rec. p. I-1233, point 23), et du 11 septembre 2007, Lindorfer/Conseil (C-227/04 P, Rec. p. I-6767, point 45).
Selon Impala, le pourvoi se contente en effet de contester les déclarations du Tribunal relatives à la question du renforcement d’une position dominante collective déjà existante, sans pour autant s’opposer aux déclarations du Tribunal au point 528 de l’arrêt attaqué sur la possible création d’une
35 — Points 44 à 481 de l’arrêt attaqué.
Sur les motifs de l’arrêt attaqué qui ne soutiennent pas son dispositif
Cet objectif ne peut en effet être atteint que si le pourvoi doit être compris comme une attaque dirigée contre les deux rubriques de l’arrêt attaqué entrant en ligne de compte 36, et donc contre la rubrique relative au renforcement d’une position dominante collective déjà existante ainsi que contre celle relative à la création d’une telle position.
Il en va différemment en ce qui concerne la partie introductive du cinquième moyen qui, ainsi qu’il a déjà été indiqué 39, constitue la seule partie recevable de ce moyen.
Les remarques introductives des requérants au début de leur mémoire plaident également en ce sens que le pourvoi ne concerne pas une unique rubrique de l’arrêt.
Il est expressément fait référence, dans une énumération des passages particulièrement critiqués de l’arrêt attaqué, au point 528 litigieux en l’espèce ainsi qu’aux points 533, 539 et 541, qui sont également consacrés à la question de la création d’une position dominante collective 37.
Dans leur pourvoi, les requérants intègrent par ailleurs de manière répétée et expressément la conclusion générale à laquelle parvient le Tribunal aux points 542 et 543 de l’arrêt attaqué 38.
Cette partie soulève essentiellement la question de savoir si les critères développés par le Tribunal luimême dans l’arrêt Airtours/Commission 40pour constater une position dominante collective doivent être appliqués de manière plus ou moins stricte, selon qu’il s’agit de démontrer la présence d’une position dominante collective déjà existante ou de fournir un pronostic quant au danger de naissance d’une telle position dominante collective à la suite d’une opération de concentration.
Dans le premier cas, le Tribunal se prononce pour une application moins stricte des critères Airtours que dans le second 41.
Le point de critique principal des requérants vise, à cet égard, le point 251 de l’arrêt attaqué.
Le Tribunal y affirme que la présence d’une position dominante collective (déjà existante) pourrait «le cas échéant, être établie indirectement sur la base d’un ensemble d’indices et d’éléments de preuve, éventuellement même très hétérogènes, relatifs aux signes, manifestations et phénomènes
Dans ces circonstances, on ne saurait soutenir que le pourvoi est limité aux développements du Tribunal sur la question du renforcement d’une position dominante collective déjà existante et doit donc être rejeté dans son ensemble comme étant inopérant.
39 — Voir ci-dessus, points 50 à 55 des présentes conclusions.
36 — Voir tant les points 44 à 481 que les points 482 à 541 de l’arrêt attaqué.
Des renvois similaires se trouvent aussi aux points 26 et 94 ainsi qu’à la note 6 du pourvoi.
40 — Voir, à ce sujet, point 25 des présentes conclusions ainsi qu’arrêt Airtours/Commission (précité à la note 17, point 62).
38 — Points 17, 59 et 81 du pourvoi.
Puisque la partie introductive du cinquième moyen renvoie non aux motifs centraux, mais uniquement à des considérations supplémentaires du Tribunal, elle ne peut pas conduire à l’annulation de l’arrêt attaqué.
Conformément à la jurisprudence constante, cette partie du pourvoi doit être rejetée comme étant inopérante 43.
Ainsi que les requérants l’ont cependant eux-mêmes noté à juste titre 42, le passage
Résultat intermédiaire litigieux, tout comme les appréciations en droit du Tribunal qui y sont liées, constitue des obiter dicta.
Dans l’ensemble de la rubrique allant du point 245 au point 253 de l’arrêt attaqué, le Tribunal examine en effet non un moyen de nullité invoqué par Impala en première instance; il présente, sous forme d’obiter dicta, sa position sur l’application des critères pour la constatation d’une position dominante collective.
Ainsi, seul le cinquième moyen, pour autant qu’il soit même recevable, doit être rejeté comme étant inopérant.
Tous les autres moyens sont par contre de nature à atteindre l’objectif poursuivi par les requérants.
C — Maintien de l’intérêt à agir
En ce qui concerne les moyens recevables et opérants, il reste à examiner si l’intérêt des requérants à la poursuite de la procédure de pourvoi n’a pas disparu entre-temps.
Cela ressort particulièrement clairement lorsqu’on lit le passage litigieux de l’arrêt en combinaison avec le point 254 de l’arrêt attaqué, où le Tribunal limite expressément son examen de la première décision d’autorisation à la question de savoir si les critères Airtours sont remplis: «[…] le Tribunal se limitera, dans le cadre de l’examen de moyens soulevés, à vérifier que la décision a fait une application correcte des conditions ressortant de la jurisprudence Airtours».
Le Tribunal n’examine par contre pas dans son arrêt, et ce expressément, la question de savoir si la présence d’une position dominante collective peut être également admise «sans qu’il soit besoin d’établir positivement la transparence du marché».
Cette question «n’a pas été débattue» dans la procédure de première instance.
L’exigence d’un intérêt à agir garantit au niveau procédural que les tribunaux ne seront pas saisis aux fins de clarification à titre d’avis de questions juridiques purement théoriques.
L’intérêt à agir est donc une condition de recevabilité absolue qui doit être examinée d’office et qui peut être pertinente à différents stades de la procédure.
Ainsi, il doit y avoir, sans le moindre doute, un intérêt à agir dès l’instant où un recours ou un pourvoi est introduit; l’intérêt à agir doit cependant également exister au-delà de ce moment, et ce jusqu’à ce que le juge statue au fond 44.
Il y a un intérêt à agir tant que le pourvoi peut procurer, par son résultat, un bénéfice à la partie qui l’a intenté 45.
Depuis l’adoption de la deuxième décision d’autorisation, les entreprises concernées disposent cependant de nouveau pour leur concentration d’une autorisation au titre du règlement.
Cette deuxième autorisation est dans son dispositif en tous points équivalente à la première, car les deux autorisations ont déclaré que la concentration est compatible avec le marché commun et l’accord EEE, et ce sans conditions et charges.
De même, l’état de flottement règnant depuis l’annulation de la première décision d’autorisation et compte tenu duquel les entreprises concernées ainsi que les marchés ne pouvaient pas être sûrs que l’opération de concentration avait été légalement mise en œuvre est pour l’instant éliminé du fait de la nouvelle autorisation.
En effet, en vertu du concept contenu à l’article 7, paragraphe 5, du RCC 46, la deuxième décision d’autorisation produit ses effets rétroactivement à la date à laquelle il a été procédé aux actes juridiques destinés à la mise en œuvre de cette concentration («effet ex-tunc»).
Il est indiscuté que les requérants avaient un intérêt à agir au moment de l’introduction de leur pourvoi.
En effet, depuis l’annulation de la première décision d’autorisation par le Tribunal, Bertelsmann et Sony ne disposaient rétroactivement plus de l’autorisation au titre du règlement de contrôle des concentrations, nécessaire à leur concentration.
L’annulation de l’arrêt attaqué poursuivie avec le pourvoi aurait pu faire ressusciter cette autorisation.
Le pourvoi aurait donc pu leur apporter ce bénéfice.
Tout cela ne signifie pas nécessairement que le présent pourvoi est sans objet. En effet, ce pourvoi ne vise pas directement la première décision d’autorisation de la Commission, mais l’arrêt attaqué du Tribunal qui, lui, reste d’application.
La possibilité de déclarer que l’affaire au principal est devenue sans objet (article 92, paragraphe 2, du règlement de procédure) ne s’applique ainsi
44 — Sur l’exigence de l’intérêt à agir dans la procédure de pourvoi, voir arrêt du 19 octobre 1995, Rendo e.a./Commission (C-19/93 P, Rec. p. I-3319, point 13); dans le même sens, en ce qui concerne l’intérêt à agir en première instance, arrêt du 7 juin 2007, Wunenburger/Commission (C-362/05 P, Rec. p. I-4333, point 42) et ordonnance du 17 octobre 2005, First Data e.a./Commission (T-28/02, Rec. p. II-4119, points 35 à 37).
46 — Puisque la concentration litigieuse a été mise en œuvre à une date à laquelle la première décision d’autorisation était encore applicable, l’article 7, paragraphe 5, du RCC n’est matériellement pas applicable à la présente affaire.
Le concept de l’inapplicabilité temporaire et du règlement rétroactif de cet état de flottement par une décision d’autorisation, à la base de cette disposition, peut cependant être utilement appliqué en l’espèce.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA pas dans la procédure de pourvoi (voir l’article 118 du règlement de procédure) 47.
De même, en vertu du sens et de l’objet de l’article 58, paragraphe 2, dudit statut, le simple intérêt à l’annulation de la décision de première instance sur les dépens ne saurait justifier la poursuite d’une procédure de pourvoi.
Il faut donc pour la poursuite de la procédure de pourvoi, que les requérants aient un intérêt à agir qui aille au-delà de la question des dépens découlant de la première instance.
Toutefois, l’existence de la deuxième décision d’autorisation soulève la question de savoir si le pourvoi peut encore procurer un bénéfice aux requérants et s’ils ont donc encore un intérêt à la poursuite de la procédure de pourvoi.
Dans la présente affaire, les requérants ont toutefois un intérêt évident à obtenir au plus vite non seulement une autorisation, mais également une autorisation définitive pour leur concentration.
Ce n’est qu’à ce moment-là qu’il y aura en effet, pour les entreprises concernées ainsi que pour les marchés en général, une sécurité juridique définitive sur le point de savoir si l’opération de concentration a été légalement mise en œuvre.
Le simple fait que les requérants aient été condamnés dans l’arrêt attaqué à supporter leurs propres dépens découlant de la procédure en première instance ne fonde cependant pas encore en leur faveur un intérêt à agir.
En effet, un pourvoi dirigé uniquement contre la décision sur les dépens est irrecevable en vertu de l’article 58, paragraphe 2, du statut de la Cour de justice.
La Cour rejette, pour la même raison, comme étant irrecevable un moyen relatif à la décision de première instance sur les dépens lorsqu’il s’agit là du dernier moyen restant et qu’il est déjà établi qu’aucun des autres moyens ne
La deuxième décision d’autorisation ne peut pas offrir cette sécurité juridique à l’heure actuelle, car elle ne devrait pas être définitive dans un avenir plus ou moins proche.
La décision doit en effet — en plus de sa notification aux destinataires (article 254,
KOKOTT — AFFAIRE C-413/06 P recours 52et ainsi sur le moment auquel la décision devient éventuellement définitive 53.
Si le Tribunal devait également annuler la deuxième décision d’autorisation sur recours d’un tiers, il y aurait de nouveau un état de flottement dans lequel les entreprises concernées n’auraient aucune autorisation au titre du règlement de contrôle des concentrations pour leur fusion.
Un tel état d’insécurité s’étendant sur plusieurs mois, voire plusieurs années, pourrait avoir des effets négatifs sur les entreprises concernées et, d’une manière générale, sur les marchés.
Une anticipation générale du point de départ du délai de recours pour les tiers n’entrerait en ligne de compte que si la deuxième décision d’autorisation avait déjà été rendue accessible au public plus tôt et d’une autre manière, par exemple sur internet, et que ce fait avait été signalé de manière adéquate dans le Journal officiel de l’Union européenne 51.
Par contre, le simple fait que les termes de la décision soient éventuellement portés à la connaissance de certains tiers, notamment Impala, à l’avance et sous la forme d’une version non confidentielle, n’a pas d’influence sur le début du délai de
Afin d’éviter, dans la mesure du possible, un nouvel état de flottement ainsi que ses conséquences négatives, il est particulièrement important pour les requérants de poursuivre la présente procédure de pourvoi et d’obtenir le plus rapidement possible une décision définitive du juge communautaire sur la légalité de la première décision d’autorisation.
Même si la Cour, en cas de succès du pourvoi, ne devait pas trancher ellemême
49 — Plus précisément, le délai de recours de l’article 230, cinquième alinéa, CE commence, en vertu de l’article 102, paragraphe 1, du règlement de procédure du Tribunal, à l’expiration du quatorzième jour suivant la publication de la décision au Journal officiel de l’Union européenne.
Cela suppose naturellement que la version non confidentielle des motifs ait été publiée in extenso dans le Journal officiel ou du moins rendue accessible simultanément au public sur internet.
Si ce n’est pas le cas, le délai de recours ne commence à courir que lorsqu’une telle version complète est parvenue au requérant potentiel — pour autant que cela ne soit pas déjà le cas — (voir, en ce sens, arrêt du 6 juillet 1988, Dillinger Hüttenwerke/Commission, 236/86, Rec. p. 3761, point 14).
52 — Arrêt Olsen/Commission (précité à la note 51, point 81).
53 — Notons simplement, pour être complète, qu’une notification formelle (communication) de la décision à un tiers par laquelle le délai de recours qui lui est applicable commencerait à courir n’entre pas en ligne de compte.
En vertu de l’article 254, paragraphe 3, CE, les décisions ne sont notifiées qu’«à leur destinataire».
Il s’agit, dans les procédures de contrôle des concentrations, des entreprises concernées par la concentration ainsi que des autorités compétentes des États membres; dans le même sens — pour les futures affaires —, désormais l’article 8, paragraphe 8, du règlement no 139/2004.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA nécessaire d’entendre de nouveau les parties sur la question de l’intérêt à agir.
définitivement le présent litige, celuici n’étant pas en l’état d’être jugé, mais qu’elle le renvoyait au Tribunal (article 61, paragraphe 1, du statut de la Cour de justice), il serait tout à fait probable que l’arrêt définitif portant sur la légalité de la première décision d’autorisation sera rendu avant celui portant sur la légalité de la deuxième décision.
Dans ces circonstances, l’exigence de célérité qui est caractéristique pour le contrôle des concentrations au niveau communautaire 54 plaide également en faveur de la poursuite de la présente procédure de pourvoi.
On peut en outre éviter de cette manière que les recours en annulation de tiers ne retardent plus que nécessaire la réalisation d’un état de sécurité juridique pour les entreprises concernées par la concentration.
Nous ne sommes en tout cas pas convaincues par l’idée, évoquée brièvement lors de l’audience, de poursuivre la présente procédure pour la seule raison que la Commission soutiendrait ici certains des moyens soulevés par Bertelsmann et Sony.
Les institutions communautaires sont certes privilégiées en ce qui concerne les pourvois qu’ils introduisent eux-mêmes (article 56, paragraphes 2 et 3, du statut de la Cour de justice) et elles n’ont en particulier pas à démontrer un intérêt à agir pour de tels pourvois 55.
Si une institution n’est cependant pas ellemême requérante, mais uniquement une autre partie à la procédure, son simple intérêt à l’issue de la procédure de pourvoi et au règlement par la Cour de certaines questions de droit ne saurait compenser l’absence d’intérêt à agir des requérants.
Nous estimons donc, dans l’ensemble, qu’à l’heure actuelle l’arrêt de la Cour peut encore tout à fait procurer aux requérants un bénéfice et qu’ils ont, par conséquent un intérêt à agir suffisant aux fins de la poursuite de la présente procédure de pourvoi.
V — Bienfondé du pourvoi
Les requérants contestent l’arrêt attaqué avec en tout sept moyens.
Ils soulèvent des questions juridiques d’une importance fondamentale pour le système du contrôle des concentrations au niveau communautaire.
Ces questions juridiques se posent
Si toutefois la deuxième décision d’autorisation devait acquérir un caractère définitif après la conclusion de la procédure orale, mais avant un arrêt de la Cour dans la présente affaire, cela devrait conduire, d’après les informations en notre possession à la disparition de l’intérêt à agir des requérants.
Nous estimerions alors qu’il est
54 — Voir, à ce sujet, le point 12 des présentes conclusions.
KOKOTT — AFFAIRE C-413/06 P certes encore à l’égard de l’«ancien» règlement de contrôle des concentrations, mais leur solution est dans le même temps déterminante pour le règlement communautaire de contrôle des concentrations reformulé (règlement no 139/2004) car les deux règlements ne se distinguent pas fondamentalement sur les points litigieux en l’espèce.
Les requérants sont en substance d’avis que le Tribunal serait allé au-delà des exigences juridiques posées à la Commission pour une décision d’autorisation et à son contrôle juridictionnel.
Ils sont en cela partiellement soutenus par la Commission 57.
Impala par contre défend l’arrêt attaqué dans son ensemble.
Sur la motivation des décisions d’autorisation dans le contrôle des opérations de concentration (première et troisième partie du sixième moyen)
Dans la mesure où les différents moyens se chevauchent en partie, il semble approprié de les regrouper en fonction de leurs points communs sur le fond et de les examiner ainsi dans un ordre différent.
Seul le cinquième moyen n’a plus besoin d’être examiné ci-après, car il est, ainsi qu’il a déjà été évoqué, partiellement irrecevable et partiellement inopérant 56.
Nous commencerons notre examen par la première et la troisième partie du sixième moyen 58.
Les requérants y font valoir que le Tribunal aurait posé des exigences incorrectes et exagérément élevées à l’égard de la motivation des décisions d’autorisation de la Commission dans le cadre du contrôle des opérations de concentration.
A — Effort d’instruction et de motivation pour les décisions d’autorisation de la Commission (premier, deuxième, troisième et sixième moyens)
Il faut d’abord clarifier si les décisions d’autorisation de la Commission peuvent
57 — La Commission soutient, au vu de son mémoire en réponse, le premier et le deuxième moyen ainsi que la première partie du troisième moyen.
Les premier, deuxième, troisième et sixième moyens concernent concrètement l’effort d’instruction et de motivation que la Commission doit déployer lorsqu’elle autorise une concentration d’entreprises.
58 — Pour autant que, par le sixième moyen, les renvois du Tribunal à la communication des griefs sont contestés comme étant entachés d’une erreur de droit (deuxième partie du sixième moyen), nous l’examinerons plus tard en combinaison avec le premier moyen (voir points 145 à 183 des présentes conclusions).
Pour autant que le sixième moyen aborde les exigences matérielles posées à l’égard d’une décision d’autorisation sont thématisés (quatrième partie du sixième moyen), il se chevauche avec la deuxième partie du troisième moyen et le quatrième moyen, et sera examiné dans ce contexte (points 201 à 232 et 233 à 268 des présentes conclusions).
56 — Voir, ci-dessus, points 50 à 55 ainsi que points 66 à 71 des présentes conclusions.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA même être annulées en raison d’une motivation insuffisante.
En cas de réponse positive, il convient d’examiner quelle est l’étendue de l’obligation de motivation et si en l’espèce le Tribunal a à cet égard commis une erreur de droit.
Elle est non seulement supposée garantir un contrôle externe des actes des institutions par les juridictions communautaires, mais elle est également supposée encourager les institutions à exercer un contrôle à leur propre égard et à les protéger des mesures irréfléchies ou mal conçues.
La motivation des décisions participe en outre à la transparence de l’action de l’administration 60.
a) Caractère attaquable des décisions d’autorisation en raison d’un défaut de motivation
Les requérants estiment qu’une décision d’autorisation de la Commission dans le cadre du contrôle des concentrations ne pourrait en aucun cas être annulée en raison d’un défaut de motivation.
Cette opinion ne nous convainc pas.
L’obligation de motivation ne se limite en rien aux décisions qui font grief à leurs destinataires.
Les principes de l’État de droit et de la bonne administration imposent au contraire également une motivation des décisions qui accordent un bénéfice à leur destinataire.
C’est d’autant plus vrai que de telles décisions peuvent avoir des effets négatifs sur les droits et les intérêts de tiers, notamment dans le domaine du droit de la concurrence.
Ni l’article 253 CE, ni l’article 41, paragraphe 2, troisième tiret, de la charte des droits fondamentaux ne distinguent ainsi entre les décisions qui procurent un bénéfice à leurs destinataires et celles qui ont des effets négatifs à l’égard de ceux-ci.
Cela signifie en particulier, pour le contrôle des opérations de concentration, que les décisions d’autorisation de la Commission sont à motiver comme les décisions d’interdiction.
En vertu de l’article 253 CE, les décisions de la Commission doivent être motivées.
Cette obligation de motivation découle du principe de l’État de droit et elle a également trouvé son expression dans l’article 41, paragraphe 2, de la charte des droits fondamentaux de l’Union européenne 59, en combinaison avec le droit à la bonne administration.
En tant que violation d’une forme substantielle, la violation de l’obligation de motivation peut être sanctionnée par le juge communautaire, entre autres dans le cadre d’un recours en annulation, dans les conditions citées à l’article 230 CE.
«les décisions sont prises dans le plus grand respect possible du principe d’ouverture […]».
KOKOTT — AFFAIRE C-413/06 P son obligation légale 63de statuer expressément par voie de décision motivée sur l’ensemble des concentrations qui lui sont notifiées 64.
La disposition prévoit, bien au contraire, des remèdes pour le cas où la Commission, exceptionnellement, ne devrait pas remplir cette obligation dans les délais.
L’article 10, paragraphe 6, du RCC sur lequel les requérants s’appuient dans la présente affaire ne contient aucune exception au caractère attaquable de décisions en raison de violation de l’obligation de motivation.
Il découle déjà de la hiérarchie des normes que les dispositions du droit dérivé ne peuvent pas restreindre la portée du droit primaire auquel appartiennent les arti cles 230 CE et 253 CE.
L’article 10, paragraphe 6, du RCC doit au contraire être interprété et appliqué à la lumière du droit de rang supérieur, et en particulier à la lumière des articles 230 CE et 253 CE 61.
L’article 10, paragraphe 6, du RCC est certainement aussi l’expression de l’exigence de célérité caractéristique pour l’ensemble de la procédure de contrôle des concentrations.
En conjonction avec les délais de procédure stricts posés dans ce même article, cette disposition participe à la réalisation le plus rapidement possible de la sécurité juridique, ce qui profite non seulement aux entreprises qui participent à la concentration, mais également aux marchés en général.
De toute façon, l’introduction d’une exception à l’obligation de motivation, voire même d’une «immunisation» des décisions d’autorisation de la Commission contre le grief du défaut de motivation ne correspond ni à la lettre ni aux objectifs et à l’économie de l’article 10, paragraphe 6, du RCC.
L’article 10, paragraphe 6, du RCC introduit uniquement une fiction de l’autorisation pour le cas où la Commission ne se prononcerait pas à temps sur la compatibilité avec le marché commun d’une opération de concentration qui lui est notifiée 62.
La disposition ne libère donc pas la Commission de
Toutefois, le besoin légitime de sécurité juridique ne saurait aller jusqu’à soustraire la décision relative à une concentration en tout ou en partie au contrôle du juge.
Ce n’est que lorsque le délai de recours expire conformément à l’article 230, cinquième alinéa, CE ou qu’un éventuel recours en annulation a été sans succès que l’autorisation de la concentration devient définitive et apporte définitivement la sécurité juridique pour tous les intéressés.
63 — Cette obligation découle, pour la phase de préexamen, de l’article 6, paragraphe 1, du RCC et, pour la procédure formelle d’examen, de l’article 8, paragraphe 1, du RCC.
61 — En vertu de la jurisprudence constante, une disposition du droit dérivé doit être interprétée dans la mesure du possible de manière à être compatible avec le traité CE et les principes généraux du droit communautaire; arrêt du 25 novembre 1986, Klensch e.a.
(201/85 et 202/85, Rec. p. 3477, point 21); du 27 janvier 1994, Herbrink (C-98/91, Rec. p. I-223, point 9), et du 4 octobre 2007, Schutzverband der Spirituosen-Industrie (C-457/05, Rec. p. I-8075, point 22).
62 — Il y a alors présomption que la concentration est compatible avec le marché commun (sur la notion de présomption voir, également, article 7, paragraphes 1 et 5, du RCC).
64 — La Commission n’est libérée de cette obligation que dans la mesure où elle renvoie cette concentration, conformément à l’article 9 du RCC, à une autorité de la concurrence nationale et en outre en cas de retrait de la notification en raison de l’abandon du projet de concentration.
Les requérants sont en outre d’avis que le Tribunal serait à tort parti de l’hypothèse que la motivation de la première décision d’autorisation était insuffisante.
Le Tribunal se serait ainsi mis en contradiction avec la jurisprudence constante des juridictions communautaires.
Contrairement à ce qu’estiment les requérants, l’article 10, paragraphe 6, du RCC ne perd nullement son effet utile du seul fait que l’autorisation de la concentration — explicite ou implicite — demeure soumise au contrôle juridictionnel.
La menace d’entrée en jeu d’une fiction d’autorisation en cas de dépassement du délai («effet guillotine») exerce au contraire, dans chaque procédure de contrôle des concentrations, un effet disciplinaire à ne pas sous-estimer sur la Commission en tant qu’autorité de contrôle des concentrations 65.
Les entreprises concernées sont en outre libres de mettre en œuvre leur concentration dès que celleci a été autorisée par la Commission ou qu’une fiction d’autorisation est intervenue 66; les requérants ont, d’après leurs propres indications, recouru à cette possibilité.
Le litige tourne au fond autour de la question du degré de précision avec lequel la Commission devait motiver, dans la première décision d’autorisation, sa constatation que le marché n’était pas si transparent que les prix pouvaient être coordonnés 67.
Nous parvenons donc en définitive à la conclusion que l’autorisation d’une opération de concentration — qu’elle ait eu lieu explicitement ou implicitement — peut être annulée pour cause de défaut de motivation.
Cette constatation était importante pour l’appréciation de la Commission selon laquelle il n’y avait pas d’indices suffisants de l’existence d’une position dominante collective détenue par les cinq plus grands groupes sur les différents marchés nationaux de la musique enregistrée et que la concentration ne devrait vraisemblablement pas non plus conduire à la création d’une telle position dominante collective 68.
L’autorisation de la concentration repose notamment sur cette appréciation.
67 — Voir, à ce sujet, points 278 à 325, en particulier points 287 et 325, de l’arrêt attaqué.
65 — Pour autant que l’on puisse en juger, il n’est arrivé qu’une seule fois dans la longue histoire du contrôle communautaire des opérations de concentration que la Commission — en raison d’une erreur de calcul — a dépassé un délai de procédure (affaire IV/M.330 — McCormick/ CPC/Rabobank/Ostmann); voir, à ce sujet, Von Koppenfels, U., dans Drauz et Jones (éd.), EU Competition Law, volume II — Mergers and Acquisitions, Louvain, 2006, point 6.27.
66 — Les éventuels recours en annulation des tiers n’ont en vertu de l’article 242, première phrase, CE aucun effet suspensif.
68 — Points 153, 158 et 183 des motifs de la première décision d’autorisation.
— L’arrêt attaqué éventuelle «politique commune des prix» 71entre les cinq majors 72et les a examinés à
Dans l’arrêt attaqué, le Tribunal a examiné diverses rubriques de la première décision d’autorisation pour voir si elle contenait une motivation suffisante pour la constatation du manque de transparence du marché; il a à chaque fois répondu par la négative.
la recherche d’indices qui seraient de nature à expliquer le défaut allégué de transparence sur le marché 73.
Il a, à cette occasion, examiné tant les indications de la Commission sur les listes de prix que celles relatives aux remises de prix (remises clients et remises promotionnelles).
À cet égard, le Tribunal a constaté, d’une part, que, «selon les termes mêmes de la décision, les prix de catalogue, dans les deux aspects examinés par la Commission, alignement et transparence, constituent un facteur de transparence du marché» 74.
D’autre part, «les quelques affirmations relatives aux remises promotionnelles […], dans la mesure où elles sont imprécises, non étayées, voire contredites par d’autres observations figurant dans la décision, ne sauraient démontrer l’opacité du marché ni même des remises promotionnelles» 75.
Enfin, «la rubrique relative aux petits pays ne comporte pas non plus de motivation de la constatation selon laquelle le marché ne serait pas transparent du fait des remises promotionnelles» 76.
Le Tribunal a tout d’abord examiné la rubrique de la première décision d’autorisation, spécialement consacrée à la transparence du marché 69et il a constaté que la Commission «n’a pas conclu que le marché était opaque ou pas suffisamment transparent pour permettre une position dominante collective».
La Commission ne fait en outre état «que de facteurs de nature à créer une grande transparence du marché et à faciliter le contrôle du respect d’une collusion, à la seule exception de l’affirmation, de portée assez limitée et non étayée, que les remises promotionnelles pourraient réduire la transparence et rendre les ententes tacites plus difficiles».
Cette rubrique spéciale de la première décision d’autorisation «ne pourrait manifestement pas, à elle seule, être considérée comme motivant à suffisance de droit l’assertion selon laquelle le marché n’est pas suffisamment transparent» 70.
71 — La traduction allemande du point 69 de la première décision d’autorisation est imprécise en ce qu’elle utilise le terme «Preisabsprachen» (entente sur les prix) pour «common price policy».
Le Tribunal s’est alors tourné vers les développements de la Commission sur une
72 — Ces développements de la Commission se trouvent principalement aux points 74 à 80 des motifs de la première décision d’autorisation; le Tribunal examine les indications qui y sont fournies relatives à la situation au Royaume-Uni, en lieu et place de la motivation de la décision dans son ensemble.
73 — Points 295 à 324 de l’arrêt attaqué.74 — Point 303 de l’arrêt attaqué.75 — Point 320 de l’arrêt attaqué.76 — Point 324 de l’arrêt attaqué.
70 — Point 294 de l’arrêt attaqué.
D’après la jurisprudence constante, la motivation exigée par l’article 253 CE doit être adaptée à la nature de l’acte en cause et doit faire apparaître de façon claire et univoque le raisonnement de l’institution, auteur de l’acte, de manière à permettre aux intéressés de connaître les justifications de la mesure adoptée et à la juridiction compétente d’exercer son contrôle 79.
d’autorisation, notamment sur «la nature des remises promotionnelles, [les] circonstances dans lesquelles elles sont susceptibles de s’appliquer, leur degré d’opacité, leur amplitude ou leur impact sur la transparence des prix» 77.
Ainsi que le Tribunal le critique par ailleurs, «[les affirmations de la Commission sur les remises promotionnelles dans les grands pays] se bornent, en outre, à indiquer que les remises promotionnelles seraient moins transparentes que les remises ordinaires mais n’expliquent pas en quoi elles seraient pertinentes pour la transparence du marché et ne permettent pas de comprendre comment elles pourraient, à elles seules, compenser tous les autres facteurs de transparence du marché identifiés dans la décision et ainsi supprimer la transparence nécessaire à l’existence d’une position dominante collective» 78.
L’exigence de motivation doit être appréciée en fonction des circonstances de l’espèce, notamment du contenu de l’acte, de la nature des motifs invoqués et de l’intérêt que les destinataires ou d’autres personnes concernées directement et individuellement par l’acte peuvent avoir à recevoir des explications.
Il n’est pas exigé que la motivation spécifie tous les éléments de fait et de droit pertinents, dans la mesure où la question de savoir si la motivation d’un acte satisfait aux exigences dudit article 253 doit être appréciée au regard non seulement de son libellé, mais aussi de son contexte ainsi que de l’ensemble des règles juridiques régissant la matière concernée 80.
Les contraintes de temps auxquelles la Commission est soumise en raison de l’exigence de célérité et des délais de procédure
Il n’appartient pas à la Cour, dans le cadre de la procédure de pourvoi, de substituer son appréciation de la première décision d’autorisation à celle opérée par le Tribunal.
La Cour n’a donc pas à examiner ellemême la décision d’autorisation et à apprécier si sa motivation était insuffisante ou non.
La Cour doit au contraire décider si le Tribunal a commis à l’époque, dans l’arrêt attaqué, des erreurs de droit dans l’examen de la motivation de la décision d’autorisation, et en particulier si le Tribunal a fondé son examen sur des critères corrects ou exagérément stricts.
80 — Arrêts Commission/Sytraval et Brink’s France (précité à la note 79, point 63), Italie/Commission (précité à la note 79, point 55) et Sison/Conseil (précité à la note 34, point 80).
77 — Point 289, dernière phrase, de l’arrêt attaqué.78 — Point 320, dernière phrase, de l’arrêt attaqué.
KOKOTT — AFFAIRE C-413/06 P ment nécessaire du point de vue d’un opérateur économique avisé connaissant la situation sur le marché.
La motivation doit néanmoins et en tout cas toujours permettre de comprendre les considérations essentielles de fait et de droit à la base d’une décision 85.
La motivation ne doit donc pas être succincte au point de porter atteinte à sa clarté et à son caractère stricts 81font partie des circonstances particulières d’une procédure de contrôle des concentrations. La Commission peut par ailleurs s’orienter, pour la motivation de ses décisions en droit de la concurrence, au degré de difficulté du cas en cause et s’appuyer à cette occasion sur l’état de connaissance des acteurs économiques avisés qui sont familiers avec la situation sur le marché 82; c’est d’autant plus vrai lorsque sont affectés les droits et intérêts d’opérateurs du marché qui — comme Impala en l’espèce — ont eux-mêmes participé à la procédure 83.
Les requérants ont à juste titre signalé ces deux aspects.
Dans la présente affaire, le Tribunal ne trouve précisément pas de motivation logique, compréhensible et libre de contradictions.
On ne peut donc certainement pas exiger de la Commission que, dans sa décision relative à une opération de concentration qui lui a été notifiée, elle prenne position sur des aspects qui sont manifestement hors de propos ou qui n’ont aucune importance ou sont d’une importance secondaire 84.
Ce qui est notoire n’a pas besoin d’être mentionné de manière particulière dans la décision.
La Commission n’a de surcroît pas à motiver sa décision plus précisément que cela ne semble approprié eu égard au degré de difficulté de l’affaire en cause et qu’il ne semble absolu-
Le Tribunal critique ici en substance une disproportion dans la motivation de la première décision d’autorisation: cette décision contiendrait une série d’indices de l’existence d’une transparence du marché et elle les évoquerait de manière détaillée 89, alors qu’elle ne présenterait que des allégations
86 — Arrêt Allemagne/Commission (précité à la note 85, Rec. p. 143).
87 — Arrêt ACF Chemiefarma/Commission (précité à la note 85, point 78).
89 — Voir, par exemple, points 294, 303, 319, 320, deuxième phrase, et 321, dernière phrase, de l’arrêt attaqué.
84 — Arrêts Commission/Sytraval et Brink’s France (précités à la note 79, point 64, dernière phrase); voir aussi arrêts du 25 octobre 2005, Allemagne et Danemark/Commission, «Feta» (C-465/02 et C-466/02, Rec. p. I-9115, point 106); et Verband der freien Rohrwerke e.a./Commission (précité à la note 22, point 186, dernière phrase).
Il ne suffit pas en particulier d’affirmer qu’un facteur déterminé conduit ou pourrait conduire à une moindre transparence sur le marché; au contraire, il faut au moins expliquer pourquoi ce facteur précis rend le marché si opaque que l’on ne peut pas admettre l’existence d’une position dominante collective sur le marché.
Les motifs de la décision ne sont sinon pas logiques et compréhensibles.
Le Tribunal a à juste titre signalé ce point dans l’arrêt attaqué 93.
Indépendamment de cela, le Tribunal signale des contradictions internes dans la motivation de la décision 92.
Exprimé en termes plus simples: dans une décision relative au contrôle des concentrations qui se lit en grande partie comme une décision d’interdiction, une présentation suffisamment précise des considérations sur la base desquelles la décision se retourne in fine est indispensable, même pour le lecteur avisé qui connaît l’état du marché.
Les déficits constatés par le Tribunal dans la motivation pèsent d’autant plus lourd que la question de la transparence du marché, litigieuse entre les parties à la procédure, n’était pas une simple question accessoire, mais avait au contraire une grande importance pour l’issue de la procédure de contrôle de la concentration 94.
En effet, la constatation de la Commission que le marché ne serait pas si transparent que les prix auraient pu être coordonnés se trouvait au centre de ses considérations pour la
Nous abondons dans le sens du Tribunal selon lequel la Commission, dans une décision dans laquelle elle a tout d’abord décrit de manière détaillée une série d’indices en faveur de la transparence du marché, ne peut pas admettre le défaut de transparence du marché sans apporter de motivation plus précise.
S’il n’existe même qu’un unique facteur digne d’être mentionné — en l’espèce: les remises promotionnelles — qui plaide contre l’existence d’une transparence suffisante du marché et ainsi contre l’admission d’une position dominante collective, il faut motiver d’autant plus précisément comment ce facteur produit ses effets sur le marché et dans quelle mesure ce facteur précis peut compenser tous les autres facteurs plaidant eux en faveur de la transparence du marché.
93 — Voir de nouveau, en particulier, points 289, 294 et 320, à chaque fois dernière phrase, de l’arrêt attaqué.
90 — Point 289, dernière phrase, de l’arrêt attaqué.
91 — Point 320, deuxième phrase, de l’arrêt attaqué; dans le même sens, point 289, dernière phrase, de l’arrêt attaqué.
94 — Ce point distingue la présente affaire de l’affaire Kaysersberg/Commission (arrêt précité à la note 8, points 159 et 160), où le défaut de motivation critiqué ne reposait pas selon le Tribunal sur une partie fondamentale de la décision de la Commission.
92 — Point 320, première phrase, de l’arrêt attaqué.
KOKOTT — AFFAIRE C-413/06 P facteurs qui ont eu incidence sur le fonctionnement du marché, elle doit non seulement citer ces facteurs dans sa décision, mais elle doit en outre indiquer leurs effets 98.
première décision d’autorisation 95.
C’est par conséquent à juste titre que le Tribunal a posé des exigences élevées à l’égard de la motivation de la première décision d’autorisation et qu’il a soumis cette motivation à un examen intensif.
Cette considération peut être aisément transposée au droit de la concurrence et au contrôle des opérations de concentration.
Si, dans le cadre de son appréciation d’une opération de concentration au regard du droit communautaire, la Commission accorde à certains facteurs pertinents pour le marché une importance particulière, elle doit non seulement citer ces facteurs dans sa décision, mais elle doit également décrire avec suffisamment de précision leurs effets sur le fonctionnement des marchés concernés.
Les exigences élevées étaient ici également justifiées parce qu’il incombait à la Commission, pour ce qui est de la transparence du marché, d’apprécier des situations économiques complexes, opération pour laquelle elle dispose — comme c’est régulièrement le cas dans le contrôle des concentrations — d’une marge d’appréciation non négligeable 96.
Or, si la Commission dispose d’une telle marge d’appréciation, le respect des garanties que l’ordre juridique communautaire assure dans les procédures administratives prend d’autant plus d’importance.
L’obligation de motiver suffisamment une décision fait notamment partie de ces garanties 97.
Si la Commission prend en compte, dans le cadre de sa marge d’appréciation, des
Dans un cas dans lequel tous les autres facteurs suggèrent la transparence du marché, le facteur déterminant selon la Commission et plaidant contre une transparence suffisante du marché ne saurait être mentionné simplement en passant.
Ainsi que le Tribunal le souligne à juste titre, la Commission doit au contraire dans sa décision étayer par des indications concrètes les effets de ce facteur 99; elle ne peut pas simplement se retirer derrière la supposition exprimée avec hésitation que ce facteur «pourrait réduire la transparence sur le marché et rendre les ententes tacites plus difficiles» 100, ou même la simple conjecture qu’il «apparaît […] que les remises promo-
96 — Arrêts Kali & Salz (précité à la note 16, point 223) et du 15 février 2005, Commission/Tetra Laval (C-12/03 P, Rec. p. I-987, point 38); voir en outre arrêts Gencor/Commission (précité à la note 16, point 246) et du 14 décembre 2005, General Electric/Commission (T-210/01, Rec. p. II-5575, point 60). 98 — Voir, en ce sens, à l’aune d’un cas concernant la politique agricole arrêt du 7 avril 1992, Compagnia italiana alcool/Commission (C-358/90, Rec. p. I-2457, point 42.)
99 — Point 289, dernière phrase, de l’arrêt attaqué.
100 — Voir, à ce sujet, point 111 des motifs de la première décision d’autorisation, cité au point 289 de l’arrêt attaqué (nous mettons en exergue).
97 — Arrêts du 21 novembre 1991, Technische Universität München (C-269/90, Rec. p. I-5469, point 14); du 7 mai 1992, Pesquerias De Bermeo et Naviera Laida/Commission (C-258/90 et C-259/90, Rec. p. I-2901, point 26), et du 22 novembre 2007, Espagne/Lenzing (C-525/04 P, Rec. p. I-9947, point 58).
Voir, en outre, arrêt du 15 juillet 1960, Präsident e.a./Haute Autorité (36/59 à 38/59 et 40/59, Rec. p. 857, 891).
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA tionnelles sont moins transparentes que les remises ordinaires» 101.
Les requérants font premièrement valoir qu’il convient de poser des exigences moins élevées à l’égard de la motivation d’une décision d’autorisation que ce n’est le cas pour la motivation d’une décision d’interdiction, et ce parce que les tiers, en raison de leur position plus faible dans la procédure, ne pourraient pas prétendre au même degré de précision dans la motivation que les parties concernées par une opération de concentration en cas d’interdiction.
Le Tribunal a en définitive affirmé à juste titre que la Commission, en ce qui concerne les facteurs décisifs pour sa décision, ne pouvait pas se contenter d’«affirmations vagues» 102, qui seraient «de portée assez limitée», «non étayées» 103et en outre contradictoires 104.
Cet argument n’est pas pertinent.
Ni l’article 253 CE, ni l’article 41, paragraphe 2, troisième tiret, de la charte des droits fondamentaux ne distinguent dans les exigences de motivation entre les décisions qui procurent un bénéfice à leurs destinataires et celles qui ont des effets négatifs à l’égard de ceux-ci.
Dans ces circonstances, nous estimons que le Tribunal n’a commis aucune erreur de droit lorsqu’il a admis l’insuffisance de la motivation de la première décision d’autorisation en ce qui concerne les constatations de la Commission relatives à (l’absence de) transparence du marché 105.
c) Autres considérations
Nous nous pencherons ci-après, simplement afin d’être complète, sur certains arguments supplémentaires avancés par les requérants dans le cadre de leur sixième moyen.
En tout cas, lorsqu’un tiers est associé à la procédure de contrôle des concentrations et est formellement entendu par la Commission — comme c’était le cas en l’espèce avec Impala —, l’obligation de motivation sert également à la protection de ses droits et de ses intérêts.
Le tiers peut dans ce cas au moins s’attendre à obtenir une motivation logique, compréhensible et non contradictoire en ce qui concerne les considérations essentielles de fait et de droit de la Commission pour la décision d’autorisation.
La présente affaire touche précisément à la question de ces exigences minimales 106.
101 — Voir, à ce sujet, point 80 des motifs de la première décision d’autorisation, cité aux points 315 et 316 de l’arrêt attaqué (nous mettons en exergue).
106 — Voir ci-dessus, points 119 et suiv. des présentes conclusions.
102 — Point 289, dernière phrase, de l’arrêt attaqué.103 — Point 294 de l’arrêt attaqué.104 — Point 320 de l’arrêt attaqué.105 — Point 325 de l’arrêt attaqué.
Il est certes correct que, dans le contrôle des opérations de concentration, la position procédurale des tiers est moins marquée en ce qui concerne leur audition que ne l’est celle des parties à la concentration 107.
On ne saurait néanmoins en déduire qu’un tiers serait également soumis à des restrictions lorsqu’il invoque des défauts de motivation.
En effet, une personne qui, en tant que tiers et du fait qu’elle est directement et individuellement concernée, peut surmonter l’obstacle de l’intérêt à agir a le droit d’introduire un recours aux mêmes conditions que tous les autres requérants (article 230, quatrième alinéa, CE); il peut faire valoir les mêmes moyens de nullité, notamment le défaut de motivation.
La question de savoir si une motivation correspond en définitive aux exigences légales de l’article 253 CE dépend en effet de critères objectifs auxquels appartient en particulier le caractère logique, compréhensible et non contradictoire des considérations essentielles de fait et de droit 109.
Si, comme en l’espèce, une motivation n’est pas logique, compréhensible et non contradictoire sur un point essentiel, la décision en cause doit être annulée, même si la protection juridictionnelle du requérant n’a pas été affectée en ce qui concerne ses autres griefs.
Dans le cas contraire, il serait pratiquement impossible pour un requérant de faire valoir avec succès un défaut de motivation par la voie d’un recours en annulation parallèlement à d’autres moyens d’annulation.
Les requérants font, deuxièmement, valoir que Impala, tout comme le Tribunal, aurait en l’espèce compris sans difficulté les motifs de la première décision d’autorisation.
Ils en déduisent que ladite décision était suffisamment motivée.
Contrairement à ce qu’estiment les requérants, il n’est nullement contradictoire que le Tribunal, dans la présente affaire, ait constaté dans le même temps un défaut de motivation et une erreur manifeste d’appréciation de la Commission.
Une décision de la Commission peut être entachée de défauts aussi bien formels que matériels.
Le fait que la motivation d’une décision soit insuffisante — par exemple pour défaut de logique — n’exclut pas que la même décision soit en outre erronée dans son contenu.
Cet argument est lui aussi sans pertinence.
Certes, le fait que le requérant ait pu suffisamment faire valoir devant le Tribunal ses autres griefs peut en effet être un premier indice d’une motivation suffisante 108.
On ne saurait cependant y voir plus qu’une présomption réfragable.
Troisièmement, les requérants font valoir qu’il conviendrait de tenir compte de la confidentialité de données commerciales sensibles lors de la fixation des exigences pour la motivation d’une décision de contrôle d’une concentration.
Le Tribunal aurait donc commis une erreur de droit en exigeant de la
107 — Arrêt Kaysersberg/Commission (précité à la note 8, point 105).
108 — Voir en ce sens, par exemple, arrêts du 10 mars 2005, Espagne/Conseil (C-342/03, Rec. p. I-1975, point 59), et Kaysersberg/Commission (précité à la note 8, point 160).
109 — Voir ci-dessus, point 119 des présentes conclusions.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA d) Résultat intermédiaire
Le Tribunal n’a en définitive pas commis d’erreur de droit en parvenant à la conclusion, aux points 325 et 542 de l’arrêt attaqué, que la première décision d’autorisation ne serait pas suffisamment motivée et devrait par conséquent être annulée.
La première et la troisième partie du sixième moyen sont par conséquent sans fondement.
Sur les renvois du Tribunal à la communication des griefs (premier moyen et deuxième partie du sixième moyen)
Cette argumentation ne saurait non plus convaincre.
Elle repose manifestement sur une interprétation erronée du point 411 de l’arrêt attaqué.
Le Tribunal n’y a en effet nullement exigé de la Commission qu’elle divulgue les secrets d’affaires de certains opérateurs économiques.
Il a simplement — et à juste titre — rejeté l’argument de la Commission selon lequel certains chiffres n’auraient pas pu être repris dans la première décision d’autorisation en raison de leur caractère confidentiel.
En effet, l’obligation de respecter le secret professionnel (article 287 CE) ne peut pas être interprétée de manière si extensive qu’elle vide de son contenu l’exigence de motiver les décisions 110.
Par leur premier moyen et la deuxième partie de leur sixième moyen, les requérants font valoir que le Tribunal aurait à tort pris la communication des griefs comme critère de base pour le contrôle juridictionnel de la première décision d’autorisation et aurait à tort exigé de la Commission qu’elle motive dans sa décision les éventuelles divergences par rapport à la communication des griefs.
Si des chiffres contiennent des secrets d’affaires, il est de pratique courante pour la Commission dans le domaine du droit de la concurrence de remplacer ces chiffres dans ses décisions par des fourchettes ou de les regrouper ou de les reformuler d’une quelconque manière.
Le Tribunal signale à juste titre 111, ailleurs dans sa décision d’autorisation, la Commission a bel et bien fourni des indications chiffrées sur la politique des prix de certains opérateurs du marché 112.
110 — Arrêt du 13 mars 1985, Pays-Bas et Leeuwarder Papierwarenfabriek/Commission (296/82 et 318/82, Rec. p. 809, point 27).
111 — Point 413 de l’arrêt attaqué.
112 — Voir à ce sujet, par exemple, points 74, 81, 88, 95 et 102 des motifs de la première décision d’autorisation.
Il est indiscuté que l’arrêt attaqué contient de nombreuses références à la communication des griefs.
Nous nous pencherons ci-après, dans une première étape, d’une manière générale sur la compréhension par le Tribunal du lien entre la décision d’autorisation et la communication des griefs, avant d’examiner dans une seconde étape les renvois concrets du Tribunal à
a) Sur la compréhension générale par le Tribunal du lien entre la décision d’autorisation et la communication des griefs
Le Tribunal a désigné l’autorisation de la concentration intervenue en définitive comme un «revirement fondamental de la position de la Commission [qui] peut, certes, apparaître étonnant, en particulier eu égard à la tardiveté avec laquelle il est intervenu» 114; il est en outre fait référence à l’exigence du respect de délais impératifs dans la procédure de contrôle des concentrations, ce qui, selon le Tribunal, «ne permet pas [à la Commission] de prolonger son enquête, rendant ainsi de moins en moins probable un changement fondamental de position au fur et à mesure de l’avancement de la procédure administrative» 115.
Les requérants, soutenus par la Commission, critiquent de manière tout à fait générale les développements du Tribunal sur le lien entre la décision d’autorisation et la communication des griefs.
Le Tribunal aurait, selon eux, méconnu la nature et la fonction d’une communication des griefs, ce qui aurait «déteint» sur le reste de l’arrêt.
— L’arrêt attaqué
Comme dans les procédures de contrôle des ententes, le respect des droits de la défense avant l’adoption de toute décision susceptible de faire grief aux entreprises concernées est également impératif dans les procédures de contrôle des concentrations 116.
Le principe contradictoire, qui est un principe fondamental du droit communautaire et qui est désormais ancré à l’article 41, paragraphe 2, de la charte des droits fondamentaux, fait en particulier partie de ces
À l’occasion de son examen du grief du défaut de motivation, le Tribunal rappelle dans le cadre d’une remarque liminaire que la Commission, dans la communication des griefs, «avait conclu de façon très marquée que la concentration était incompatible avec le marché commun au motif, notamment, qu’il existait une position dominante collective préalable à la concentration envisagée et que le marché de la musique enregistrée était très transparent et particulièrement propice à la coordination» 113.
114 — Points 282 et 283 de l’arrêt attaqué.115 — Point 285 de l’arrêt attaqué.
113 — Point 282 de l’arrêt attaqué.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA tenir compte des éléments résultant de la procédure administrative pour, entre autres, abandonner les griefs qui se sont révélés être mal motivés 121.
droits de la défense 117.
Pour la procédure de contrôle des concentrations, ce principe est en outre posé dans la loi ordinaire à l’article 18, paragraphe 3, deuxième phrase, du RCC.
Le fait que, dans les procédures de contrôle des ententes et des opérations de concentration, les entreprises concernées reçoivent par écrit une communication des griefs 118est l’expression de leurs droits de la défense.
Cette communication des griefs leur permet de prendre connaissance des éléments de preuve dont la Commission dispose et d’exercer efficacement leurs droits de la défense 119.
Elles obtiennent la possi- bilité de prendre position sur les griefs par écrit, et sur demande motivée oralement 120.
L’article 18, paragraphe 3, première phrase, du RCC pose en outre clairement que la Commission ne peut fonder ses décisions que sur des objections sur lesquelles les parties concernées ont pu prendre position.
Le fait que la Commission soit soumise dans le cadre du contrôle des concentrations, à l’inverse de ce qui est le cas dans le champ d’application des articles 81 CE et 82 CE, à des délais de procédure stricts, ne change rien à la nature provisoire de la communication des griefs.
L’exigence de célérité conduit naturellement aussi pour les entreprises concernées dans les procédures de contrôle des concentrations à des délais particulièrement courts dans lesquels ils peuvent exercer leurs droits de la défense.
La garantie complète des droits de la défense impose cependant que l’argumentation en défense des parties concernées, bénéficie dans la procédure de contrôle des concentrations, de la même prise en compte que dans la procédure de contrôle des ententes.
Une telle argumentation peut donc conduire, aussi bien dans le contrôle d’une concentration que dans une procédure de contrôle d’une entente, à une modification du point de vue de la Commission, même peu de temps avant l’expiration du délai fixé pour une décision d’autorisation ou d’interdiction.
Il découle de sa fonction dans la procédure administrative qu’une communication des griefs est un acte préparatoire dont les appréciations de fait et de droit sont de nature purement provisoire.
C’est la raison pour laquelle la Commission peut et doit
Dans ces circonstances, il est certainement malheureux que le Tribunal, dans l’arrêt attaqué, ait considéré le «revirement fondamental de la position de la Commission» avant l’adoption de la première décision
118 — En vertu de l’article 13, paragraphe 2, du règlement no 447/98, la Commission fait part de ses objections par écrit aux parties notifiantes et aux autres parties, et elle leur fixe un délai pour faire connaître leur point de vue par écrit.
119 — Arrêt SGL Carbon/Commission, (précité à la note 27, point 55).
120 — Voir articles 13, paragraphe 2, et 14 du règlement no 447/98.
KOKOTT — AFFAIRE C-413/06 P d’autorisation comme étant «étonnant» 122et qu’il ait, d’une manière générale, désigné une modification totale du point de vue de la Commission comme «de moins en moins probable […] au fur et à mesure de l’avancement de la procédure administrative» 123.
Dans la foulée de ses déclarations sur le caractère «étonnant» et «tardif» du «revirement […] de la position de la Commission», le Tribunal souligne en effet expressément le caractère préparatoire de la communication des griefs, également dans le contrôle des concentrations; il reconnaît en outre que la Commission n’est, conformément à la jurisprudence sur les articles 81 CE et 82 CE, pas tenue d’expliquer les éventuelles divergences par rapport à la communication des griefs 125.
Si la Commission modifie son appréciation d’une concentration qui lui est notifiée à la suite de l’argumentation en défense présentée par les parties sur la communication des griefs, cette réorientation de l’affaire n’intervient nullement «avec retard», mais au contraire à un moment habituel dans la procédure de contrôle des concentrations.
Un tel procédé n’est pas «étonnant» ou «peu vraisemblable» 124, mais au contraire l’expression du respect des droits de la défense et démontre que l’audition des parties concernées n’est pas une farce.
À l’inverse des requérants et de la Commission, nous ne pensons cependant pas que, en raison de cette formulation quelque peu malheureuse du Tribunal, l’arrêt attaqué soit entaché d’une erreur de droit dans laquelle s’exprimerait une vision de base incorrecte juridiquement quant à la nature et à la fonction d’une communication des griefs.
Même si l’on voulait néanmoins admettre une telle erreur de droit, cette dernière ne justifierait pas une annulation de l’arrêt attaqué, car, comme nous le montrerons ciaprès 126, elle ne s’est pas traduite par une appréciation erronée en droit de la première décision d’autorisation et ne pouvait donc dès le départ avoir d’influence sur le dispositif de l’arrêt attaqué 127.
122 — Point 283 de l’arrêt attaqué.123 — Point 285 de l’arrêt attaqué.
125 — Points 284 et 285 de l’arrêt attaqué; dans le même sens, points 300, 335, 410 et 446 de l’arrêt attaqué.
124 — Il existe dans l’histoire du contrôle communautaire des concentrations de nombreux exemples de décisions d’autorisation qui ont été précédées d’une communication des griefs. Les requérants signalent à juste titre dans ce contexte et à titre d’exemple les affaires suivantes: COMP/M.1940 — Framatome/Siemens/Cogema/JV, COMP/M.2499 — Norske Skog/Parenco/Walsum, COMP/M.2498 — UPM-Kymmene/Haindl, COMP/M.2314 — BASF/Pantochim/Eurodiol, COMP/ M.2201 — MAN/Auwärter, COMP/M.2706 — Carni-val Corporation/P & O Princess, COMP/M.3056 — Celanese/Degussa/European OXO Chemicals und COMP/ M.3216 — Oracle/Peoplesoft.
127 — En vertu d’une jurisprudence constante, un pourvoi doit être rejeté lorsque les motifs de l’arrêt font certes apparaître une violation du droit communautaire, mais que son dispositif apparaît fondé pour d’autres motifs (voir, à titre d’exemple, arrêt du 21 septembre 2006, JCB Service/Commission (C-167/04 P, Rec. p. I-8935, point 186); de même arrêt Commission/Tetra Laval, précité à la note 96, point 89).
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA b) Sur les renvois concrets du Tribunal à la communication des griefs première décision d’autorisation, sur de telles simples divergences vis-à-vis de la communication des griefs.
Il apparaît en effet, à y regarder de plus près, que tant le défaut de motivation constaté par le Tribunal que l’erreur manifeste d’appréciation également constatée sont tirés de la décision d’autorisation ellemême.
Il reste à examiner la critique des requérants et de la Commission exprimée à l’égard d’une série de renvois concrets du Tribunal à la communication des griefs dans le cadre de son examen de la légalité de la première décision d’autorisation.
Il est reproché au Tribunal d’avoir fondé à tort sa constatation que la première décision d’autorisation est illégale sur une comparaison entre la décision et la communication des griefs au lieu de s’orienter uniquement à la décision.
Cet argument est lui aussi sans pertinence.
Les indications quant à la communication des griefs sont également rares dans les autres développements du Tribunal sur le défaut de motivation 132; elles se trouvent uniquement aux points 300, 302 et 308 de l’arrêt attaqué et aucune n’est déterminante pour la constatation du Tribunal que la première décision d’autorisation serait insuffisamment motivée en ce qui concerne le défaut de transparence du marché qui y est allégué:
Il est certes correct qu’il est fait référence à différents titres à la communication des griefs dans l’arrêt attaqué.
Le Tribunal souligne en particulier à plusieurs reprises que la Commission dans la première décision d’autorisation aurait atténué 128ou modifié 129sa présentation et son appréciation de certains faits par rapport à la communication des griefs.
— Au point 308 de l’arrêt attaqué consacré à l’évolution des listes de prix bruts et nets pour les commerçants, le Tribunal s’appuie sur le contenu de la première décision d’autorisation.
Il ne fait aucune comparaison entre cette décision et la communication des griefs, et il ne constate par conséquent aucune divergence entre elles.
Le Tribunal semble au contraire vouloir tirer tendanciellement
Ce n’est pourtant qu’à première vue que le Tribunal s’est appuyé, en ce qui concerne les erreurs de droit qu’il a constatées dans la
130 — Points 111 à 113 des motifs de la première décision d’autorisation.
128 — Voir, par exemple, points 300, 302 et 338 de l’arrêt attaqué.
129 — Voir, par exemple, points 378, 379, 398 et 447 de l’arrêt attaqué.
131 — Points 289 à 294 de l’arrêt attaqué.132 — Points 295 à 324 de l’arrêt attaqué.
KOKOTT — AFFAIRE C-413/06 P des deux documents la même indication; la communication des griefs sert donc au Tribunal uniquement en tant qu’illustration supplémentaire de ses constatations déjà tirées de la décision.
Contrairement à ce qu’estiment les requérants et la Commission, la communication des griefs ne servait donc pas ici au Tribunal de critère de contrôle de la première décision d’autorisation.
En ce qui concerne maintenant l’erreur manifeste d’appréciation constatée par le Tribunal, les références faites dans l’arrêt attaqué à la communication des griefs sont, il faut l’admettre, plus nombreuses; on les retrouve aux points 335, 338, 339, 341, 362, 378, 379, 398, 402, 409, 419, 424, 446, 447, 451, 456, 467, 528, 532 et 538 de l’arrêt attaqué 135.
— Au point 302 de l’arrêt attaqué également, la référence faite à la communication des griefs est de nature purement illustrative dans la mesure où, selon le Tribunal, même l’appréciation atténuée des listes de prix pour les commerçants dans la première décision d’autorisation fait ressortir un «élément supplémentaire favorisant la transparence du marché».
— Enfin, le fait que la référence faite à la communication des griefs, au point 300 de l’arrêt attaqué, n’était pas déterminante pour l’argumentation du Tribunal est posé clairement par le Tribunal luimême dans le point immédiatement subséquent: «En tout état de cause, même en ne considérant que les observations reprises dans la décision, la Commission a conclu que les prix de catalogue étaient plutôt alignés» 133.
Les références à la communication des griefs contenues aux points 338, 339, 341, 362, 402, 456, 467, 532 et 538 de l’arrêt attaqué servent, pour leur part, simplement et sans que cela pose problème à illustrer et à compléter ce que le Tribunal avait de toute façon déjà déduit directement de la première décision d’autorisation.
Le caractère purement complémentaire de ces références à la communication des griefs est également souligné dans les points susmentionnés de l’arrêt par des ajouts linguistiques comme «par ailleurs», «d’ailleurs», «en outre», «voir également» et «[c]ela est d’autant plus vrai».
Nulle part, une quelconque contradiction entre la décision d’autorisation et la communication des griefs n’est critiquée.
La communication des griefs n’est pas devenue
Les éventuelles divergences entre cette décision et la communication des griefs n’ont donc pas joué de rôle pour la constatation par le Tribunal du défaut de motivation qui a, à lui seul, conduit à l’annulation de la première décision d’autorisation 134.
135 — Le point 491 de l’arrêt attaqué, par ailleurs critiqué par les requérants et la Commission, contient certes indiscutablement aussi une référence à la communication des griefs.
On ne peut cependant dès le départ pas fonder une erreur de droit dessus, parce que ce point ne fait que résumer l’argumentation d’Impala.
Ce point de l’arrêt attaqué ne sera donc pas examiné plus avant.
133 — Point 301 de l’arrêt attaqué (nous mettons en exergue).134 — Point 325 de l’arrêt attaqué.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA un critère pour le contrôle juridictionnel de la décision d’autorisation.
divergences par rapport à sa communication des griefs, dans la mesure où cette communication est un acte préparatoire dont l’appréciation n’est que de nature provisoire 138.
Une décision de la Commission dans une procédure de contrôle d’ententes ou dans une procédure de contrôle des concentrations ne doit donc pas être considérée comme erronée en droit et annulée simplement parce qu’elle dévie sur le fond de la communication des griefs, et ce sans autre explication.
Il en va de même pour les points 378 et 379 de l’arrêt attaqué.
Si on les lit en combinaison avec le point 377 de l’arrêt attaqué qui les précède directement, ces points servent, eux-aussi, uniquement à illustrer et à compléter ce que le Tribunal a déduit auparavant — en ce qui concerne la transparence des remises — de la seule décision d’autorisation et qu’il a résumé comme suit: «les éléments de preuve, tels qu’ils sont mentionnés dans la décision, ne permettent pas d’étayer les conclusions qui en sont tirées» 136.
Cela n’exclut cependant pas qu’une décision s’écartant de la communication des griefs soit erronée en droit pour d’autres motifs qui se trouvent dans cette décision même et qu’elle soit donc annulée à la suite d’un recours.
Les références à la communication des griefs contenues aux points 335, 398, 408 à 410, 419, 424, 446, 447, 451 et 528 de l’arrêt attaqué semblent par contre plus problématiques.
Il semble en effet à première vue que le Tribunal chercherait là à reprocher à la Commission de s’être écartée de la communication des griefs sans explications suffisantes dans sa première décision d’autorisation 137.
En vertu d’une jurisprudence à laquelle les requérants et la Commission ont également fait référence dans la présente procédure, la Commission n’est pas tenue dans sa décision d’expliquer les éventuelles
Il convient de rappeler en particulier dans ce contexte que l’on exige de la Commission, dans le cadre du contrôle des opérations de concentration, qu’elle apprécie des situations économiques complexes.
Elle dispose à cette occasion, ainsi qu’il a déjà été évoqué, d’une marge d’appréciation non négligeable 139, mais elle est toujours soumise au contrôle du juge communautaire.
Ce dernier a pour mission non seulement de vérifier l’exactitude matérielle des éléments de preuve invoqués, leur fiabilité et leur cohérence, mais également de contrôler si ces éléments constituent l’ensemble des données pertinentes devant être prises en considération pour apprécier une situation
136 — Point 377 de l’arrêt attaqué.
138 — Arrêt BAT et Reynolds/Commission (précité à la note 121, point 70).
137 — Nous accorderons ciaprès une attention particulière au point 335 de l’arrêt attaqué, car il a été particulièrement critiqué par les requérants.
Nos développements valent cependant aussi pour les autres points en cause de l’arrêt attaqué.
139 — Voir, à ce sujet, jurisprudence citée à la note 96.
KOKOTT — AFFAIRE C-413/06 P complexe et s’ils sont de nature à étayer les conclusions qui en sont tirées 140.
conclusions qui en sont tirées (caractère fiable des faits) 141.
Donc, même si la Commission, dans sa décision sur la compatibilité d’une opération de concentration avec le marché commun, n’a pas besoin d’expliquer pour quelle raison elle s’est sur le fond détachée de sa communication des griefs, trois choses doivent néanmoins pouvoir être déduites de sa décision:
Les indices signalant si la Commission, dans un cas concret, a entièrement pris en compte les données pertinentes peuvent provenir de l’ensemble des circonstances du cas d’espèce, et en particulier de l’ensemble des documents qui faisaient partie du dossier dans la procédure administrative.
La communication des griefs fait notamment partie de ces documents. On peut en effet tirer de cette communication un résumé de l’ensemble des faits et des éléments de preuve que la Commission a considérés comme déterminants pour la décision à ce moment de la procédure.
— premièrement, que les faits à la base de la décision étaient matériellement corrects et en particulier qu’ils reposent sur une administration de la preuve fiable et cohérente (caractère exact des faits),
Le Tribunal pouvait donc admettre dans l’arrêt attaqué et sans commettre d’erreur de droit que la communication des griefs, en dépit de sa nature provisoire, n’est pas «totalement dépourvue de valeur ou de pertinence» 142.
— deuxièmement, qu’aucune donnée pertinente qui aurait dû être prise en compte lors de l’appréciation de la concentration n’a été ignorée dans la décision (caractère complet des faits), et
Il peut bien entendu s’avérer au cours de la procédure — en raison en particulier de l’argumentation en défense des entreprises
— troisièmement, que les faits à la base de la décision sont de nature à étayer les
141 — Voir sur ces trois points, une fois de plus, arrêts Commission/Tetra Laval (précité à la note 96, point 39) et Espagne/Lenzing (précité à la note 97, point 57); voir spécialement sur le caractère complet des faits arrêts Technische Universität München (précité à la note 97, point 14), Espagne/Lenzing (précité à la note 97, point 58) et Komninou e.a./Commission (précité à la note 27, point 51), où l’on souligne l’obligation de l’institution compétente d’examiner de manière minutieuse et impartiale tous les aspects pertinents du cas particulier.
142 — Point 335, avant-dernière phrase, de l’arrêt attaqué; voir aussi points 410, 419 et 446 de cet arrêt.
140 — Arrêts Commission/Tetra Laval (précité à la note 96, point 39) et Espagne/Lenzing (précité à la note 97, point 57).
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA les limites de la marge d’appréciation qui lui est accordée ou si elle a commis une erreur manifeste d’appréciation.
impliquées — que les faits et les éléments de preuve à la base de la communication des griefs étaient incomplets ou incorrects ou qu’ils ne permettaient pas d’étayer les conclusions qui en étaient tirées.
Le Tribunal le reconnaît d’ailleurs à juste titre lorsqu’il affirme, dans l’arrêt attaqué, que la Commission a l’obligation «de tenir compte des éléments recueillis durant la procédure administrative, ainsi que des arguments avancés par les entreprises concernées, pour abandonner des griefs qui se seraient en définitive révélés mal fondés» 143.
Le Tribunal a par conséquent à juste titre procédé à cet examen dans l’arrêt attaqué et a déclaré, à cette occasion, que la Commission devrait «être en mesure d’expliquer […] à tout le moins, dans le cadre de la procédure devant le Tribunal, les raisons pour lesquelles elle estime que ses appréciations provisoires étaient erronées» et surtout que «les appréciations contenues dans la décision doivent être compatibles avec les constatations factuelles opérées dans la communication des griefs dans la mesure où il n’est pas établi que celles-ci étaient inexactes» 145.
Le juge communautaire peut et doit néanmoins vérifier si la Commission a à juste titre qualifié d’incorrects ou de non fiables et a par conséquent abandonné au cours de la procédure des faits qu’elle avait établis et sur lesquels elle s’était encore appuyée dans sa communication des griefs.
De même, le juge communautaire peut et doit examiner si d’éventuelles nouvelles circonstances sur lesquelles la Commission s’appuie désormais sont correctes, si les faits ainsi établis sont complets et s’ils sont de nature à étayer les conclusions que la Commission en tire.
Le caractère correct, complet et fiable des faits à la base d’une décision doit pouvoir faire l’objet d’un contrôle juridictionnel 144.
Sans un tel examen de la base factuelle de la décision, on ne pourrait pas utilement apprécier si la Commission est restée dans
143 — Point 335, deuxième phrase, de l’arrêt attaqué.
Contrairement à ce qu’estiment les requérants et la Commission, l’autorité de contrôle des concentrations n’est pas de ce fait soumise devant le Tribunal à une double charge.
On n’exige pas de cette autorité qu’elle défende sa décision et qu’elle réfute en outre la communication des griefs éventuellement divergente.
Elle doit simplement — à la suite des griefs circonstanciés soulevés par un requérant — pouvoir exposer que la base matérielle de sa décision était correcte et complète et de nature à étayer les conclusions qui en ont été tirées dans la décision.
Les éventuels commentaires expliquant pourquoi certains éléments de fait ont été complétés, abandonnés ou requalifiés au cours de la procédure administrative sont indissociablement liés à la question du
145 — Point 335, dernière phrase, de l’arrêt attaqué; dans le même sens, points 410, 419 et 446 de cet arrêt.
144 — Voir, à ce sujet, une fois de plus arrêts Commission/Tetra Laval (précité à la note 96, point 39) et Espagne/Lenzing (précité à la note 97, point 56); dans le même sens arrêts Technische Universität München (précité à la note 97, point 14), Espagne/Lenzing (précité à la note 97, point 58) et Komninou e.a./Commission (précité à la note 27, point 51).
KOKOTT — AFFAIRE C-413/06 P caractère correct, complet et fiable de la base matérielle de la décision.
Sur la valeur probante des faits avancés en réponse à la communication des griefs (deuxième moyen; première partie du troisième moyen)
Le deuxième moyen est étroitement lié à la première partie du troisième moyen; nous suggérons par conséquent de les examiner conjointement.
Les requérants reprochent essentiellement au Tribunal d’avoir posé des exigences excessives à l’égard de la force probante de leur argumentation présentée en réponse à la communication des griefs.
Le Tribunal partirait à tort du principe d’une obligation de la Commission de procéder à de nouvelles études de marché après la transmission de la communication des griefs.
Dans l’ensemble, le Tribunal a donc recouru à la communication des griefs de manière admissible en tant qu’indice lorsqu’il s’est agi de vérifier si la première décision d’autorisation avait été adoptée sur une base matérielle correcte et complète, de nature à étayer les conclusions tirées par la Commission.
En revanche, ce n’est pas en raison d’éventuelles divergences par rapport à la communication des griefs que le Tribunal a annulé la première décision d’autorisation, mais en raison de son défaut de motivation et d’une erreur manifeste d’appréciation.
Le Tribunal a constaté l’erreur d’appréciation parce que la base matérielle de la décision était incomplète et n’était pas de nature à étayer les conclusions tirées par la Commission sur le défaut de transparence du marché 146.
a) L’arrêt attaqué c) Résultat intermédiaire
Il convient donc de retenir en résumé que le premier moyen et la deuxième partie du sixième moyen sont sans fondement.
Dans le cadre de son examen de la première décision d’autorisation à la recherche d’erreurs manifestes d’appréciation en ce qui concerne la transparence du marché, le Tribunal affirme, entre autres, que «les parties à la concentration ne sauraient attendre la dernière minute pour soumettre à la Commission des éléments de preuve en vue de réfuter des griefs soulevés en temps utile par la Commission dans la mesure où celleci ne serait, dès lors, plus en mesure de procéder aux vérifications nécessaires.
À tout le moins convient-il, dans cette hypothèse, que ces éléments de preuve apparaissent comme étant particulièrement fiables, objectifs, pertinents et convaincants pour pouvoir
146 — Points 459 et 475 de l’arrêt attaqué.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA b) Appréciation réfuter valablement les griefs soulevés par la Commission» 147.
Ainsi qu’il a déjà été évoqué en liaison avec le premier moyen, le respect des droits de la défense avant l’adoption de toute décision pouvant faire grief aux entreprises concernées est impératif dans les procédures de contrôle des concentrations 150 (voir aussi l’article 18, paragraphe 3, deuxième phrase, du RCC).
Le Tribunal estime en outre que la Commission ne peut pas «aller jusqu’à déléguer sans contrôle la responsabilité de la conduite de certains aspects de l’enquête aux parties à la concentration, en particulier lorsque, comme en l’espèce, ces aspects constituent l’élément crucial sur lequel la décision est fondée et les données et appréciations soumises par les parties à la concentration sont diamétralement opposées aux informations recueillies par la Commission durant son enquête ainsi qu’aux conclusions qu’elle en avait tirées» 148.
On ne saurait par conséquent reprocher aux entreprises concernées de ne pas présenter certains arguments, faits ou éléments de preuve, éventuellement décisifs, dès la notification de la concentration ou lors de l’étude du marché effectuée par la Commission, mais de ne le faire que dans le cadre de leur argumentation en défense contre la communication des griefs 151.
Ce n’est qu’avec cette communication des griefs que les parties à la concentration peuvent en effet obtenir des indications détaillées quant aux réserves de la Commission à l’égard de leur projet de concentration et aux argu-
150 — Voir, à ce sujet, ci-dessus, en particulier points 150 à 152 des présentes conclusions.
Le Tribunal reproche de plus à la Commission, à différents endroits dans l’arrêt attaqué, de ne pas avoir procédé, à la suite de la réponse des parties à la concentration à la communication des griefs, à de nouvelles études de marché pour contrôler le bienfondé de la réorientation de son appréciation du projet de concentration 149.
147 — Point 414 de l’arrêt attaqué.
148 — Point 415 de l’arrêt attaqué; de manière similaire, point 452 de l’arrêt attaqué.
151 — L’obligation des entreprises concernées d’introduire une notification matériellement correcte et complète pour leur concentration n’en est, bien entendu, pas affectée (voir, à ce sujet, article 3, paragraphe 1, du règlement no 447/98).
149 — Voir, par exemple, points 398, 428 et 451 de l’arrêt attaqué.
KOKOTT — AFFAIRE C-413/06 P ments et éléments de preuve sur lesquels elle s’appuie à cet effet 152.
communication des griefs, des exigences plus élevées eu égard à sa force probante et à son caractère convaincant qu’on ne le fait à l’égard de l’argumentation de concurrents, de clients et d’autres tiers interrogés par la Commission au cours de la procédure de contrôle de la concentration.
La Commission est certes tenue d’examiner soigneusement l’argumentation des parties à la concentration quant à son exactitude, son caractère complet et convaincant et de l’ignorer en cas de doutes justifiés, mais elle doit à cette occasion appliquer les mêmes critères que lors de l’examen de l’argumentation de tiers.
Le simple fait que les parties à la concentration n’avancent certains arguments, faits ou éléments de preuve qu’en réponse à la communication des griefs n’autorise ainsi en rien à supposer qu’elles auraient retenu ces informations «jusqu’à la dernière minute» 153.
Il découle au contraire des droits de la défense des entreprises concernées qu’elles ont le droit de présenter dans le cadre de leur audition écrite et orale, c’est-à-dire après la réception de la communication des griefs, tout ce qu’elles estiment être susceptible de réfuter les griefs et d’animer la Commission à autoriser leur concentration.
Une telle argumentation n’est pas tardive, mais intervient au contraire au moment prévu à cet effet dans la procédure de contrôle des concentrations.
Les droits de la défense des entreprises concernées seraient dévalorisés si ces dernières étaient forcloses avec leur argumentation en défense sur certains griefs de la Commission ou si leur argumentation était dès le départ jugée avoir une valoir probante ou un caractère convaincant moindre que, par exemple, les indications fournies par des tiers dans le cadre de l’étude du marché.
On ne saurait de même poser à l’égard de l’argumentation des entreprises concernées, présentée en réponse à la
Par ailleurs, lorsque la Commission se penche dans sa décision sur l’argumentation en défense des entreprises concernées et se saisit de l’occasion pour revoir les résultats précédents de son examen et ses conclusions provisoires tirées de la communication des griefs pour éventuellement s’en écarter, cela n’a en outre rien à voir avec une «délégation» de l’enquête auxdites entreprises.
152 — Avant la communication des griefs, les parties à la concentration sont certes aussi informées de la poursuite de la procédure [il y a des discussions, les parties notifiantes prennent en outre connaissance, avec l’introduction de la procédure formelle de contrôle en vertu de l’article 6, paragraphe 1, sous c), du RCC, dans quels domaines la Commission a des doutes sérieux quant à la compatibilité de la concentration avec le marché commun]; ces informations sont cependant bien moins détaillées qu’une communication des griefs et elles peuvent aussi se modifier en permanence en fonction de l’évolution de l’étude du marché.
153 — Certes, s’il devait s’avérer que les entreprises concernées ont fourni des indications incorrectes ou incomplètes dans le cadre de la notification de leur concentration ou dans les réponses aux demandes de renseignements de la Commission, cela serait, d’une part, tune violation de l’obligation de coopérer avec la Commission dans la procédure de contrôle des concentrations et cela pourrait entraîner, d’autre part, les conséquences juridiques exposées aux articles 8, paragraphe 5, sous a) et 14, paragraphe 1, sous b) et sous c), du RCC (résolution de la décision d’autorisation et imposition d’amendes).
La Commission ne peut enfin pas être tenue de procéder dans chaque cas individuel à des études de marché supplémentaires, après la communication des griefs et après
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA également critiqué à tort l’absence d’autres études de marché après la communication des griefs et a, à tort, mis sur le même plan la reprise par la Commission de l’argumentation en défense des requérants et une délégation illégale de l’enquête aux parties de la concentration 155.
Le deuxième moyen ainsi que la première partie du troisième moyen sont ainsi bien fondés.
Il ne découle cependant pas de ce qui précède qu’il faudrait annuler l’arrêt attaqué 156.
Le Tribunal critique en effet non seulement que la Commission se soit appuyée dans son appréciation de la transparence du marché sur l’argumentation en défense de Bertelsmann et Sony et qu’elle n’ait pas procédé à de nouvelles études de marché.
Il vérifie au contraire également les réflexions de la Commission sur la transparence du marché à la recherche d’erreurs manifestes d’appréciation.
Dans ce contexte, il convient de souligner que le Tribunal constate une erreur manifeste d’appréciation non seulement dans les passages ici litigieux de l’arrêt attaqué, mais qu’il le fait au contraire déjà beaucoup plus tôt, à savoir au point 377: «les éléments de preuve, tels qu’ils sont mentionnés dans la décision, ne permettent pas d’étayer les
Dans ces circonstances, nous estimons que le Tribunal a méconnu l’état du droit lorsqu’il a affirmé que les parties à la concentration «ne sauraient attendre la dernière minute pour soumettre à la Commission des éléments de preuve en vue de réfuter des griefs soulevés en temps utile par la Commission» et que de tels éléments de preuve devraient être «particulièrement fiables, objectifs, pertinents et convaincants pour pouvoir réfuter valablement les griefs soulevés par la Commission»; le Tribunal a
155 — Voir, à ce sujet, une fois de plus en particulier points 414 et 415 de l’arrêt attaqué (nous mettons en exergue).
154 — Article 19, paragraphes 3 à 7, du RCC.
Sur les exigences de preuve pour l’autorisation d’opérations de concentration (deuxième partie du troisième moyen) conclusions qui en sont tirées».
Cette constatation n’est pas encore liée à l’argumentation en défense, litigieuse en l’espèce, des parties à la concentration quant aux remises promotionnelles et à sa prise en compte par la Commission.
Par la deuxième partie du troisième moyen, les requérants font valoir que le Tribunal aurait posé, en violation du droit, des exigences de preuve erronées ou excessives à l’égard de l’autorisation par la Commission d’opérations de concentration 158.
Le Tribunal constate également, aux points 384 à 387 de l’arrêt attaqué, une erreur manifeste d’appréciation de la Commission qui ne réside pas dans la prise en compte de l’argumentation en défense des parties à la concentration sur les remises promotionnelles, mais dans l’exploitation matériellement erronée par la Commission des résultats de l’étude de marché, et en particulier des réponses des détaillants.
Les requérants motivent comme suit leur critique adressée à l’arrêt attaqué: le Tribunal aurait d’une manière générale méconnu que la Commission ne serait pas soumise aux mêmes exigences de preuve pour les décisions d’autorisation et pour les décisions d’interdiction; ils soutiennent qu’il y aurait une asymétrie dans les exigences de preuve et une présomption générale de compatibilité des concentrations avec le marché commun.
Concrètement et en l’espèce, le Tribunal aurait à tort exigé de la Commission qu’elle apporte la preuve positive de l’absence de transparence du marché; selon les requérants, le Tribunal aurait en réalité seulement dû examiner si la Commission disposait au moment de la première décision d’autorisation de suffisamment de preuves de l’existence de la transparence du marché.
Chacune de ces deux erreurs manifestes d’appréciation fonde déjà en ellemême l’annulation par le Tribunal de la première décision d’autorisation.
Indépendamment de cela et ainsi qu’il a déjà été signalé, le défaut de motivation constaté sans erreur de droit par le Tribunal justifiait lui aussi l’annulation de la première décision d’autorisation 157.
158 — Les développements qui suivent valent également pour la partie du sixième moyen contenue aux points 98 à 100 ainsi que 102 du mémoire de pourvoi.
157 — Voir ci-dessus, points 93 à 144 des présentes conclusions.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA a) Sur l’asymétrie alléguée des exigences de preuve pour les décisions d’autorisation et les décisions d’interdiction dans le règlement de contrôle des concentrations
La décision de la Commission d’autoriser ou d’interdire une opération de concentration déterminée repose donc nécessairement sur une évaluation de probabilités effectuée ex ante.
La Cour le reconnaît d’ailleurs dans l’arrêt Commission/Tetra Laval, lorsqu’elle affirme qu’il convient, dans le cadre du contrôle des concentrations, de «prévoir les événements qui se produiront dans l’avenir, selon une probabilité plus ou moins forte» 159.
Nous nous pencherons d’abord sur l’argument des requérants en vertu duquel les exigences de preuve dans le règlement de contrôle des concentrations seraient asymétriques et qu’il y aurait une présomption générale de compatibilité des concentrations avec le marché commun.
— Les décisions dans le cadre du contrôle des concentrations sont des décisions prévisionnelles
Lors du contrôle juridictionnel d’une telle évaluation de probabilités, l’important ne peut pas être tant le caractère démontrable, mais au contraire le caractère plausible du pronostic quant à l’effet positif ou négatif d’une concentration sur la concurrence.
La Commission doit pouvoir présenter des preuves seulement pour ce qui est des faits sur lesquels elle a appuyé son pronostic, comme pour les structures du marché qu’elle a déterminées (en l’espèce, par exemple, les divers facteurs qui plaident pour ou contre l’admission de la transparence du marché).
La Cour constate en ce sens, dans l’arrêt Commission/Tetra Laval, que les «éléments [de preuve doivent] conforter les appréciations de la Commission selon lesquelles […] le scénario d’évolution économique sur lequel cette institution se fonde serait plausible» 160.
Le standard en vertu duquel un pronostic de la Commission quant à l’évolution à prévoir du marché doit être considéré
159 — Arrêt précité à la note 96, point 42; voir, également, arrêt General Electric/Commission (précité à la note 96, point 64).
160 — Arrêt Commission/Tetra Laval (précité à la note 96, point 44; nous mettons en exergue).
Il faut souligner en introduction que les décisions de la Commission dans le cadre du contrôle des concentrations se distinguent sur un point essentiel des décisions adoptées dans les procédures de contrôle des ententes au titre de l’article 81 CE et dans les procédures de poursuite des abus de position dominante au titre de l’article 82 CE: dans le contrôle des concentrations, on n’exige pas de la Commission qu’elle évalue et éventuellement poursuive le comportement passé — prétendument illégal — des entreprises, mais au contraire qu’elle fournisse un pronostic sur l’évolution future du marché.
Elle doit apprécier si une concentration est de nature à créer ou à renforcer une position dominante entravant sensiblement la concurrence effective sur le marché commun ou une partie substantielle de celuici (article 2, paragraphes 2 et 3, ainsi qu’article 8, paragraphes 2 et 3, du RCC).
KOKOTT — AFFAIRE C-413/06 P collective sur le marché est plus vraisemblable que son absence, la concentration doit être interdite; si, par contre, la création ou le renforcement d’une telle position sur le marché est moins vraisemblable que son absence, l’autorisation doit être accordée.
Le juge communautaire a pour mission d’examiner le pronostic en cause de la Commission à la recherche d’erreurs manifestes d’appréciation, et donc de voir si la Commission s’est appuyée sur une base matérielle correcte et complète et si cette base matérielle est de nature à étayer le pronostic 163.
comme étant plausible ou non plausible devrait être défini en tenant compte des particularités de la procédure de contrôle des concentrations.
La Commission n’impose pas de sanctions dans ses décisions de contrôle des concentrations au titre de l’article 8 du RCC, tout comme elle ne porte pas non plus atteinte à la liberté de mouvement ou à l’intégrité physique des personnes physiques.
La Commission se contente au contraire d’accorder ou de refuser des autorisations de nature administrative pour une activité économique, à savoir la concentration d’entreprises.
Cela se déroule en outre dans le cadre d’une procédure marquée par une exigence de célérité et qui se caractérise par un système de délais finement réglé et relativement strict 161.
Compte tenu de ces caractéristiques de la procédure de contrôle des concentrations, il nous semble approprié que la Commission doive se fonder sur l’évolution du marché qu’elle estime la plus probable au terme d’un examen approfondi, s’étendant sur plusieurs mois, d’une opération de concentration (en anglais: «balance of probabilities»).
Le Tribunal l’a résumé très correctement dans l’arrêt relativement récent General Electric/Commission: «L’analyse prospective […] requiert d’imaginer les divers enchaînements de cause à effet, afin de retenir ceux dont la probabilité est la plus forte» 162.
Il nous semblerait peu indiqué de placer la barre plus haut dans le cadre du contrôle des concentrations et d’exiger, par exemple, que l’évolution du marché pronostiquée par la Commission soit «très vraisemblable» ou «particulièrement vraisemblable» pour trouver grâce aux yeux du Tribunal 164.
D’une part, un tel standard de probabilité relevé affaiblirait sensiblement la Commission dans l’exercice de sa fonction dans le cadre de la politique de la concurrence.
La Commission devrait alors en effet autoriser des concentrations en toute connaissance de cause, bien que celles-ci conduiraient vraisemblablement à la création ou au renforcement d’une position dominante et auraient ainsi des effets négatifs sur la concurrence.
La Commission ne pourrait plus intervenir que dans les cas dans lesquels une concentration aurait «très vraisemblablement» ou de manière «particulièrement vraisemblable» de tels effets
Si, par conséquent, la création ou le renforcement d’une position dominante
163 — Arrêts Commission/Tetra Laval (précité à la note 96, point 39), Espagne/Lenzing (précité à la note 97, point 57) et General Electric/Commission (cité à la note 96, point 63); voir, en outre points 173 et 174 des présentes conclusions.
161 — Voir point 12 des présentes conclusions.
162 — Arrêt General Electric/Commission (précité à la note 96, point 64, dernière phrase; nous mettons en exergue).
164 — À l’inverse, l’avocat général Tizzano, dans ses conclusions du 25 mai 2004 dans l’affaire Commission/Tetra Laval (précitée à la note 96, point 74), exigeait pour une interdiction que la concentration notifiée conduise très vraisemblablement à la création ou au renforcement d’une position dominante.
D’autre part, un tel standard relevé de probabilité irait difficilement de pair avec la marge d’appréciation dont jouit la Commission pour l’appréciation de situations économiques complexes 165et dont le pronostic sur l’évolution à prévoir du marché à la suite d’une concentration d’entreprises constitue le cœur.
Après un tel examen approfondi, la concentration doit néanmoins être autorisée, en dépit d’éventuels doutes résiduels, à condition que la création ou le renforcement d’une position dominante soit d’après le pronostic de la Commission moins vraisemblable que son absence.
À l’inverse, la concentration doit être interdite en dépit d’éventuels doutes résiduels, si la Commission estime après un examen approfondi que la création ou le renforcement d’une position dominante est plus vraisemblable que son absence.
— Symétrie des exigences posées à l’égard des autorisations et des interdictions
En ce qui concerne maintenant les exigences juridiques posées à l’égard des décisions d’autorisation, d’une part, et des décisions d’interdiction, d’autre part, nous ne percevons aucune différence entre elles.
Contrairement à ce qu’estiment les requérants, une telle différence n’existe ni en ce qui concerne le degré de plausibilité du pronostic que doit établir la Commission ni en ce qui concerne la solidité de la base matérielle l’étayant.
Il ne saurait a fortiori importer de savoir si la Commission, au terme de son examen approfondi de plusieurs mois d’une opération de concentration, est en mesure d’admettre ou d’exclure sans doute raisonnable la création ou le renforcement d’une position dominante collective 166.
Ce standard particulièrement élevé est rencontré avant tout dans les procédures pénales et quasi pénales.
Dans la procédure de contrôle des concentrations, il s’applique uniquement dans la phase d’examen préalable («phase I»), en compensation du fait que, dans cette partie de la procédure, une opération de concentration ne peut être examinée que de manière sommaire.
Les «doutes sérieux» quant à sa compatibilité avec le marché commun font alors uniquement obstacle à ce que la concentration soit autorisée précipitamment et contraignent la Commission à procéder d’abord à un examen approfondi dans le cadre de la procédure formelle («phase II») [article 6, paragraphe 1, sous b) et sous c), du
165 — Voir, à ce sujet points 126 et 173 de l’arrêt attaqué.
L’article 2 du RCC, qui prescrit le programme général d’examen pour le contrôle par la Commission d’un projet de
167 — Pour un exemple tiré du droit de l’environnement, voir arrêt du 7 septembre 2004, Waddenvereniging et Vogelbeschermingsvereniging (C-127/02, Rec. p. I-7405, points 44 et 55 à 59).
166 — De même, l’avocat général Tizzano affirme dans ses conclusions du 25 mai 2004 dans l’affaire Commission/Tetra Laval (précitée à la note 96, point 74): «On ne saurait donc exiger de la Commission, pour qu’elle interdise une opération de concentration, qu’elle constate avec une certitude absolue que celleci donnerait lieu à la création ou au renforcement d’une position dominante ayant comme conséquence qu’une concurrence effective serait entravée de manière significative dans le marché commun ou une partie substantielle de celui-ci» (nous mettons en exergue).
KOKOTT — AFFAIRE C-413/06 P concentration, tout comme l’article 8 du RCC, qui énumère les compétences décisionnelles de la Commission, sont parfaitement symétriques dans la structure de leurs paragraphes 2 et 3.
contre cette symétrie des exigences posées à l’égard des décisions d’autorisation et d’interdiction.
En effet, l’exigence ainsi posée de présenter des «preuves convaincantes» (en anglais: «convincing evidence») 170ne fait qu’exiger de la Commission qu’elle appuie son évaluation de probabilité sur une base matérielle fiable.
Cela apparaît d’ailleurs aussi à un autre endroit dans l’arrêt Commission/Tetra Laval, où la Cour a caractérisé la «qualité» des preuves avancées par la Commission comme étant «particulièrement importante», puisque «ces éléments [de preuve devraient] conforter les appréciations de la Commission selon lesquelles […] le scénario d’évolution économique sur lequel cette institution se fonde serait plausible» 171.
Cette symétrie reflète en définitive le fait que la Commission doit dans chaque cas individuel établir un juste équilibre dans la mise en balance d’intérêts de même rang, ancrés dans le droit primaire 168, à savoir, d’une part, les droits et intérêts des parties à la concentration et, d’autre part, l’intérêt général à la protection de la concurrence contre les distorsions [article 3, paragraphe 1, sous g), CE] 169.
Ainsi, la liberté d’entreprendre des entreprises concernées tout comme les droits de propriété de leurs sociétaires (articles 16 et 17 de la charte des droits fondamentaux) contiennent certes sans le moindre doute le droit de réaliser des concentrations d’entreprises; il n’en va cependant ainsi que dans la mesure où certaines conditions ou charges, voire même l’interdiction de la concentration en cause, ne sont pas justifiées afin de protéger la concurrence contre les distorsions.
L’exigence de preuves «convaincantes» ne doit pas être interprétée erronément en ce sens que la barre serait ainsi placée plus haut pour les décisions d’interdiction que pour les décisions d’autorisation.
Ainsi que la Cour l’a en effet clairement expliqué dans l’arrêt Commission/Tetra Laval, l’exigence de preuves «convaincantes» ne rajoute en rien «une condition relative au degré de preuve requis, mais a simplement rappelé la fonction essentielle de la preuve, qui est de convaincre du bienfondé d’une thèse ou […] d’une décision […]» 172.
168 — Voir, à ce sujet, troisième et quatrième considérants du règlement de contrôle des concentrations, d’une part, ainsi que son cinquième considérant, d’autre part.
170 — Arrêt Commission/Tetra Laval (précité à la note 96, point 41); voir, en outre, arrêt Kali & Salz (précité à la note 16, point 228), où il est question de «preuves significatives et convaincantes» (en anglais: «cogent and consistent evidence»). La traduction allemande de l’arrêt Commission/Tetra Laval, dans laquelle il est question de preuves «manifestes» («eindeutig»), ne nous semble pas rendre correctement l’expression anglaise «convincing evidence»; nous utiliserons donc ici et par la suite toujours l’adjectif «convaincant». 169 — Voir, en outre, premier, deuxième et cinquième considérants du règlement de contrôle des concentrations.
171 — Arrêt précité à la note 96, point 44.172 — Ibidem, point 41 (nous mettons en exergue).
— Pas de présomption générale de compatibilité avec le marché commun
On ne saurait déduire des passages cités de l’arrêt Commission/Tetra Laval et de l’invitation adressée par la Cour à la Commission à procéder avec «attention» dans son pronostic 173, que des exigences plus strictes s’appliqueraient pour l’interdiction d’un projet de concentration que pour son autorisation.
La Commission ne peut en effet nullement procéder «sans attention» lors de l’autorisation d’une concentration et s’appuyer sur des preuves moins «convaincantes» que pour l’interdiction.
Elle ne satisferait pas sinon à sa mission principale, qui est de protéger la concurrence au sein du marché commun contre les distorsions.
Il découle également de la symétrie décrite plus haut et de l’égalité de rang des intérêts concernés 175, que le règlement de contrôle des concentrations ne connaît pas de présomption générale au profit de la compatibilité des opérations de concentration avec le marché commun.
La Commission doit se prononcer expressément dans chaque cas individuel sur la compatibilité ou l’absence de compatibilité de la concentration en cause avec le marché commun 176, et il est expressément interdit aux entreprises concernées de mettre en œuvre leur concentration avant une telle décision (article 7, paragraphes 1 et 5, du RCC).
Il ne ressort rien d’autre de l’arrêt EDP/Commission 177auquel les requérants font référence.
Le Tribunal y expose certes clairement que de simples doutes de la Commission ne justifient pas encore l’interdiction d’une concentration, mais on ne saurait cependant nullement en déduire a contrario une présomption générale de compatibilité des concentrations avec le marché commun.
C’est également ce que révèle un coup d’œil au quinzième considérant du règlement de contrôle des concentrations, en vertu duquel on peut, tout au plus, admettre la compatibilité avec le marché
Si la création ou le renforcement d’une position dominante sur le marché est plus vraisemblable que son absence, la concentration doit être interdite; si, au contraire, la création ou le renforcement d’une telle position est moins vraisemblable que son absence, la concentration doit être autorisée.
Ces deux appréciations quant à la probabilité sont les deux faces de la même médaille.
Chacune doit être adoptée avec attention et doit être fondée sur une base matérielle qui est non seulement correcte et complète — il faut pour cela des preuves «convaincantes» —, mais également de nature à étayer les conclusions qui en sont tirées 174.
175 — Ces intérêts sont, d’une part, les droits et intérêts des parties concernées par la concentration et, d’autre part, l’intérêt général à la protection de la concurrence contre les distorsions; voir, à ce sujet, une fois de plus point 214 des présentes conclusions.
176 — Ainsi aussi arrêt General Electric/Commission (précité à la note 96, point 61).
174 — Arrêts précités à la note 96, Commission/Tetra Laval, point 39, et General Electric/Commission, point 63; voir, en outre, points 173 et 174 des présentes conclusions.
177 — Arrêt du 21 septembre 2005 (T-87/05, Rec. p. II-3745, point 64).
KOKOTT — AFFAIRE C-413/06 P commun des concentrations qui couvrent une partie réduite du marché.
Ce n’est qu’à titre extrêmement exceptionnel que l’on peut, selon nous, présumer dans les deux groupes de cas suivants qu’il y a compatibilité d’une concentration avec le marché commun.
d’une position dominante sur le marché.
L’avocat général Tizzano a consacré pour ces cas-là l’expression de «zone grise» 179.
Cette notion ne doit selon nous pas être interprétée erronément en ce sens qu’elle recouvrirait un nombre plutôt élevé de cas.
Il ne peut s’agir, selon nous, que de quelques cas limites, isolés et rares, dans lesquels on ne voit pas clairement, même après des études de marché intensives, dans quel sens penche la balance.
Seuls de tels cas de «non liquet» devraient être déclarés compatibles avec le marché commun et autorisés en vertu du principe «in dubio pro libertate».
Une présomption générale plus étendue de compatibilité des concentrations avec le marché commun ne peut toutefois pas être déduite de l’existence même de ce groupe de cas.
Le premier groupe concerne les concentrations notifiées à l’égard desquelles la Commission n’a, contrairement à son obligation légale, pas statué dans les délais.
La compatibilité de telles concentrations avec le marché commun est déjà présumée de plein droit en vertu de l’article 10, paragraphe 6, du RCC (voir aussi l’article 7, paragraphes 1 et 5, du RCC).
On ne peut cependant pas déduire de la disposition de l’article 10, paragraphe 6, du RCC une présomption générale plus étendue de la compatibilité des concentrations avec le marché commun en raison du caractère d’exception de cette disposition et de sa position systématique en combinaison avec la réglementation des délais de procédure 178.
Indépendamment de la portée exacte de ces deux groupes de cas, il est néanmoins clair que la présente affaire ne relève d’aucun d’eux.
La Commission n’a pas laissé expirer, en violation de son obligation, le délai pour statuer sur la concentration et les éléments de preuve ne manquaient pas de clarté d’après les constatations du Tribunal 180.
La Commission a, elle aussi, évoqué à plusieurs reprises dans sa première décision d’autorisation un défaut de preuves pour certains faits 181, mais elle n’a jamais qualifié la présente affaire, pour autant que l’on puisse en juger, de cas limite dans lequel on en serait venu à un «non liquet».
Elle a au
Le deuxième groupe concerne les concentrations dont l’examen par la Commission a abouti à identifier des éléments de preuve si peu clairs que l’on ne peut pas établir de pronostic fiable quant à savoir si ces concentrations conduiront ou non en définitive à la création ou au renforcement
179 — Conclusions de l’avocat général Tizzano du 25 mai 2004 dans l’affaire Commission/Tetra Laval précitée à la note 96, points 76 à 81, en particulier point 76.
180 — Voir ex multis points 290, 294, 303, 347, 362, 407 et 435 de l’arrêt attaqué.
181 — Voir, par exemple, points 80, 87, 94, 101, 108, 111, 113, 150, 153 et 158 des motifs de la première décision d’autorisation.
178 — Voir aussi, sur l’article 10, paragraphe 6, du RCC, ce qui a été indiqué au point 102 ci-dessus des présentes conclusions.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA contraire expressément soutenu, lors de l’audience devant la Cour, que la discussion sur les cas limite, dans lesquels les éléments de preuve ne seraient pas clairs était une discussion purement hypothétique 182.
Les requérants arguent du fait que le Tribunal n’aurait pas eu le droit d’exiger de la Commission qu’elle apporte la preuve positive de l’absence de transparence du marché; le Tribunal aurait dû au contraire se contenter d’examiner si la Commission disposait de suffisamment de preuves de l’existence de la transparence du marché 183à la date d’adoption de la première décision d’autorisation.
Cette argumentation repose visiblement sur l’idée que les exigences de preuve devraient être moins élevées pour l’autorisation d’une concentration que pour son interdiction.
Cette argumentation ne nous convainc pas, et ce pour deux raisons.
Il convient donc en définitive de rejeter l’argumentation des requérants selon laquelle le règlement de contrôle des concentrations reposerait sur une asymétrie des exigences posées à l’égard des décisions d’autorisation et d’interdiction ainsi qu’une présomption générale de compatibilité des concentrations avec le marché commun.
Il ne convient pas non plus d’admettre que la présente affaire relèverait de l’un des deux groupes de cas dans lesquels il y aurait, à titre exceptionnel, une présomption de compatibilité de la concentration avec le marché commun.
Il découle, d’une part, de la symétrie des exigences de preuve pour les décisions d’autorisation et d’interdiction 184 qu’il ne saurait y avoir de différence selon que la Commission examine la transparence du marché en vue d’une éventuelle autorisation ou en vue d’une éventuelle interdiction d’une opération de concentration.
La constatation négative qu’un marché n’est pas suffisamment transparent pour permettre une position dominante collective conduit au même résultat et requiert le même effort d’instruction que la constatation positive que ledit marché est si opaque qu’il exclut l’admission d’une position dominante collective.
Les deux constatations sont les deux faces de la même médaille.
183 — Les requérants renvoient dans le détail aux points 289, 366, 381 à 387, 389, 407, 420, 428, 429, 433, 449 à 457 et 459 de l’arrêt attaqué.
182 — La Commission a soutenu également dans la procédure en première instance qu’elle estimait être en mesure de défendre sa première décision d’autorisation d’après les principes du «balance of probabilities» (voir point 7 de son mémoire en défense en première instance).
184 — Voir ci-dessus, points 212 à 218 des présentes conclusions.
KOKOTT — AFFAIRE C-413/06 P c) Résultat intermédiaire deux justifient d’exclure le risque de création ou de renforcement d’une position dominante collective à la condition que les faits à la base de ces constatations soient corrects, complets et de nature à étayer les conclusions qui en sont tirées.
La deuxième partie du troisième moyen est donc sans fondement.
Il en va de même pour les développements contenus aux points 98 à 100 et 102 du pourvoi qui se recoupent sur le fond avec la deuxième partie du troisième moyen.
B — Limites à la libre appréciation des faits et des éléments de preuve par le Tribunal (quatrième moyen)
D’autre part, la critique des requérants à l’égard des exigences de preuve du Tribunal nous semble reposer sur une erreur d’interprétation de l’arrêt attaqué.
En effet, à y regarder de plus près, le Tribunal ne reproche pas du tout à la Commission de ne pas avoir satisfait aux exigences de preuve dans son appréciation de la concentration au regard du droit de la concurrence.
Le Tribunal s’oriente au contraire luimême lors de l’examen de la première décision d’autorisation, aux constatations de la Commission selon lesquelles «le marché n’est pas suffisamment transparent pour permettre une position dominante collective» 185.
Le Tribunal a donc même contrôlé, comme les requérants l’exigeaient, si le défaut de preuves suffisantes de l’existence d’une transparence du marché, tel qu’allégué, était réel.
Par leur quatrième moyen, les requérants reprochent au Tribunal d’avoir excessivement élargi l’étendue du contrôle juridictionnel de la décision de la Commission en ne respectant pas la marge d’appréciation de la Commission et en substituant à plusieurs reprises son appréciation des faits et des preuves à celle de la Commission, commettant par là des erreurs manifestes, et en dénaturant les preuves 187.
L’erreur manifeste d’appréciation, constatée par le Tribunal, ne reposait pas dans le fait de ne pas avoir apporté une preuve positive de l’absence de transparence du marché, mais plutôt dans le fait que tous les faits pertinents n’avaient pas été pris en compte dans la première décision d’autorisation et que les faits pris en compte n’étaient pas de nature à étayer les conclusions que la Commission en avait tirées 186.
Tandis que la Commission soutient ce moyen, Impala défend l’arrêt attaqué.
185 — Points 289 et 459 de l’arrêt attaqué; voir, en outre points 287, 366 et 371 de cet arrêt.
186 — Voir, en particulier points 377, 390, 459 et 542 de l’arrêt attaqué.
— Le Tribunal n’aurait imputé aux remises promotionnelles «qu’une incidence limitée sur les prix» 190.
a) L’arrêt attaqué
— Le Tribunal parlerait d’une «forte transparence des prix» et d’une «grande transparence du marché» 191et verrait dans les rapports hebdomadaires des représentants de commerce un «facteur supplémentaire de transparence du marché» 192; le Tribunal estimerait que les remises promotionnelles ont «vocation à revêtir un caractère de publicité» 193 et ont un «caractère plutôt public et transparent» 194.
Les requérants renvoient aux exemples suivants, tirés de l’arrêt attaqué, en tant que preuve de leur grief selon lequel le Tribunal n’aurait pas respecté la marge d’appréciation de la Commission et aurait substitué à plusieurs reprises son appréciation des faits et des preuves à celle de la Commission:
— Selon le Tribunal, les différences dans les gammes de remises de prix pourraient être le «résultat de différences dans les performances» et on ne saurait exclure que «les remises reposent sur un ensemble connu de règles» 195.
— Le Tribunal aurait caractérisé l’alignement des prix de catalogue d’«effectivement très marqué», alors que la Commission n’aurait parlé que de prix de catalogue «plutôt alignés» 188.
— Le Tribunal nierait à tort la pertinence des données économiques présentées pour la question de savoir si les remises promotionnelles ont également une
190 — Point 317 de l’arrêt attaqué.191 — Points 347 et 361 de l’arrêt attaqué.192 — Point 354 de l’arrêt attaqué.
— Le Tribunal aurait qualifié la variation du niveau moyen des remises de prix accordées par les parties à la concentration de seulement «très faible» 189.
188 — Point 299 de l’arrêt attaqué.
193 — Point 402 de l’arrêt attaqué.
Il convient de signaler que ce grief repose sur la version en langue anglaise — faisant foi — de l’arrêt («destined to become public knowledge»), tandis qu’il est indiqué dans la version française qu’une remise promotionnelle «semble, par essence, avoir vocation à revêtir un caractère de publicité», ce qui a en fait peu de choses à voir avec l’expression anglaise «public knowledge»; nous mettons en exergue.
189 — Point 307 de l’arrêt attaqué; les requérants renvoient en outre aux points 421, 419, 424, 444 et 457 de l’arrêt attaqué, où ils identifient des déclarations similaires du Tribunal.
194 — Points 403, 405, 406 et 436 de l’arrêt attaqué.195 — Point 420 de l’arrêt attaqué.
KOKOTT — AFFAIRE C-413/06 P de contrôle des concentrations quant à une possible erreur manifeste d’appréciation 199.
importance pour les albums les plus vendus 196.
La Cour a récemment affirmé à ce sujet dans l’arrêt Commission/Tetra Laval: b) Appréciation
«Si la Cour reconnaît à la Commission une marge d’appréciation en matière économique, cela n’implique pas que le juge communautaire doit s’abstenir de contrôler l’interprétation, par la Commission, de données de nature économique.
En effet, le juge communautaire doit notamment vérifier non seulement l’exactitude matérielle des éléments de preuve invoqués, leur fiabilité et leur cohérence, mais également contrôler si ces éléments constituent l’ensemble des données pertinentes devant être prises en considération pour apprécier une situation complexe et s’ils sont de nature à étayer les conclusions qui en sont tirées» 200.
Ainsi qu’il a déjà été indiqué ailleurs 197, la Commission dispose, dans le cadre du contrôle des concentrations, d’une marge d’appréciation non négligeable pour l’appréciation de situations économiques complexes.
En vertu de la jurisprudence constante, le contrôle que le juge communautaire doit exercer à cet égard doit se limiter à vérifier si les dispositions procédurales et de motivation ont été respectées, si les faits ont été correctement établis et s’il n’y a pas d’erreur manifeste d’appréciation ou d’abus de pouvoir 198.
Eu égard à ce critère de contrôle, ce serait une erreur de supposer que la marge
Par leur critique portée aux passages de l’arrêt attaqué, cités au point 235 ci-dessus, les requérants soulèvent en définitive la question de savoir quelles sont les limites que pose la marge d’appréciation de la Commission au contrôle juridictionnel de ses décisions
196 — Point 456 de l’arrêt attaqué.
199 — Signalons simplement en marge de cette discussion que certaines des constatations critiquées par les requérants, à savoir celles aux points 299, 307 et 317 de l’arrêt attaqué, appartiennent d’après leur position systématique à l’examen formel de la première décision d’autorisation à la recherche d’un défaut de motivation.
Pour celle-ci, c’est avant tout ce qui a été indiqué ci-dessus sur la troisième partie du sixième moyen qui s’applique (voir, en particulier, points 114 à 131 des présentes conclusions).
Dans la mesure où les requérants semblent néanmoins supposer que les points 299, 307 et 317 de l’arrêt attaqué contiennent en outre des éléments d’un examen au fond de la première décision d’autorisation quant à des erreurs manifestes d’appréciation, nous les examinerons ciaprès également eu égard à ces aspects.
200 — Arrêt précité à la note 96, point 39; voir désormais aussi arrêts Espagne/Lenzing (précité à la note 97, points 56 et 57) et General Electric/Commission (précité à la note 96, point 63).
D’une part, on ne saurait juridiquement critiquer le Tribunal pour avoir contrôlé les faits établis par la Commission afin de vérifier si et dans quelle mesure ces faits contenaient des indices plaidant pour ou contre la transparence du marché.
Les constatations contenues aux points 299, 307, 317, 347, 354 et 361 de l’arrêt attaqué et critiquées par les requérants, comme l’affirmation que «trois facteurs […] relevés dans la décision sont de nature à créer une forte transparence des prix» (point 347), étaient donc légales.
d’appréciation de la Commission priverait le juge communautaire dès le départ de toute appréciation propre des faits et des éléments de preuve.
Une telle appréciation propre du juge communautaire est bien au contraire indispensable lorsqu’il s’agit de déterminer si les faits à la base de la décision de la Commission étaient corrects, fiables, cohérents et complets et si ces faits étaient de nature à étayer les conclusions que la Commission en a tirées.
Le juge communautaire ne pourrait sinon pas utilement apprécier si la Commission a respecté les limites de la marge d’appréciation qui lui est reconnue ou si elle a commis une erreur manifeste d’appréciation 201.
Le Tribunal outrepasse les limites du contrôle juridictionnel d’une décision de la Commission dans le cadre du contrôle des concentrations uniquement lorsque les faits et les éléments de preuve suggèrent que plusieurs appréciations sont défendables, que la Commission en a choisi une et que le Tribunal, en choisissant la sienne, substitue son appréciation divergente à celle de la Commission.
D’autre part, le Tribunal pouvait se faire sa propre opinion sur la question de savoir si et dans quelle mesure les faits établis par la Commission sur les remises de prix et en particulier sur les remises promotionnelles suffisaient pour exclure une transparence suffisante du marché pour permettre une position dominante collective.
Les constatations du Tribunal contenues aux points 402, 403, 405, 406, 419, 420, 421, 424, 436, 444, 456 et 457 de l’arrêt attaqué et critiquées par les requérants, comme l’affirmation que les remises promotionnelles ne représentent qu’une part très réduite du prix brut d’achat des albums (point 457), étaient donc également légales.
En substance, le Tribunal a en effet appliqué, dans les points litigieux de l’arrêt attaqué, les critères développés par la Cour ellemême 202et il a en particulier vérifié si les faits à la base de la première décision
Si l’on observe sous cet angle les exemples tirés de l’arrêt attaqué et avancés par les requérants, il apparaît que le Tribunal a certes procédé à sa propre appréciation des faits et des éléments de preuve, mais qu’il a néanmoins bel et bien respecté les limites du contrôle juridictionnel d’une décision de la Commission adoptée dans le cadre du contrôle des concentrations.
201 — Voir à ce sujet — dans un autre contexte — point 179 des présentes conclusions.
Sur le grief de la dénaturation des éléments de preuve d’autorisation étaient de nature à étayer les conclusions de la Commission que le marché ne serait pas suffisamment transparent pour permettre une position dominante collective.
Les requérants critiquent par ailleurs que le Tribunal aurait dénaturé des éléments de preuve aux points 425, 427 et 434 de l’arrêt attaqué.
Le Tribunal examine dans les passages litigieux le point de vue de la Commission selon lequel les remises promotionnelles seraient opaques.
Le Tribunal n’a par exemple pas substitué sa propre appréciation de la transparence du marché à celle également défendable de la Commission et il ne s’est par ailleurs nullement permis de statuer luimême sur la compatibilité ou non de la concentration litigieuse avec le marché commun 203.
Le Tribunal est simplement parvenu au point de vue que les conclusions tirées par la Commission dans la présente affaire n’étaient pas soutenues par la base matérielle de sa première décision d’autorisation 204.
Cette évaluation du Tribunal fait partie de son appréciation des faits et des éléments de preuve dans la procédure de première instance et elle ne peut plus, en tant que telle, être examinée dans la procédure de pourvoi — sous réserve de la question à évoquer maintenant de la dénaturation des faits et des preuves.
Avant de nous pencher dans le détail sur lesdits points de l’arrêt attaqué, nous nous permettons de rappeler les critères stricts posés par la Cour dans sa jurisprudence constante lors de l’examen du grief de la dénaturation des preuves.
D’après cette jurisprudence, il y a dénaturation des preuves lorsque, sans avoir recours à de nouveaux éléments de preuve, l’appréciation des éléments de preuve existants apparaît manifestement erronée 205.
Nous parvenons en définitive à la conclusion que le Tribunal, lors du contrôle au fond de la première décision d’autorisation, a bien respecté la marge d’appréciation qui appartient à la Commission.
203 — Voir point 479 de l’arrêt attaqué: «Il n’appartient en effet pas au Tribunal de se prononcer sur la compatibilité de la concentration, mais d’effectuer un contrôle de légalité des constatations effectuées dans celle-ci».
204 — Point 452 de l’arrêt attaqué.
La Cour ne procède à son contrôle que sur la base des pièces du dossier 206.
des parties à la concentration aurait accordées au même client pour chacun de ses vingt meilleurs albums.
Cela ressortirait des points 19 à 22 du mémoire de la Commission du 21 septembre 2005 207 et découlerait clairement de l’annexe E 2 de ce mémoire.
a) Sur le point 425 de l’arrêt attaqué
Le Tribunal examine, au point 425 de l’arrêt attaqué, certains des tableaux présentés par la Commission et constate:
Afin de pouvoir examiner utilement le grief de la dénaturation, il convient de déterminer tout d’abord les tableaux précis auxquels le Tribunal fait référence au point 425 de l’arrêt attaqué.
La version anglaise de l’arrêt, qui est celle faisant foi, est ici malheureusement extrêmement imprécise.
Il ressort tout de même déjà de la version anglaise du point 425 que le Tribunal fait référence à des tableaux qui devraient démontrer les «remises promotionnelles maximales accordées par Sony et BMG pour leurs albums les mieux vendus» 208et dans lesquels une différence entre les remises minimales et maximales est calculée pour chaque client.
«[…] le calcul du différentiel entre les remises minimales et maximales par client (lequel équivaut, selon la Commission, à la remise promotionnelle) réalisé pour chacune des parties à la concentration a erronément été effectué, dans la plupart des cas, en considération des remises accordées par l’autre partie, alors que, ainsi que l’explique la Commission elle-même, ce calcul doit être effectué sur la base du différentiel entre les remises minimales et maximales accordées par une seule et même partie à ses différents clients.»
La version française de l’arrêt attaqué est ici plus précise.
Même si elle ne fait pas foi dans la présente affaire, cette version linguistique qui est la langue du projet et de délibéré de l’arrêt attaqué peut néanmoins fournir des indices supplémentaires de ce à quoi le Tribunal voulait en réalité faire référence au point 425: les «tableaux de l’an-
Selon les requérants, il y a là une dénaturation des preuves.
La Commission aurait en effet déclaré devant le Tribunal, en première instance, qu’elle aurait calculé la différence entre les remises minimales et les remises maximales à l’aide des remises de prix sur la somme facturée que l’une
207 — Mémoire de la Commission en réponse aux questions du Tribunal.
On retrouve effectivement aussi dans le dossier, sur la page de garde de l’annexe E 4.2, un titre qui ressemble fortement aux termes introductifs du point 425 de l’arrêt attaqué 210, et les tableaux de l’annexe E 4.2 rapportent la différence mentionnée au point 425 entre les remises minimales et maximales par client.
Il ne découle pas non plus des développements de la Commission aux points 19 à 22 de son mémoire du 21 septembre 2005 que le Tribunal aurait manifestement mal interprété les tableaux de l’annexe E 4.2.
Ces développements de la Commission font en effet référence déjà de par leurs termes aux seules annexes B 6, B 8 et E 2.
On ne retrouve par contre dans les passages du mémoire de la Commission cités par les requérants aucune explication sur les tableaux de l’annexe E 4.2 ici en cause.
Dans ces circonstances, nous estimons que le grief de la dénaturation des preuves est infondé en ce qui concerne le point 425 de l’arrêt attaqué.
b) Sur le point 427 de l’arrêt attaqué
Le Tribunal affirme au point 427 de l’arrêt attaqué:
Nous partons donc du principe que le point 425 de l’arrêt attaqué fait référence aux tableaux de l’annexe E 4.2.
On ne peut cependant rien déduire de cette annexe qui irait dans le sens d’une erreur manifeste dans les déclarations du Tribunal au point 425.
Les tableaux reproduits dans cette annexe ne contiennent certes — à l’exception du titre sur la page de garde de l’annexe — aucun élément explicatif, mais même un bref coup d’œil jeté au premier et au deuxième tableau de l’annexe E 4.2 montre déjà que la critique du Tribunal est justifiée: lors du calcul de la différence entre les remises minimales et maximales par client, on a parfois effectivement jeté dans le même pot les données de Bertelsmann et de Sony; on a pour ainsi dire comparé les pommes et les poires 211.
211 — On compare, par exemple, dans la troisième colonne du premier tableau de l’annexe E 4.2 la remise la plus basse accordée par Sony (SMEI) et la remise la plus élevée offerte par Bertelsmann (BMG); il est procédé de même dans la troisième colonne du deuxième tableau de l’annexe E 4.2.
«En tout état de cause, à supposer que les différents tableaux élaborés par les parties à la concentration et produits par la Commission soient effectivement de nature à établir les variations plus ou moins importantes alléguées, il n’en reste pas moins que, ainsi que l’a fait remarquer à juste titre la requérante, ces variations sont d’une pertinence douteuse dans la mesure où […] elles ne montrent que des fourchettes sans analyser les moyennes pondérées et les variations par rapport aux moyennes […]»
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA à des tableaux comme ceux reproduits dans les annexes B 6 et B 7 traitant des remises de prix sur le montant des factures («invoice discounts») et dans lesquels se trouvent d’ailleurs les «fourchettes» mentionnées par le Tribunal.
Les requérants n’affirment cependant précisément rien à ce sujet.
Selon les requérants, de nombreuses données dans les tableaux et graphiques que la Commission a présentés au Tribunal en première instance, dans son mémoire en réponse du 11 février 2005, reposeraient par contre sur des valeurs moyennes pondérées.
Ils renvoient, à ce sujet, aux annexes B 4, B 8, B 9, B 10 et B 13 ainsi qu’aux explications complémentaires de la Commission dans son mémoire en première instance du 14 mars 2007.
Dans ces circonstances, nous estimons que le grief de la dénaturation des preuves est sans fondement en ce qui concerne le point 427 de l’arrêt attaqué.
c) Sur le point 434 de l’arrêt attaqué
Il convient de noter, à ce sujet, que le Tribunal, dans son arrêt, a clairement distingué entre tableaux et graphiques 212.
Au point 427 de l’arrêt attaqué, le Tribunal fait expressément référence aux différents tableaux présentés par la Commission.
Nous nous serions par conséquent attendue à ce que les requérants, pour étayer leur grief de la dénaturation des preuves, renvoient aussi à des parties du dossier de la procédure contenant des tableaux.
Nous devons cependant constater, après avoir examiné les an- nexes B 4, B 8, B 9, B 10 et B 13, que l’on y retrouve certes un grand nombre de graphiques, mais aucun des tableaux cités dans lesdites annexes.
Dans ces circonstances, les annexes citées sont tout aussi peu en mesure de démontrer la dénaturation alléguée des preuves que les éventuelles explications de la Commission sur ces mêmes annexes.
Le Tribunal examine, aux points 431 à 434 de l’arrêt attaqué, la question de savoir si les prix nets de vente appliqués à l’égard des détaillants peuvent être déterminés par la voie de la «déduction à rebours» (méthode de «reverse engineering») à l’aide des différents prix de vente au détail.
L’origine en est l’argument présenté par Impala en première instance que les marges des détaillants seraient d’une manière générale transparentes et très bien connues 213.
Il semble bien plus vraisemblable que le Tribunal, au point 427, ait fait référence
Il est, entre autres, indiqué au point 434 de l’arrêt attaqué:
212 — Voir, par exemple, points 393, 401, 415, 416, 420 à 428 et 455 à 457 de l’arrêt attaqué, où il est question de tableaux (en anglais «tables»), alors que par exemple aux points 129 et 419 de cet arrêt on parle de graphiques (en anglais: «charts»).
213 — Ce contexte découle des points 431 et 433 de l’arrêt attaqué.
En ce qui concerne maintenant le contenu de l’étude, il est certes correct que sa section 2 examine la politique de marge des détaillants, et en particulier la question de savoir si les détaillants appliquent des marges standardisées («standard markups»).
Le Tribunal n’a cependant pas trouvé dans l’étude d’indications si «un détaillant applique une politique de vente différente pour un même type d’album» 215.
Après examen de l’étude contenue à l’annexe B 17, nous parvenons à ce sujet à la même conclusion que le Tribunal.
«[…] l’étude préparée par les économistes des parties à la concentration ne présente pas de données suffisamment fiables, pertinentes et comparables […] S’il est certes probable que les différents types de détaillants (supermarchés, indépendants, chaînes de magasins spécialisés, etc.) appliquent une politique de marge différente, et qu’il existe des différences au sein de chaque catégorie d’opérateurs, et même pour chaque opérateur individuel des différences selon les types d’album ou leur degré de succès, il est en revanche très peu probable, et l’étude ne contient aucune donnée à cet égard, qu’un détaillant applique une politique de vente différente pour un même type d’album. […]»
Dans ces circonstances, nous estimons que le grief de la dénaturation des preuves est sans fondement en ce qui concerne le point 434 de l’arrêt attaqué.
Les requérants critiquent que le Tribunal aurait ignoré l’étude réalisée par leurs experts économiques et présentée par la Commission à l’annexe B 17 214, en particulier en ce qui concerne sa section 2.
Cette section aurait contenu des données économiques approfondies dont on pourrait déduire le caractère incorrect de la supposition du Tribunal que les détaillants poursuivraient une politique de marge uniforme.
Cet argument ne nous convainc pas.
Il suffit de lire le point 434, ici litigieux, de l’arrêt attaqué pour constater que le Tribunal n’a nullement ignoré ladite étude, mais l’a au contraire examinée.
Le quatrième moyen est ainsi dans son ensemble sans fondement.
Il en va de même pour les développements contenus aux points 101 et 102 du pourvoi, qui se recoupent sur le fond avec le quatrième moyen.
214 — Il s’agit de l’annexe B 17 du mémoire en défense de la Commission en première instance.
215 — Point 434 de l’arrêt attaqué (nous mettons en exergue).
C — Sur l’utilisation d’informations confidentielles dans l’arrêt attaqué (septième moyen)
Puisque les requérants critiquent, entre autres, qu’ils n’auraient pas pu prendre position devant le Tribunal sur ces derniers documents, il convient tout d’abord d’évoquer une éventuelle violation du principe de la procédure contradictoire devant le Tribunal.
Par leur septième moyen, les requérants reprochent au Tribunal d’avoir commis une erreur de droit en fondant son arrêt sur des preuves qui ne leur auraient pas été divulguées, à l’égard desquelles ils n’auraient jamais pu prendre position et qui n’auraient pas été présentées à la Commission lors de l’adoption de la première décision d’autorisation.
Puisque de telles preuves ne pourraient pas constituer le fondement d’une décision de la Commission, l’annulation de la première décision d’autorisation n’aurait pas dû être fondée sur ces preuves.
Il ne fait pas de doute qu’une décision juridictionnelle ne saurait reposer sur des faits et des documents dont les parties ellesmêmes — ou l’une d’elles — n’ont pas pu prendre connaissance et sur lesquels elles n’ont donc pas été en mesure de prendre position 219.
Dans la présente affaire, les requérants n’avaient cependant pas en première instance la qualité de partie au litige, mais étaient intervenus dans le litige uniquement en tant que partie intervenante au soutien de la Commission.
Ils ont en tant que tels une position plus faible dans la procédure que le requérant et le défendeur.
Il est en particulier expressément prévu à l’article 116, paragraphe 2, deuxième phrase, du règlement de procédure du Tribunal que le président peut, sur demande d’une partie, exclure de la communication à une partie intervenante des pièces secrètes ou confidentielles, ce qui dans les affaires de concurrence arrive fréquemment 220.
L’instruction de la preuve est en effet caractérisée, tout
Le point principal de ce moyen est constitué par les déclarations du Tribunal sur la transparence des prix, et en particulier sur la possibilité — objet de litige — d’une surveillance du marché de détail par les majors à l’aide de rapports de contrôle hebdomadaires établis par leurs représentants de commerce 216.
Le Tribunal relève tout d’abord une constatation de la Commission selon laquelle il y aurait chez Bertelsmann et Sony un système de rapports hebdomadaires, contenant également des informations sur les concurrents 217.
Dans son arrêt, le Tribunal renvoie cependant aussi en complément à ce sujet à certains documents présentés par Impala et qualifiés de confidentiels 218.
Voir également Cour eur.
D. H., arrêts Feldbrugge c. Pays-Bas
216 — Points 352 à 361 et 451 de l’arrêt attaqué.
du 29 mai 1986, série A no 99, p. 16, § 44, et Aksoy (Eroğlu) c. Turquie du 31 octobre 2006, no 59741/00, § 21 et jurisprudence citée.
217 — Voir point 352 de l’arrêt attaqué citant le point 113 des motifs de la première décision d’autorisation.
220 — Voir, par exemple, ordonnance du 15 juin 2006, Deutsche Telekom/Commission (T-271/03, Rec. p. II-1747).
218 — Points 356 à 360, 389 et 451 de l’arrêt attaqué.
KOKOTT — AFFAIRE C-413/06 P s’attendre à ce que la Commission s’appuie dessus dans la procédure administrative afin de motiver une éventuelle décision d’interdiction ou pour infirmer seulement certains arguments des parties à la concentration.
Il est ainsi déjà ancré dans l’économie du règlement de procédure que le Tribunal peut éventuellement fonder son arrêt sur des éléments de preuve auxquels les parties requérantes n’ont pas eu accès (voir, à ce sujet aussi, l’article 67, paragraphe 3, première phrase, du règlement de procédure du Tribunal et l’article 287 CE).
Dans ces circonstances, le Tribunal a donc commis une erreur en droit en s’appuyant sur les documents confidentiels présentés par Impala pour annuler la première décision d’autorisation.
Le traitement confidentiel des pièces présentées par Impala est donc — contrairement à ce qui pourrait sembler être le cas à première vue — moins un problème de la procédure contradictoire devant le Tribunal qu’une question de respect des droits de la défense des parties à la concentration durant la procédure administrative.
Cette erreur de droit ne conduit cependant pas à l’annulation de l’arrêt attaqué.
Il y avait en effet pour les déclarations du Tribunal encore d’autres motifs qui n’avaient rien à voir avec les documents confidentiels présentés par Impala.
Les références faites à ces documents ne constituaient ainsi en définitive qu’un facteur parmi d’autres dont il découle, selon l’opinion du Tribunal, que «la transparence déjà forte […] se trouve encore accrue» 223.
Par conséquent, même si le Tribunal, eu égard aux droits de la défense, avait renoncé aux documents confidentiels présentés par Impala, cela ne retirerait nullement tout fondement aux conclusions qu’il tire dans l’arrêt attaqué 224.
Les requérants font, à juste titre, valoir que le Tribunal n’aurait pas dû s’appuyer sur les documents litigieux présentés par Impala pour annuler la première décision d’autorisation, parce que la Commission de son côté n’aurait pas dû les utiliser en raison de leur caractère confidentiel.
Si le Tribunal considère certaines pièces comme étant si confidentielles qu’il en dissimule entièrement le contenu aux parties à la concentration 222, on ne peut pas non plus raisonnablement
Le septième moyen est donc également sans fondement.
221 — Arrêt du 25 janvier 2007, Salzgitter Mannesmann/Commission (C-411/04 P, Rec. p. I-959, point 43).
223 — Points 348 à 362, en particulier le point 362, de l’arrêt attaqué.
222 — Même si, après examen du dossier de procédure en première instance, nous avons des doutes sérieux si une telle démarche était justifiée en l’espèce, il n’appartient pas à la Cour dans la présente procédure de pourvoi de mettre en question l’appréciation portée par le Tribunal sur la confidentialité desdits documents.
224 — Voir, dans le même sens, arrêts Aalborg Portland e.a./Commission (précité à la note 121, point 72), Musique Diffusion française e.a./Commission (précité à la note 117, point 30) et du 29 juin 1995, Solvay/Commission (T-30/91, Rec. p. II-1775, point 58).
Impala a compris ces développements de la Commission comme un pourvoi incident et y a répondu par un mémoire distinct en invoquant l’article 117, paragraphe 2, du règlement de procédure.
Des mémoires supplémentaires ont été introduits à ce sujet sur autorisation du président de la Cour.
Le pourvoi doit ainsi être rejeté dans son ensemble.
VI — Sur le pourvoi incident allégué
Le mémoire en réponse de la Commission contient vers la fin une section spéciale contenant des «remarques supplémentaires» 225sur les «motifs principaux» de la première décision d’autorisation.
Cela ne signifie cependant nullement en soi que, dans la présente affaire, la Cour aurait déjà constaté de manière définitive l’existence d’un moyen incident.
La qualification d’un argument en tant que moyen incident présuppose, en vertu de l’article 117, paragraphe 2, du règlement de procédure, qu’il s’agit par là d’obtenir l’annulation totale ou partielle de l’arrêt attaqué d’un point de vue qui n’est pas invoqué dans le pourvoi.
Pour établir si tel est le cas en l’espèce, il faut examiner le libellé, l’objectif et le contexte du passage en cause du mémoire en réponse de la Commission.
La Commission y fait valoir que le Tribunal aurait à tort qualifié, aux points 474 et 476 de l’arrêt attaqué, ses constatations sur les mesures de représailles 226de motif principal de la première décision d’autorisation.
S’il devait en effet s’avérer dans la présente procédure que les constatations de la Commission sur le défaut de transparence du marché n’étaient pas erronées en droit, contrairement à ce qu’estime le Tribunal, la première décision d’autorisation devrait être maintenue indépendamment du fait qu’elle contienne ou non des erreurs de droit en ce qui concerne les mesures de représailles.
Il faut souligner, à cet égard, que la Commission n’utilise nulle part dans son mémoire le terme de «pourvoi incident».
L’intitulé «remarques supplémentaires» suggère au contraire qu’il s’agit de développements complémentaires qui servent uniquement à une meilleure compréhension de l’argumentation de fond de la Commission en réponse au pourvoi de Bertelsmann et Sony.
Ses «remarques supplémentaires» visent en particulier à souligner les conséquences que l’annulation (éventuellement partielle) de l’arrêt attaqué sur demande de Bertelsmann et Sony aurait pour le maintien de la première décision d’autorisation 227.
225 — Points 37 à 39 du mémoire en réponse de la Commission, intitulés «6. Additional observations: On the ‘essential grounds’ of the Decision».
227 — Voir, en particulier, point 39, dernière phrase, du mémoire en réponse de la Commission.
226 — Points 114 à 118 de la première décision d’autorisation.
La Commission a ellemême posé clairement au cours de la procédure qu’elle n’avait nullement l’intention d’introduire un pourvoi incident avec ses «remarques supplémentaires» et elle a en outre expressément écarté l’idée de supporter d’éventuels dépens; elle a de plus souligné que ses «remarques supplémentaires» n’auraient pas de signification autonome, mais ne deviendraient pertinentes que dans l’hypothèse d’un succès (éventuellement partiel) du pourvoi introduit par Bertelsmann et Sony 228.
En vertu de l’article 69, paragraphe 2, du règlement de procédure, la partie qui succombe est condamnée aux dépens s’il est conclu en ce sens; si la partie qui succombe est composée de plusieurs personnes, la Cour décide de la répartition des dépens.
En dérogation à ce principe, la Cour peut répartir les dépens en application de l’article 69, paragraphe 3, premier alinéa, du règlement de procédure, si chaque partie succombe respectivement sur un ou plusieurs chefs; il en va également ainsi lorsqu’un pourvoi est certes rejeté, mais que le requérant a néanmoins obtenu gain de cause avec une partie de son argumentation 229.
Dans ces circonstances, il faut partir du principe que les «remarques supplémentaires» de la Commission ne contiennent pas de pourvoi incident et qu’une décision distincte de la Cour à ce sujet serait inutile, voire même ultra petita.
Puisque les requérants Bertelsmann et Sony succombent en définitive avec leur pourvoi, mais qu’une partie de leurs moyens était tout de même bien fondée, les dépens devraient être répartis.
Nous suggérons par conséquent de condamner Bertelsmann et Sony à supporter leurs propres dépens et trois quarts des dépens d’Impala; pour autant qu’ils supportent les dépens d’Impala, il semble approprié de condamner Bertelsmann et Sony solidairement aux dépens 230.
Impala de son côté devrait supporter un quart de ses propres dépens.
Les autres parties à la procédure qui soutiennent un pourvoi avec des conclusions devant la Cour peuvent se voir condamner à supporter leurs propres dépens en application, par analogie, de l’arti cle 69, paragraphe 4.
Puisque la Commission et Sony BMG
230 — Arrêt du 31 mai 2001, D et Suède/Conseil (C-122/99 P et C-125/99 P, Rec. p. I-4319, point 65).
228 — Lettre de la Commission du 15 mai 2007 adressée au greffier de la Cour.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA semble approprié de les condamner chacun à supporter leur propres dépens 231 .
Music Entertainment ont soutenu le pourvoi de Bertelsmann et Sony avec leurs conclusions et qu’ils ont en définitive succombé, il
Eu égard aux considérations qui précèdent, nous suggérons à la Cour de statuer comme suit:
3) La Commission des Communautés européennes et Sony BMG Music Entertainment BV supportent chacun leurs propres dépens.
ARRÊT DE LA COUR (grande chambre)
10 juillet 2008 *
Le cadre juridique ..................................................................
La procédure devant le Tribunal et l’arrêt attaqué ......................................
Les conclusions des parties ..........................................................
Sur le pourvoi .....................................................................
Sur la recevabilité ............................................................
Sur l’exception générale d’irrecevabilité ...................................
Sur l’exception d’irrecevabilité tirée de ce que les requérantes ont omis d’attaquer un passage décisif de l’arrêt attaqué ..................................
Sur le fond ..................................................................
Sur la seconde branche du troisième moyen, tirée d’une erreur de droit en ce que le Tribunal a appliqué des modalités de preuve excessives en matière de décisions autorisant des opérations de concentration .......................
— Arrêt attaqué ...................................................
— Argumentation des parties .......................................
Sur le premier moyen, tiré d’une erreur de droit en ce que le Tribunal s’est fondé sur la communication des griefs pour apprécier le contenu de la décision litigieuse ..............................................................
— Arrêt attaqué ...................................................
* Langue de procédure: l’anglais.
— Argumentation des parties .......................................
Sur le deuxième moyen ainsi que sur la première branche du troisième moyen, tirés d’erreurs de droit en ce que le Tribunal a exigé de la Commission qu’elle engage de nouvelles vérifications à la suite de la réponse à la communication des griefs et a appliqué des modalités de preuve excessives aux éléments produits en réponse à la communication des griefs .........................
— Arrêt attaqué ...................................................
— Argumentation des parties .......................................
Sur le septième moyen, tiré d’une erreur de droit en ce que le Tribunal s’est fondé sur des éléments de preuve qui n’ont pas été divulgués aux parties à l’opération de concentration .................................................
— Arrêt attaqué ...................................................
— Argumentation des parties .......................................
Sur le cinquième moyen, tiré d’une erreur de droit en ce que le Tribunal a méconnu les critères juridiques pertinents applicables en matière de création ou de renforcement d’une position dominante collective ....................
— Arrêt attaqué ...................................................
— Argumentation des parties .......................................
Sur le quatrième moyen, tiré d’une erreur de droit en ce que le Tribunal a dépassé le cadre du contrôle juridictionnel lui incombant ...................
— Arrêt attaqué ...................................................
— Argumentation des parties .......................................
Sur le sixième moyen, tiré d’une erreur de droit en ce que le Tribunal a appliqué une norme erronée en matière de motivation des décisions autorisant des opérations de concentration .............................................
— Arrêt attaqué ...................................................
— Argumentation des parties .......................................
Sur le pourvoi incident allégué .......................................................
Sur le renvoi de l’affaire devant le Tribunal ............................................
Dans l’affaire C-413/06 P, ayant pour objet un pourvoi au titre de l’article 56 du statut de la Cour de justice, introduit le 3 octobre 2006,
Bertelsmann AG, établie à Gütersloh (Allemagne), représentée par MM. P. Chappatte et J. Boyce, solicitors,
Sony Corporation of America, établie à New-York (États-Unis d’Amérique), repré- e e sentée par M. N. Levy, barrister, ainsi que par M
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA les autres parties à la procédure étant:
Independent Music Publishers and Labels Association (Impala), établie à Bruxelles (Belgique), représentée par M. S. Crosby et Mme J. Golding, solicitors, ainsi que par Me I. Wekstein, advocate, partie demanderesse en première instance,
Commission des Communautés européennes, représentée par M. A. Whelan et Mme K. Mojzesowicz, en qualité d’agents, ayant élu domicile à Luxembourg, partie défenderesse en première instance,
Sony BMG Music Entertainment BV, établie à Vianen (Pays-Bas), représentée e e
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts, G. Arestis et U. Lõhmus, présidents de chambre, MM. E. Juhász, A. Borg Barthet, M. Ilešič, J. Klučka, E. Levits et A. Ó Caoimh (rapporteur), juges,
Arrêt
Le cadre juridique
JO 1990, L 257, p. 13), tel que modifié par le règlement (CE) no 1310/97 du Conseil, du 30 juin 1997 (JO L 180, p. 1, et — rectificatif — JO 1998, L 40, p. 17, ciaprès le
«règlement»), dispose, en son article 2, paragraphes 2 et 3:
L’article 6, paragraphe 1, du règlement prévoit ce qui suit:
[…] c) […] si la Commission constate que l’opération de concentration notifiée relève du présent règlement et soulève des doutes sérieux quant à sa compatibilité avec le marché commun, elle décide d’engager la procédure.»
L’article 8 du règlement habilite la Commission, respectivement en ses paragraphes 2 et 3, à prendre dans le cadre de la procédure formelle d’examen de la compatibilité de l’opération de concentration avec le marché commun engagée en application de l’article 6, paragraphe 1, sous c), dudit règlement (ci-après la «procédure formelle») soit une décision de compatibilité, le cas échéant, après modifications apportées par les entreprises concernées à leur projet de concentration tel que notifié, soit une déci-
En vertu de l’article 8, paragraphe 5, sous a), du règlement, la Commission peut révoquer la décision qu’elle a prise au titre du paragraphe 2 de ce même article si la déclaration de compatibilité repose sur des indications inexactes dont une des entreprises concernées est responsable, ou si elle a été obtenue frauduleusement.
Il résulte de l’article 10, paragraphe 1, du règlement que, sauf dans certaines situations qui ne sont pas pertinentes en l’espèce, la Commission dispose d’un délai d’un mois pour décider d’engager ou non la procédure formelle.
Conformément au paragraphe 3 de ce même article, une décision déclarant l’opération de concentration notifiée incompatible avec le marché commun doit intervenir dans un délai maximal de quatre mois à compter de l’engagement de la procédure formelle.
Selon l’arti cle 10, paragraphe 6, du règlement, l’opération de concentration notifiée est réputée compatible avec le marché commun lorsque la Commission n’a pas pris dans les délais respectivement déterminés aux paragraphes 1 et 3 du même article 10 soit une décision d’ouverture de la procédure formelle, soit une décision statuant sur la compatibilité de cette opération.
L’article 11 du règlement porte sur les demandes de renseignements que la Commission, dans l’accomplissement des tâches qui lui sont assignées par le règlement, peut adresser notamment aux parties notifiantes et à d’autres entreprises ou associations d’entreprises, le cas échéant par voie de décision.
Les articles 14 et 15 du règlement prévoient l’imposition d’amendes ou d’astreintes lorsque des informations inexactes ou trompeuses sont communiquées.
L’article 18, paragraphe 3, du règlement dispose:
«La Commission ne fonde ses décisions que sur les objections au sujet desquelles les intéressés ont pu faire valoir leurs observations.
Les droits de la défense des intéressés sont pleinement assurés dans le déroulement de la procédure.
L’accès au dossier est ouvert au moins aux parties directement intéressées tout en respectant l’intérêt légitime des entreprises à ce que leurs secrets d’affaires ne soient pas divulgués.»
L’article 19 du règlement concerne la liaison entre la Commission et les autorités compétentes des États membres.
En vertu du paragraphe 3 de cette disposition, un comité consultatif en matière de concentrations entre entreprises est consulté préalablement à toute décision en application de l’article 8, paragraphes 2 à 5, du règlement.
Conformément au paragraphe 6 de ce même article, ledit comité consultatif émet son avis sur le projet de décision de la Commission, le cas échéant en procédant à un vote.
En vertu de l’article 3, paragraphe 1, du règlement (CE) n
L’article 13, paragraphe 2, du règlement d’application prévoit notamment que la Commission fait part de ses objections par écrit aux parties notifiantes, avec indication du délai dans lequel elles peuvent lui faire connaître leur point de vue par écrit.
Les faits à l’origine du litige ont été exposés par le Tribunal aux points 1 à 11 de l’arrêt attaqué de la manière suivante:
Le 9 janvier 2004, la Commission a reçu notification, conformément [au règlement], d’un projet de concentration par lequel les sociétés Bertelsmann […] et Sony […] envisageaient de regrouper leurs activités mondiales en matière de musique enregistrée.
Bertelsmann est une société de médias internationale […] active dans le domaine de la musique enregistrée par l’intermédiaire de sa filiale qu’elle contrôle entièrement, Bertelsmann Music Group (BMG). […]
[…] Dans le secteur de la musique enregistrée, [Sony] est présente par l’intermédiaire de Sony Music Entertainment. […]
L’opération proposée consiste à intégrer les activités mondiales des parties à la concentration en matière de musique enregistrée (à l’exclusion des activités de Sony au Japon) dans trois nouvelles sociétés, ou davantage, créées selon un ‘Business Contribution Agreement’ (accord d’intégration des activités) en date du 11 décembre 2003.
Il est projeté que ces entreprises communes soient exploitées ensemble sous le nom de Sony BMG.
Selon l’accord, Sony BMG sera active dans la découverte et le lancement d’artistes {activité de direction artistique dénommée A & R (Artiste et Répertoire)} et dans la promotion et la vente de disques qui en découlent. Sony BMG ne s’engagera pas dans des activités connexes telles que l’édition musicale, la production et la distribution. 7
Le 20 janvier 2004, la Commission a envoyé un questionnaire à un certain nombre d’acteurs du marché.
[Impala] a répondu à ce questionnaire et a déposé un mémoire séparé, le 28 janvier 2004 […], dans lequel elle exposait les motifs qui, selon elle, devaient conduire la Commission à déclarer l’opération incompatible avec le marché commun.
[Impala] y exprimait ses craintes quant à la concentration accrue sur le marché et l’impact que cela aurait pour l’accès au
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA marché, y compris le secteur de la distribution, les médias, l’internet ainsi que pour le choix des consommateurs.
Par décision du 12 février 2004, la Commission a conclu que l’opération notifiée soulevait des doutes sérieux quant à sa compatibilité avec le marché commun et le fonctionnement de l’accord sur l’Espace économique européen (EEE) et a ouvert la procédure [formelle].
Le 24 mai 2004, la Commission a adressé une communication des griefs aux parties à la concentration, dans laquelle elle concluait provisoirement que l’opération notifiée était incompatible avec le marché commun et le fonctionnement de l’accord sur l’EEE, puisqu’elle renforcerait une position dominante collective sur le marché de la musique enregistrée et sur le marché en gros des licences pour la musique en ligne et puisqu’elle coordonnerait le comportement des sociétés mères d’une manière incompatible avec l’article 81 CE.
10 Les parties à la concentration ont répondu à la communication des griefs et une audition a eu lieu devant le conseiller-auditeur les 14 et 15 juin 2004, en présence, notamment, [d’Impala].
11 Par [la décision litigieuse], la Commission a déclaré l’opération de concentration compatible avec le marché commun en vertu de l’article 8, paragraphe 2, du règlement […]»
La procédure devant le Tribunal et l’arrêt attaqué
Par requête déposée au greffe du Tribunal le 3 décembre 2004, Impala a introduit un recours tendant à l’annulation de la décision litigieuse.
À l’appui de ce recours, Impala a avancé cinq moyens, divisés en plusieurs branches.
Sur le premier moyen du recours, relatif au renforcement d’une position dominante collective préexistante, le Tribunal, ayant préalablement formulé certaines observations quant à la notion de «position dominante collective», a examiné l’argument selon lequel, en substance, la décision litigieuse n’expliquait pas à suffisance de droit les raisons pour lesquelles les remises, en particulier promotionnelles, font obstacle à la transparence nécessaire pour permettre le développement d’une telle position.
Étant parvenu à la conclusion figurant au point 325 de l’arrêt attaqué, selon laquelle, en substance, la décision litigieuse devait être annulée pour une insuffisance de motivation, le Tribunal a cependant examiné, à titre surabondant, aux points 327 à 458 de cet arrêt, les arguments d’Impala selon lesquels les éléments avancés par la Commission en vue de démontrer l’insuffisance de transparence des marchés concernés de la musique enregistrée étaient entachés d’erreurs manifestes d’appréciation.
À cet égard, le Tribunal a notamment relevé, au point 373 de l’arrêt attaqué, qu’il ressortait tant de la décision litigieuse que de l’argumentation développée par la Commission devant lui que le seul élément d’opacité du marché allégué résulterait d’une moindre transparence des remises promotionnelles.
Il a jugé, aux points 377 et 378 de l’arrêt attaqué, que, d’une part, les éléments de preuve, tels qu’ils sont mentionnés dans la décision litigieuse, ne permettent pas d’étayer les conclusions qui en sont tirées par la Commission et que, d’autre part, ces conclusions se démarquent également très nettement des constatations opérées dans la communication des griefs.
Aux points 475 et 476 de l’arrêt attaqué, le Tribunal a présenté ses conclusions sur le premier moyen soulevé devant lui dans les termes suivants:
[…] l’assertion selon laquelle les marchés de la musique enregistrée ne sont pas suffisamment transparents pour permettre une position dominante collective n’est pas motivée à suffisance de droit et est entachée d’erreur manifeste d’appréciation en ce que les éléments sur lesquels elle est fondée
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA sont incomplets et ne comprennent pas l’ensemble des données pertinentes qui auraient dû être prises en considération par la Commission, et ne sont pas de nature à étayer les conclusions qui en sont tirées.
Cette assertion constituant […] un motif essentiel sur la base duquel la Commission a conclu […] à l’inexistence d’une position dominante collective, la décision [litigieuse] doit être annulée pour ce seul motif.
De même, l’analyse relative aux moyens de rétorsion étant entachée d’erreur de droit ou, à tout le moins, d’erreur manifeste d’appréciation, et cette analyse constituant l’autre motif essentiel sur la base duquel la Commission a conclu, dans la décision [litigieuse], à l’inexistence d’une position dominante collective, ce vice justifie également l’annulation de la décision [litigieuse].»
Par son deuxième moyen invoqué devant le Tribunal, Impala a soutenu que, en n’estimant pas que la concentration envisagée créerait une position dominante collective sur le marché de la musique enregistrée, la Commission avait violé l’article 253 CE et commis une erreur manifeste d’appréciation ainsi qu’une erreur de droit.
Au point 527 de l’arrêt attaqué, le Tribunal a reproduit l’analyse du risque de création d’une position dominante collective figurant dans la décision litigieuse, avant d’émettre, au point 528 dudit arrêt, les considérations suivantes:
«[…] ces quelques observations, à ce point superficielles, voire purement formelles, ne sauraient satisfaire à l’obligation pour la Commission d’effectuer une analyse prospective […], et ce en particulier lorsque, comme en l’espèce, la concentration soulève des difficultés sérieuses.
Indépendamment de l’appréciation du Tribunal sur le premier moyen, il ressort en effet tant de la circonstance que la Commission a dû effectuer de longs développements dans la décision [litigieuse] pour conclure à l’inexistence d’une position dominante collective préalable à la concentration que du fait qu’elle avait conclu dans la communication des griefs, après cinq mois d’enquête, à l’existence d’une telle position préalable que la question de savoir si la fusion entre deux des cinq majors [grandes compagnies de disques, ciaprès les «majors»] risque
ARRÊT DU 10. 7.
Cet examen n’ayant pas été effectué, il s’ensuit, déjà pour ce seul motif, que le deuxième moyen est fondé.»
À titre surabondant, le Tribunal a jugé, au point 539 de l’arrêt attaqué, que la Commission ne pouvait, sans commettre d’erreur, se fonder sur l’absence de preuve de l’exercice de mesures de rétorsion dans le passé pour conclure que l’opération de concentration en cause ne risquait pas d’entraîner la création d’une position dominante collective.
Dans ces conditions, le Tribunal a conclu que les premier et deuxième moyens invoqués devant lui étaient fondés et a annulé la décision litigieuse, sans examiner les troisième à cinquième moyens soulevés devant lui.
Les conclusions des parties
Par leur pourvoi, les requérantes demandent à la Cour:
— d’annuler l’arrêt attaqué;
— de débouter Impala de sa demande en annulation de la décision litigieuse ou, subsidiairement, de renvoyer l’affaire devant le Tribunal, et
— de condamner Impala aux dépens de la présente procédure.
Par les sept moyens de ce pourvoi, dont certains se divisent en plusieurs branches, les requérantes soulèvent, respectivement, des erreurs de droit en ce que, dans l’arrêt attaqué, le Tribunal:
— se serait fondé sur la communication des griefs pour apprécier le contenu de la décision litigieuse;
— aurait exigé de la Commission qu’elle engage de nouvelles vérifications à la suite de la réponse à la communication des griefs;
— aurait appliqué des modalités de preuve excessives et erronées en matière de décisions autorisant des opérations de concentration;
— aurait dépassé le cadre du contrôle juridictionnel lui incombant;
— aurait méconnu les critères juridiques pertinents applicables en matière de création ou de renforcement d’une position dominante collective;
— aurait appliqué une norme erronée en matière de motivation des décisions autorisant des opérations de concentration, et
— se serait fondé sur des éléments de preuve qui n’ont pas été divulgués aux parties opérant la concentration.
Sony BMG Music Entertainment BV adhère entièrement au pourvoi ainsi qu’aux conclusions des requérantes.
Les conclusions de la Commission rejoignent, en substance, celles des requérantes.
La Commission soutient les premier, deuxième et quatrième moyens ainsi que la première branche du troisième moyen.
Impala demande à la Cour de rejeter le pourvoi et de condamner les requérantes aux dépens.
À titre liminaire, elle excipe de l’irrecevabilité du pourvoi en tout ou en partie.
Par ailleurs, selon Impala, le pourvoi ne saurait en tout état de cause entraîner l’annulation de l’arrêt attaqué, les requérantes ayant omis de contester le point 528 de l’arrêt attaqué, lequel, en lui-même, serait suffisant pour justifier l’annulation de la décision litigieuse.
Les requérantes ainsi que la Commission concluent au rejet tant de l’exception d’irrecevabilité que de l’argumentation relative au point 528 de l’arrêt attaqué, résumée au point précédent du présent arrêt.
À la fin de son mémoire en réponse, la Commission a formulé des «observations supplémentaires sur les ‘motifs essentiels’ de la décision» litigieuse.
Ces observations sont contestées par Impala, en invoquant l’article 117, paragraphe 2, du règlement de procédure de la Cour.
Lesdites observations sont soutenues par les requérantes.
Sur le pourvoi
Sur la recevabilité
Sur l’exception générale d’irrecevabilité
Impala excipe, à titre liminaire, de l’irrecevabilité du pourvoi en ce qu’il constitue une tentative de faire examiner à nouveau des questions de fait, relatives à l’insuffisance de la motivation de la décision litigieuse et à une erreur manifeste d’appréciation entachant celle-ci, qui ont été résolues par le Tribunal.
En effet, dans une très large mesure, le pourvoi chercherait à faire réexaminer des questions de fait, qui ne relèveraient pas de la compétence de la Cour.
Impala soutient en outre, à ce sujet, que la question de savoir si une décision est suffisamment motivée est une question de fait.
Enfin, elle ajoute que ses réponses individuelles aux moyens soulevés par les requérantes doivent être entendues comme ayant un caractère subsidiaire.
À cet égard, il convient de rappeler qu’il résulte des articles 225 CE et 58, premier alinéa, du statut de la Cour de justice que le pourvoi est limité aux questions de droit.
Le Tribunal est dès lors seul compétent, d’une part, pour constater les faits, sauf dans le cas où l’inexactitude matérielle de ses constatations résulterait des pièces du dossier qui lui ont été soumises, et, d’autre part, pour apprécier ces faits.
Lorsque le Tribunal a constaté ou apprécié les faits, la Cour est compétente pour exercer, en vertu de l’article 225 CE, un contrôle sur la qualification juridique de ces faits et les conséquences de droit qui en ont été tirées par le Tribunal.
La Cour n’est donc pas compétente pour constater les faits ni, en principe, pour examiner les preuves que le Tribunal a retenues à l’appui de ces faits.
En effet, dès lors que ces preuves ont été obtenues régulièrement, que les principes généraux du droit et les règles de procédure applicables en matière de charge et d’administration de la preuve ont été respectés, il appartient au seul Tribunal d’apprécier la valeur qu’il convient d’attribuer aux éléments qui lui ont été soumis.
Cette appréciation ne constitue donc pas, sous réserve du cas de la dénaturation de ces éléments, une question de droit soumise, comme telle, au contrôle de la Cour dans le cadre d’un pourvoi (voir, notamment, arrêts du 17 décembre 1998,
En ce qui concerne la présente affaire, ainsi qu’il ressort notamment du point 22 du présent arrêt, et contrairement à ce que soutient Impala, par leur pourvoi, les requérantes ne visent pas de manière générale à remettre en cause les appréciations factuelles faites par le Tribunal en tant que telles.
En revanche, elles font valoir, pour l’essentiel, des questions de droit qui peuvent légalement faire l’objet d’un pourvoi.
Il convient donc de rejeter l’exception générale d’irrecevabilité soulevée par Impala.
Cela étant, dans la mesure où Impala excipe de manière plus précise de l’irrecevabilité de certaines parties spécifiques du pourvoi, il y aura lieu d’aborder ces exceptions dans le cadre de l’examen des moyens concernés.
Sur l’exception d’irrecevabilité tirée de ce que les requérantes ont omis d’attaquer un passage décisif de l’arrêt attaqué
Impala fait valoir que, en tout état de cause, au point 528 de l’arrêt attaqué, le Tribunal a constaté que la Commission n’avait pas procédé à une analyse prospective du point de savoir si l’opération de concentration en cause créerait une position dominante collective et a jugé pour ce seul motif que le deuxième moyen invoqué par Impala était fondé, ce qui, en lui-même, serait suffisant pour que la décision litigieuse soit annulée.
En conséquence, selon Impala, même si les requérantes réussissent à faire reconnaître le bienfondé d’un ou de plusieurs de leurs moyens, le pourvoi doit
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA en tout état de cause être rejeté au motif qu’elles ne contestent pas la constatation suivant laquelle aucune analyse prospective n’a été effectuée.
À cet égard, il suffit de constater que, dans le mémoire introductif du pourvoi, il est expressément fait référence, dans l’énumération des passages spécifiquement critiqués de l’arrêt attaqué, au point 528 de cet arrêt ainsi qu’aux points 533, 539 et 541 dudit arrêt, qui sont également consacrés à la question de la création d’une position dominante collective.
Dans ces circonstances, il ne saurait valablement être soutenu que le pourvoi est limité aux développements faits par le Tribunal sur la question du renforcement d’une position dominante collective déjà existante de sorte qu’il devrait être rejeté dans son ensemble comme étant irrecevable.
Sur le fond
Les sept moyens invoqués par les requérantes se chevauchent sur divers aspects.
En substance, les premier à quatrième moyens ainsi que le septième portent sur les modalités du contrôle exercé par le Tribunal, notamment au regard des questions de preuve.
Le cinquième moyen porte sur la notion de position dominante collective.
Le sixième moyen concerne l’appréciation du Tribunal relative à l’insuffisance de motivation de la décision litigieuse.
Il convient de commencer l’examen du fond de ce pourvoi par les moyens ayant trait aux modalités du traitement des éléments de preuve appliquées par le Tribunal et, en premier lieu, par la seconde branche du troisième moyen.
Sur la seconde branche du troisième moyen, tirée d’une erreur de droit en ce que le Tribunal a appliqué des modalités de preuve excessives en matière de décisions autorisant des opérations de concentration
— Arrêt attaqué
Il ressort notamment des points 289, 366 et 459 de l’arrêt attaqué que le Tribunal a recherché si les éléments servant de base à la décision litigieuse étaient de nature à justifier l’appréciation de la Commission figurant dans cette décision selon laquelle les marchés en cause n’étaient pas suffisamment transparents pour permettre une position dominante collective.
— Argumentation des parties
Par leur troisième moyen, les requérantes font valoir que le Tribunal a commis une erreur de droit en appliquant des modalités de preuve erronées et excessives en matière de décisions autorisant des opérations de concentration.
Dans le cadre de la seconde branche de ce moyen, les requérantes soutiennent que le Tribunal a mal interprété les modalités de preuve applicables à de telles décisions.
Selon les requérantes, dès lors qu’il appartient à la Commission d’étayer une décision interdisant une opération de concentration, si elle n’a pas pu rassembler des preuves répondant à la norme élevée posée par les juridictions communautaires pour justifier une telle interdiction, particulièrement lorsque la Commission s’appuie sur la thèse d’une position dominante collective, elle doit autoriser l’opération de concentration envisagée.
En effet, il résulterait en particulier de l’article 10, paragraphe 6, du règlement que, si la Commission n’est pas en mesure de démontrer un préjudice concurrentiel sur la base de preuves convaincantes, le système du règlement lui impose d’autoriser cette opération.
De surcroît, les requérantes font valoir à cet égard que le Tribunal a commis une erreur de droit en n’admettant pas que la Commission doit se conformer à des exigences de preuve plus élevées en cas d’interdiction d’une opération de concentration qu’en cas d’autorisation d’une telle opération, l’interdiction constituant une entrave grave à la liberté commerciale des parties notifiantes et les opérations de concentration devant bénéficier d’une présomption de compatibilité avec le marché commun.
Il ressortirait de la jurisprudence que la Commission doit prouver le bienfondé d’une décision interdisant une opération de concentration conformément à un critère plus strict que celui tiré de la simple mise en balance des probabilités et que, par conséquent, la Commission ne serait pas soumise à la même obligation en matière de preuve pour une décision autorisant une opération de concentration et pour une décision interdisant une telle opération.
En effet, au titre d’une norme plus stricte que la simple mise en balance des probabilités, la Commission serait en réalité tenue d’apporter uniquement la preuve du bienfondé d’une décision interdisant une opération de concentration.
Selon les requérantes, l’omission d’admettre une telle norme de preuve «asymétrique» imprègne l’appréciation faite par le Tribunal de la décision litigieuse et des preuves sur lesquelles la Commission s’est fondée.
Les requérantes soutiennent, en outre, que le Tribunal a par conséquent commis une erreur de droit en demandant à la Commission de prouver l’absence de transparence du marché de la musique enregistrée alors qu’il aurait dû examiner si, à la date de la décision litigieuse, des preuves suffisantes permettaient d’établir, à suffisance de droit, l’existence de ladite transparence.
Cette erreur entacherait l’ensemble de l’arrêt attaqué, et notamment, sur divers aspects décrits en détail dans le mémoire introductif du pourvoi, les points 381 à 387, 389, 420, 428, 429 ainsi que 433 de celui-ci.
Selon Impala, suivre l’argumentation développée par les requérantes à l’appui de la seconde branche du troisième moyen et reconnaître l’existence d’une présomption en faveur de l’autorisation des opérations de concentration pourrait avoir de graves répercussions sur le régime de contrôle de ces opérations, telles que le risque d’une exploitation abusive du système.
Ladite argumentation méconnaîtrait l’équilibre délicat créé par la réglementation communautaire relative au contrôle des opérations de concentration entre les intérêts privés et les intérêts publics et l’«obligation double symétrique» pour la Commission d’interdire les opérations de concentration qui sont incompatibles avec le marché commun et d’autoriser celles qui sont compatibles avec celui-ci.
Les modalités de preuve exigées à cet égard correspondraient à la
Par ailleurs, Impala fait valoir que le Tribunal a conclu, d’une part, que la Commission avait réuni un ensemble d’éléments de preuve convaincants révélateurs de l’existence de la transparence des marchés concernés, mais que celleci a cependant finalement estimé que cette transparence était insuffisante, en se fondant sur l’existence de remises promotionnelles «moins transparentes».
D’autre part, le Tribunal aurait également constaté que les éléments de preuve censés établir cette insuffisance de transparence ne la corroboraient pas.
Impala considère par ailleurs que, par les arguments mentionnés au point 41 du présent arrêt, les requérantes semblent inviter la Cour à revenir sur les appréciations de fait effectuées par le Tribunal.
À titre liminaire, il résulte de la jurisprudence de la Cour que la méconnaissance alléguée des règles applicables en matière de preuve constitue une question de droit qui est recevable au stade du pourvoi (voir, en ce sens, arrêts du 8 juillet 1999, Hüls/Commission, C-199/92 P, Rec. p. I-4287, point 65, ainsi que du 25 janvier 2007, Sumitomo Metal Industries et Nippon Steel/Commission, C-403/04 P et C-405/04 P, Rec. p. I-729, point 40).
Ainsi, dans la mesure où Impala, dans le cadre de son exception générale d’irrecevabilité, excipe spécifiquement de l’irrecevabilité du troisième moyen dans son intégralité, cette argumentation ne saurait être accueillie.
Sur le fond, ainsi qu’Impala le relève, la seconde branche du troisième moyen est centrée sur la thèse que les exigences en matière de preuve sont différentes suivant qu’il s’agit d’une décision autorisant une opération de concentration ou d’une décision interdisant une telle opération.
À ce sujet, il n’est pas contesté par les parties que, dans l’arrêt attaqué, le Tribunal a appliqué les mêmes exigences de preuve au regard de la décision litigieuse, qui constitue une décision autorisant une opération de concentration, que celles qu’il aurait appliquées à une décision interdisant une telle opération.
À cet égard, il convient d’emblée de rappeler qu’il ne ressort pas des termes des paragraphes 2 et 3 de l’article 2 du règlement que celuici impose des exigences de preuve différentes en matière de décisions autorisant une opération de concentration, d’une part, et de décisions interdisant une telle opération, d’autre part.
Ainsi, comme la Cour l’a, en substance, déjà jugé, l’analyse prospective nécessaire en matière de contrôle des opérations de concentration, qui consiste à examiner en quoi une telle opération pourrait modifier les facteurs déterminant l’état de la concurrence sur un marché donné afin de vérifier s’il en résulterait une entrave significative à une concurrence effective, requiert d’imaginer les divers enchaînements de cause à effet, afin de retenir celui dont la probabilité est la plus forte (voir, en ce sens, arrêt du 15 février 2005, Commission/Tetra Laval, C-12/03 P, Rec. p. I-987, point 43).
Contrairement à ce que soutiennent les requérantes, il ne saurait donc être déduit du règlement une présomption générale de compatibilité ou d’incompatibilité avec le marché commun d’une opération de concentration notifiée.
Cette interprétation du règlement n’est pas infirmée par l’article 10, paragraphe 6, de celui-ci, en vertu duquel une opération de concentration notifiée est réputée compatible avec le marché commun lorsque la Commission n’a pas pris dans le délai pertinent une décision statuant sur la compatibilité de cette opération.
En effet, cette disposition est une expression spécifique de l’impératif de célérité qui caractérise l’économie générale du règlement et qui impose à la Commission de respecter des délais stricts pour l’adoption de la décision finale (voir, à cet égard, arrêt du 18 décembre 2007, Cementbouw Handel & Industrie/Commission, C-202/06 P, Rec. p. I-12129, point 39). Ladite disposition constitue cependant une exception à l’économie générale du règlement, découlant notamment des articles 6, paragraphe 1, et 8, paragraphe 1, de celui-ci, suivant laquelle la Commission statue expressément sur les opérations de concentration qui lui sont notifiées. 50
Par ailleurs, il est certes vrai qu’il ressort de la jurisprudence de la Cour que les décisions de la Commission sur la compatibilité des opérations de concentration avec le
2008 — AFFAIRE C-413/06 P marché commun doivent être étayées par des éléments suffisamment significatifs et concordants (voir, en ce sens, arrêt du 31 mars 1998, France e.a./Commission, dit «Kali & Salz», C-68/94 et C-30/95, Rec. p. I-1375, point 228) et que, dans le contexte de l’analyse d’une opération de concentration de type «conglomérat», la qualité des éléments de preuve produits par la Commission pour établir la nécessité d’une décision déclarant cette opération incompatible avec le marché commun est particulièrement importante (voir arrêt Commission/Tetra Laval, précité, point 44). 51
Toutefois, il ne saurait en être déduit que la Commission doit se conformer, particulièrement lorsque cette dernière s’appuie sur une thèse d’une position dominante collective, à des exigences de preuve plus élevées en matière de décisions interdisant des opérations de concentration qu’en matière de décisions autorisant de telles opérations.
En effet, cette jurisprudence reflète simplement la fonction essentielle de la preuve, qui est de convaincre du bienfondé d’une thèse ou, comme en matière de contrôle des opérations de concentration, de conforter les appréciations qui soustendent les décisions de la Commission (voir, en ce sens, arrêt Commission/Tetra Laval, précité, points 41 et 44).
En outre, le fait qu’il s’agisse ou non d’une thèse d’une position dominante collective ne saurait avoir, en soi, d’incidence sur les exigences de preuve applicables.
À cet égard, la complexité intrinsèque d’une thèse d’entrave à la concurrence postulée à l’égard d’une opération de concentration notifiée constitue un élément dont il convient de tenir compte lors de l’appréciation de la plausibilité des diverses conséquences de cette opération, en vue d’identifier celle dont la probabilité est la plus forte, mais une telle complexité n’a pas, en tant que telle, d’influence sur le niveau de preuve exigé.
Il découle de ce qui précède que, lorsqu’elle est saisie d’une opération de concentration en application du règlement, la Commission est, en principe, tenue de prendre position soit dans le sens de l’autorisation de cette opération, soit dans celui de l’interdiction de celle-ci, selon son appréciation de l’évolution économique attribuable à l’opération en cause dont la probabilité est la plus forte.
Il s’ensuit que c’est à tort que les requérantes considèrent que, s’agissant d’une décision autorisant une opération de concentration, le Tribunal aurait dû examiner uniquement si la Commission aurait pu, en appliquant des exigences de preuve particulièrement élevées, interdire l’opération litigieuse.
En conséquence, sans qu’il soit
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA besoin de prendre position sur la recevabilité des critiques spécifiques concernant les points de l’arrêt attaqué énumérés au point 41 du présent arrêt, force est de conclure que la prémisse sous-jacente de ces critiques étant dénuée de fondement, celles-ci ne sauraient en tout état de cause être accueillies.
Eu égard à ce qui précède, il convient donc de rejeter la seconde branche du troisième moyen.
Sur le premier moyen, tiré d’une erreur de droit en ce que le Tribunal s’est fondé sur la communication des griefs pour apprécier le contenu de la décision litigieuse
— Arrêt attaqué
Dans de nombreux passages de l’arrêt attaqué, notamment aux points 379, 424 et 446 de celui-ci, le Tribunal a renvoyé à la communication des griefs pour étayer son raisonnement, tant en ce qui concerne le moyen tiré d’une insuffisance de motivation de la décision litigieuse qu’en ce qui concerne celui tiré des erreurs manifestes d’appréciation entachant cette décision.
Dans le cadre de l’examen du moyen tiré d’une insuffisance de motivation de la décision litigieuse, le Tribunal a observé notamment ce qui suit:
Il convient, tout d’abord, d’examiner l’incidence de la circonstance, soulignée par [Impala], que, dans la communication des griefs, la Commission avait conclu de façon très marquée que la concentration était incompatible avec le marché commun au motif, notamment, qu’il existait une position dominante collective préalable à la concentration envisagée et que le marché de la musique enregistrée était très transparent et particulièrement propice à la coordination.
Ce revirement fondamental de la position de la Commission peut, certes, apparaître étonnant, en particulier eu égard à la tardiveté avec laquelle il est intervenu.
En effet, ainsi qu’il ressort du dossier et des débats devant le Tribunal, durant toute la procédure administrative, la Commission, sur la base de l’ensemble des informations reçues, durant cinq mois d’enquête, tant des différents opérateurs du marché que des parties à la concentration, a estimé que le marché était suffisamment transparent pour permettre une coordination tacite des prix et ce n’est qu’à la suite de l’argumentation développée par les parties à la concentration, assistées de leur consultant économique, lors de l’audition des [14] et [15] juin 2004, que, sans procéder à de nouvelles enquêtes concernant le marché, elle a adopté la position inverse et adressé, le 1er juillet 2004, le projet de décision au comité consultatif.
Dans son arrêt [du 7 janvier 2004,] Aalborg Portland e.a./Commission[, C-204/00 P, C-205/00 P, C-211/00 P, C-213/00 P, C-217/00 P et C-219/00 P, Rec. p. I-123], la Cour a rappelé le caractère provisoire d’une communication des griefs et l’obligation pour la Commission de tenir compte des éléments résultant de la procédure administrative, pour, notamment, abandonner des griefs qui se seraient révélés mal fondés.
Il convient, certes, d’observer que cette jurisprudence a été développée à propos de procédures d’application des articles 81 CE et 82 CE et non dans le domaine spécifique du contrôle des concentrations, dans le cadre duquel le respect des délais impératifs régissant l’adoption de décisions par la
Dans ses observations finales, la Commission a d’ailleurs souligné que les mesures d’enquête postérieures à l’audition consistent essentiellement à consulter les opérateurs du marché au sujet des engagements proposés et ne portent pas sur les griefs formulés à l’encontre de l’opération de concentration notifiée.
Toutefois, il n’en reste pas moins que la communication des griefs ne constitue qu’un acte préparatoire et que la décision finale ne doit être motivée que par rapport à l’ensemble des circonstances et éléments pertinents aux fins de l’appréciation des effets de la concentration envisagée sur le jeu de la concurrence dans les marchés de référence.
Il s’ensuit que la seule circonstance que la Commission n’aurait pas expliqué dans le corps de sa décision les modifications de sa position par rapport à celle contenue dans la communication des griefs ne saurait, en tant que telle, être constitutive d’un défaut ou d’une insuffisance de motivation.»
— Argumentation des parties
Les requérantes soutiennent que le Tribunal a commis une erreur de droit en utilisant la communication des griefs en tant que point de référence pour évaluer la décision litigieuse au fond, en méconnaissance des droits de la défense.
Dans de telles conditions, les requérantes considèrent que la comparaison effectuée par le Tribunal entre la décision litigieuse et les conclusions provisoires de la Commission contenues dans la communication des griefs ne saurait fonder les conclusions figurant dans l’arrêt attaqué en ce qui concerne la motivation de la décision litigieuse et l’appréciation de la Commission y figurant.
Elles citent à cet égard les points 300, 302 et 308 de l’arrêt attaqué en ce qui concerne l’appréciation portée par le Tribunal sur la motivation de la décision litigieuse.
En outre, quant à l’examen par le Tribunal des arguments tirés d’erreurs manifestes d’appréciation, les requérantes critiquent dans leur pourvoi les points 338, 339, 341, 362, 378, 379, 398, 402, 409, 419, 424, 446, 447, 451, 456, 467, 491, 532 et 538 dudit arrêt.
Au soutien des requérantes sur ce moyen, la Commission fait valoir que, dans une grande partie de l’arrêt attaqué, le Tribunal, contrairement à la jurisprudence citée par luimême au point 284 de cet arrêt, à laquelle il n’a fait «qu’une référence purement formelle», n’examine pas la décision litigieuse en tant que telle en ce qui concerne les questions de savoir si cette décision a été suffisamment motivée et, s’agissant du moyen tiré d’une erreur de fond, si ladite décision contient des erreurs factuelles ou des erreurs manifestes d’appréciation, mais il se concentre plutôt dans son arrêt sur la question de savoir si la communication des griefs s’est révélée non fondée.
Ainsi, selon la Commission, certains faits n’ayant pas été mentionnés dans la communication des griefs, le Tribunal en déduit qu’ils ne peuvent avoir d’importance pour l’appréciation des conséquences de l’opération de concentration en général.
En outre, alors que la Commission a précisé dans la décision litigieuse certaines conclusions qui étaient formulées de façon plus affirmative dans la communication des griefs, le Tribunal se serait fondé, pour procéder à son contrôle, sur l’appréciation qui figurait dans ladite communication.
Impala fait valoir que le Tribunal s’est borné à mentionner des extraits de la communication des griefs afin de souligner les incohérences intrinsèques de la décision litigieuse ellemême et l’absence de fondement étayant les constatations qui y sont formulées.
Le Tribunal aurait explicitement reconnu que la communication des griefs est un document préparatoire, que les constatations qu’elle contient sont purement provisoires et que la Commission n’a pas à s’expliquer sur les divergences entre cette communication et la décision litigieuse.
Il ressort de la jurisprudence de la Cour que le principe du contradictoire, qui constitue un principe fondamental du droit communautaire faisant, en particulier, partie des droits de la défense, exige que l’entreprise concernée ait été mise en mesure, au cours de la procédure administrative, de faire connaître utilement son point de vue sur la réalité et la pertinence des faits et des circonstances allégués ainsi que sur les documents retenus par la Commission à l’appui de son allégation de l’existence d’une infraction au traité CE (voir notamment, en ce sens, arrêts du 23 octobre 1974, Transocean Marine Paint Association/Commission, 17/74, Rec. p. 1063, point 15; du 7 juin 1983, Musique Diffusion française e.a./Commission, 100/80 à 103/80, Rec.
Pour les procédures de contrôle des opérations de concentration régies par le règlement, ce principe est posé à l’article 18, paragraphe 3, deuxième phrase, de ce dernier ainsi que, de manière plus précise, à l’article 13, paragraphe 2, du règlement d’application.
Ces dernières dispositions exigent notamment, en substance, la communication par écrit des objections de la Commission aux parties notifiantes, avec indication à ces dernières du délai dans lequel elles peuvent faire connaître leur point de vue par écrit.
Il ressort par analogie à la jurisprudence sur les articles 81 CE et 82 CE que la communication des griefs est un document de caractère procédural et préparatoire qui, en vue d’assurer l’exercice efficace des droits de la défense, circonscrit l’objet de la procédure administrative engagée par la Commission, empêchant ainsi cette dernière de retenir d’autres griefs dans sa décision mettant fin à la procédure concernée (voir, en particulier, ordonnance du 18 juin 1986, British American Tobacco et Reynolds Industries/Commission, 142/84 et 156/84, Rec. p. 1899, points 13 et 14).
Il est donc inhérent à la nature de cette communication d’être provisoire et susceptible de modifications lors de l’évaluation à laquelle la Commission procède ultérieurement sur la base des observations qui lui ont été présentées en réponse par les parties ainsi que d’autres constatations factuelles (voir, en ce sens, arrêt SGL Carbon/Commission, précité, point 62).
En effet, la Commission doit tenir compte des éléments résultant de l’intégralité de la procédure administrative soit pour abandonner des griefs qui seraient mal fondés, soit pour aménager et compléter tant en fait qu’en droit son argumentation à l’appui des griefs qu’elle retient.
Ainsi, la communication des griefs n’empêche nullement la Commission de modifier sa position en faveur des entreprises concernées (voir ordonnance British American Tobacco et Reynolds Industries/Commission, précitée, point 13).
Il s’ensuit que la Commission n’est pas liée au maintien des appréciations de fait ou de droit portées dans ce document.
Au contraire, elle doit motiver sa décision finale par ses appréciations définitives basées sur les résultats de l’intégralité de son enquête tels qu’ils se présentent au moment de la clôture de la procédure formelle
(voir, par analogie, ordonnance British American Tobacco et Reynolds Industries/Commission, précitée, point 15).
Par ailleurs, la Commission n’est pas tenue d’expliquer les différences éventuelles par rapport à ses appréciations provisoires contenues dans la communication des griefs (voir, en ce sens, ordonnance British American Tobacco et Reynolds Industries/Commission, précitée, point 15, et arrêt British American Tobacco et Reynolds Industries/Commission, précité, point 70).
Le fait que la Commission soit soumise dans le cadre du contrôle des opérations de concentration, à la différence de ce qui est le cas dans le champ d’application des articles 81 CE et 82 CE, à des délais de procédure stricts ne change rien à la nature provisoire de la communication des griefs.
En effet, l’exercice efficace des droits de la défense impose que l’argumentation des parties à une concentration proposée bénéficie, dans la procédure de contrôle des opérations de concentration, de la même prise en compte que celle de l’argumentation des parties concernées dans les procédures intentées en application des articles 81 CE ou 82 CE.
Il est vrai que, dans l’arrêt attaqué, le Tribunal a expressément reconnu, notamment aux points 284 et 285 de l’arrêt attaqué, le caractère préparatoire de la communication des griefs, y compris dans le cadre du contrôle des opérations de concentration.
Il a en outre reconnu que la Commission n’est, conformément à la jurisprudence sur les articles 81 CE et 82 CE, pas tenue d’expliquer les éventuelles divergences par rapport à la communication des griefs.
Toutefois, eu égard à l’argumentation apportée par les requérantes et par la Commission, exposée aux points 58 et 59 du présent arrêt, il y a lieu d’examiner les reproches de ces dernières exprimés à l’égard d’une série de renvois concrets à la communication des griefs effectués par le Tribunal dans le cadre de son examen de la légalité de la décision litigieuse.
À cet égard, il ressort de la jurisprudence que, si, dans le cadre du contrôle des opérations de concentration, domaine dans lequel la Commission dispose d’une marge d’appréciation en matière économique, le contrôle du Tribunal est limité à la vérification de l’exactitude matérielle des faits et à l’absence d’erreur manifeste
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA d’appréciation, il n’en demeure pas moins que le caractère correct, complet et fiable des faits à la base d’une décision peut faire l’objet d’un contrôle juridictionnel (voir, en ce sens, arrêts Commission/Tetra Laval, précité, point 39, ainsi que du 22 novembre 2007, Espagne/Lenzing, C-525/04 P, Rec. p. I-9947, points 56 et 57).
En effet, c’est notamment ainsi que le juge communautaire peut vérifier si les éléments de fait et de droit dont dépend l’exercice du pouvoir d’appréciation ont été réunis (voir, en ce sens, arrêt du 21 novembre 1991, Technische Universität München, C-269/90, Rec. p. I-5469, point 14).
Il s’ensuit que, nonobstant le caractère préparatoire et provisoire de la communication des griefs et malgré le fait que la Commission n’est pas tenue d’expliquer les éventuelles divergences par rapport à la communication des griefs, le Tribunal ne saurait nécessairement être empêché d’utiliser la communication des griefs pour procéder à l’interprétation d’une décision de la Commission, particulièrement en ce qui concerne l’examen de la base factuelle de celle-ci.
Ainsi, par exemple, les renvois à la communication des griefs faits par le Tribunal, aux points 300, 302 et 308 de l’arrêt attaqué, dans le cadre de son appréciation de la motivation de la décision litigieuse, sont, ainsi que Mme l’avocat général l’a relevé, en substance, aux points 165 et 166 des ses conclusions, effectués à titre purement illustratif, voire surabondant.
Il en va de même pour certains des points dudit arrêt cités par les requérantes qui concernent l’appréciation faite par le Tribunal des arguments tirés d’erreurs manifestes d’appréciation, à savoir les points 338, 339, 341, 362, 402, 456, 467, 532 et 538 de l’arrêt attaqué, qui servent simplement à illustrer et à compléter ce que le Tribunal avait de toute façon déjà déduit directement de la décision litigieuse.
Force est cependant de constater que, dans l’arrêt attaqué, certains des renvois à la communication des griefs font ressortir que le Tribunal, nonobstant ses propres déclarations quant au caractère provisoire de cette communication, a donné un caractère plus fiable et plus décisif à ce qu’il a qualifié, au point 410 dudit arrêt, de «constatations factuelles préalablement opérées» dans ladite communication qu’aux constatations figurant dans la décision litigieuse ellemême.
Le Tribunal s’est fondé, en substance, à cet égard sur une distinction entre, d’une part, de telles «constatations factuelles préalablement opérées» et, d’autre part, des
«appréciations», qui seraient, elles, davantage susceptibles d’être valablement modifiées. En particulier, au point 379 de l’arrêt attaqué, le Tribunal qualifie l’affirmation figurant dans la communication des griefs selon laquelle «il existe suffisamment de preuves que les majors sont au courant de leurs conditions commerciales respectives» comme étant non pas une «appréciation de la Commission, susceptible d’être modifiée, mais plutôt […] une constatation factuelle résultant de son enquête».
Cette affirmation faite par le Tribunal doit se comprendre à la lumière d’autres affirmations effectuées préalablement dans l’arrêt attaqué.
Ainsi, au point 335 de cet arrêt, le Tribunal indique notamment que «les appréciations contenues dans la décision [litigieuse] doivent être compatibles avec les constatations factuelles opérées dans la communication des griefs dans la mesure où il n’est pas établi que celles-ci étaient inexactes».
En outre, au point 378 dudit arrêt, le Tribunal indique que «les conclusions qui […] sont tirées [des éléments de preuve, tels qu’ils sont mentionnés] dans la décision [litigieuse] se démarquent également très nettement des constatations opérées dans la communication des griefs».
Ainsi, le Tribunal ne s’est pas limité à l’utilisation de la communication des griefs comme instrument pour vérifier le caractère correct, complet et fiable des faits à la base de la décision litigieuse.
En effet, il a attribué un caractère établi à une certaine catégorie de conclusions figurant dans cette communication, lesquelles ne sauraient pourtant être considérées que comme provisoires.
Cette conception de la communication des griefs ressort en outre d’autres points de l’arrêt attaqué.
Ainsi, aux points 409 et 410 de cet arrêt, le Tribunal critique le fait que la Commission n’a pas démenti «des constatations factuelles préalablement opérées» dans la communication des griefs.
De plus, au point 424 dudit arrêt, il est reproché aux requérantes et à la Commission de ne pas avoir affirmé «ni a fortiori démontré» qu’une «constatation» figurant dans ladite communication serait inexacte.
Au point 446 de l’arrêt attaqué, il est de même indiqué que «l’observation selon laquelle il n’y avait aucune preuve que les remises aient affecté sensiblement les prix constitue plutôt une constatation factuelle qu’une appréciation».
Par ailleurs, aux points 398, 419, 447 et 451 de cet arrêt, la Commission est, en substance, critiquée pour s’être appuyée dans une mesure importante, aux fins de la décision litigieuse, sur l’incidence des «remises promotionnelles», alors que, comme le Tribunal l’indique au point 447 dudit arrêt, dans la communication des griefs, la Commission «n’a même pas estimé nécessaire de mentionner [de telles remises]».
Or, ainsi que la Commission le relève, il se peut que les parties notifiantes, par leur réponse à la communication des griefs, complètent ou clarifient, à la lumière de cette communication, leur «position» sur le fonctionnement du ou des marchés en cause, de sorte que de nouveaux éléments peuvent être ajoutés ou que les faits déjà examinés par la Commission peuvent être placés dans une toute autre perspective.
Dans de telles circonstances, même si l’absence de bienfondé de certaines constatations provisoires individuelles opérées par la Commission dans la communication des griefs n’est pas démontrée, l’appréciation par la Commission de ces constatations dans le contexte modifié peut être totalement différente.
Dans l’arrêt attaqué, il apparaît que le Tribunal, en se focalisant sur les écarts entre la décision litigieuse, objet du recours porté devant lui, et les «constatations factuelles préalablement opérées» dans la communication des griefs, a écarté cette possibilité.
En effet, comme la Commission le fait valoir, l’approche opérée par le Tribunal découlant de certains points de l’arrêt attaqué semble reposer sur l’hypothèse que les conclusions provisoires de la Commission dans ladite communication sont invariablement fondées sur des éléments de preuve dénués d’équivoque.
Or, à part, éventuellement, des éléments non controversés qui, par exemple, en raison de leur nature empirique et vérifiable, sont à un tel point manifestes qu’ils sont incontestables, il ne saurait être présumé que des affirmations figurant dans une communication de griefs ne sont pas susceptibles d’être modifiées à l’aune des réponses à une telle communication.
Par ailleurs, même à supposer que le Tribunal était en droit d’opérer une distinction entre les constatations factuelles et les appréciations figurant dans la communication des griefs, force est de constater que, aux points 379 et 446 de l’arrêt attaqué, il a qualifié de constatations factuelles certaines appréciations complexes qui ne sauraient en tout état de cause être considérées comme des constatations factuelles non susceptibles d’être modifiées.
Dans ces conditions, il y a lieu de constater que le Tribunal a commis une erreur de droit dans la mesure où, dans son examen des arguments tirés de l’existence d’erreurs manifestes d’appréciation, il a donné à certains éléments figurant dans la communication des griefs un caractère établi sans démontrer les raisons pour lesquelles, en dépit de la position finale adoptée par la Commission dans la décision litigieuse, ces éléments devraient être considérés comme incontestablement établis.
Cela étant, cette erreur n’est pas, à elle seule, de nature à remettre en question l’appréciation du Tribunal, figurant au point 377 de l’arrêt attaqué, selon laquelle «les éléments de preuve, tels qu’ils sont mentionnés dans la décision [litigieuse], ne permettent pas d’étayer les conclusions qui en sont tirées».
Par conséquent, elle n’est pas, à elle seule, susceptible d’aboutir à l’annulation de l’arrêt attaqué.
Il convient dès lors de procéder à l’examen des autres moyens.
Sur le deuxième moyen ainsi que sur la première branche du troisième moyen, tirés d’erreurs de droit en ce que le Tribunal a exigé de la Commission qu’elle engage de nouvelles vérifications à la suite de la réponse à la communication des griefs et a appliqué des modalités de preuve excessives aux éléments produits en réponse à la communication des griefs
— Arrêt attaqué
Dans le cadre de son examen du moyen tiré d’erreurs manifestes d’appréciation en ce qui concerne la transparence du marché, le Tribunal, au point 414 de l’arrêt attaqué, affirme notamment que «les parties à la concentration ne sauraient attendre la dernière minute pour soumettre à la Commission des éléments de preuve en vue de réfuter des griefs soulevés en temps utile par la Commission dans la mesure où celleci ne serait, dès lors, plus en mesure de procéder aux vérifications nécessaires.
À tout le moins convient-il, dans cette hypothèse, que ces éléments de preuve apparaissent comme étant particulièrement fiables, objectifs, pertinents et convaincants pour pouvoir réfuter valablement les griefs soulevés par la Commission».
Le Tribunal estime en outre, au point 415 de l’arrêt attaqué, que la Commission ne peut pas «aller jusqu’à déléguer sans contrôle la responsabilité de la conduite de certains aspects de l’enquête aux parties à la concentration, en particulier lorsque, comme en l’espèce, ces aspects constituent l’élément crucial sur lequel la décision [litigieuse] est fondée et les données et appréciations soumises par les parties à la concentration sont diamétralement opposées aux informations recueillies par la Commission durant son enquête ainsi qu’aux conclusions qu’elle en avait tirées».
De surcroît, à différents endroits dans l’arrêt attaqué, notamment aux points 398, 428 et 451 de celui-ci, le Tribunal relève que la Commission n’a pas procédé, après la réponse des parties à la concentration à la communication des griefs, à de nouvelles études de marché pour contrôler le bienfondé de la réorientation de son appréciation de l’opération de concentration projetée.
— Argumentation des parties
Par le deuxième moyen, les requérantes font valoir que le Tribunal a commis une erreur de droit en jugeant, en substance, que la Commission est tenue d’effectuer de nouvelles enquêtes dans le marché à la suite de la réponse à la communication des griefs.
Dès lors, sa conclusion selon laquelle la Commission a commis des erreurs d’appréciation et de motivation parce qu’elle n’a pas procédé à de nouvelles vérifications serait sans fondement.
Par la première branche du troisième moyen, qu’il convient de traiter ensemble avec le deuxième moyen, les requérantes font valoir que le Tribunal, au point 414 de l’arrêt attaqué, a suggéré en réalité que les preuves à décharge produites par les parties notifiantes en réponse à la communication des griefs sont soumises à des exigences supérieures à celles appliquées aux éléments probants indiqués par la Commission dans la communication des griefs pour étayer ses objections.
Au soutien des requérantes, la Commission fait valoir, en premier lieu, que, compte tenu des délais brefs auxquels elle est soumise en vertu du règlement, elle doit avoir la possibilité de se fonder sur les éléments de preuve présentés par les requérantes dans la réponse à la communication des griefs, ladite réponse faisant partie de la procédure formelle.
À l’instar des requérantes, elle rappelle que le règlement prévoit l’imposition d’amendes ou d’astreintes lorsque des informations inexactes ou trompeuses sont communiquées et habilite la Commission à révoquer une décision qui repose sur des indications inexactes dont une des entreprises est responsable ou qui a été obtenue frauduleusement.
En second lieu, la Commission considère que le point 414 de l’arrêt attaqué, qui expose l’approche suivie par le Tribunal aux points 415 à 457 de cet arrêt, portant sur un ensemble d’éléments de preuve, révèle une série d’erreurs de droit liées, concernant notamment la force probante des éléments de preuve présentés en réponse à la communication des griefs.
Impala soutient que le Tribunal a tenu compte des délais stricts prévus par le règlement.
Il aurait simplement constaté le fait que la Commission s’est abstenue de procéder à la moindre enquête complémentaire sur le marché, sans préciser si, après l’audition, des enquêtes sur le marché auraient dû être effectuées.
Selon Impala, la Commission aurait dû enquêter sur la problématique de la transparence et des remises avant l’émission de la communication des griefs.
Sur la première branche du troisième moyen, Impala soutient qu’il ressort du point 414 de l’arrêt attaqué que le Tribunal fait allusion à une situation théorique dans laquelle les parties à une opération de concentration communiquent des éléments de preuve à la toute dernière minute en ne laissant à la Commission aucune possibilité de procéder aux enquêtes nécessaires.
Il ressort également, d’après Impala, de ce même point de l’arrêt attaqué qu’il doit être présumé que le Tribunal estimait non pas que la Commission aurait dû enquêter sur ladite problématique après l’audition, mais qu’elle aurait dû agir en ce sens plus tôt au cours de la procédure formelle.
Il y a lieu d’emblée de rejeter la thèse d’Impala, exposée au point 86 du présent arrêt, suivant laquelle le point 414 de l’arrêt attaqué viserait une situation hypothétique.
En effet, une telle interprétation dudit point 414 est démentie par les termes mêmes de celui-ci, dont il résulte que les remarques du Tribunal critiquées dans le cadre de la première branche du troisième moyen visaient la procédure menant à l’adoption de la décision litigieuse.
Ensuite, il convient de rappeler que, ainsi qu’il ressort des points 61 et 62 du présent arrêt, le respect des droits de la défense avant l’adoption de toute décision pouvant faire grief aux entreprises concernées est impératif dans les procédures de contrôle des opérations de concentration.
En conséquence, il ne saurait, en principe, être reproché aux parties notifiantes de ne présenter certains arguments, faits ou éléments de preuve, éventuellement
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA décisifs, que dans le cadre de leur argumentation en réponse à la communication des griefs.
En effet, ce n’est qu’avec cette communication que les parties à l’opération de concentration peuvent obtenir des indications détaillées quant aux réserves émises par la Commission à l’égard de leur projet de concentration ainsi qu’aux arguments et aux éléments de preuve sur lesquels elle s’appuie à cet effet.
Ainsi qu’il ressort du point 62 du présent arrêt, il découle des droits de la défense des entreprises notifiantes, consacrés à l’article 18, paragraphe 3, deuxième phrase, du règlement ainsi qu’à l’article 13, paragraphe 2, du règlement d’application, que celles-ci ont le droit de présenter dans le cadre de leur audition écrite et orale après la réception de la communication des griefs, tout ce qu’elles estiment être susceptible de réfuter les griefs de la Commission et d’amener celleci à autoriser leur opération de concentration proposée.
Contrairement à ce que le Tribunal laisse entendre, notamment au point 414 de l’arrêt attaqué, une argumentation produite en réponse à la communication des griefs fait partie de l’enquête à entreprendre dans le cadre de la procédure formelle.
Une telle argumentation n’est pas tardive, mais intervient au moment prévu à cet effet dans la procédure de contrôle des opérations de concentration.
Par ailleurs, il convient également de rappeler que, ainsi qu’il ressort du point 49 du présent arrêt, l’impératif de célérité qui caractérise l’économie générale du règlement impose à la Commission de respecter des délais stricts pour l’adoption de la décision finale.
Dans ces conditions, compte tenu en particulier des contraintes de temps qui découlent des délais de procédure prévus par le règlement, la Commission ne saurait, en principe, être tenue, dans chaque cas individuel, d’envoyer, après la communication des griefs et après l’audition des entreprises concernées, à de nombreux opérateurs économiques des demandes de renseignements étendues peu de temps avant la transmission de son projet de décision au comité consultatif pour le contrôle des concentrations d’entreprises, en application de l’article 19 du règlement.
En outre, ainsi que la Commission le relève, la réponse à la communication des griefs peut porter une attention particulière sur des éléments que les parties notifiantes considèrent comme cruciaux pour l’issue de la procédure formelle.
De tels éléments peuvent ne pas avoir été considérés comme cruciaux dans la communication des griefs.
Or, l’absence de prise en compte de ces éléments peut faire partie des critiques des entreprises notifiantes à l’encontre de l’appréciation préliminaire de la Commission.
Compte tenu des exigences des droits de la défense, l’argumentation
Par ailleurs, lorsque la Commission examine dans sa décision l’argumentation en défense des entreprises notifiantes et se saisit de l’occasion pour revoir ses conclusions provisoires figurant dans la communication des griefs pour éventuellement s’en écarter, elle ne procède pas à une «délégation» de l’enquête auxdites entreprises.
Il convient à cet égard de rappeler que les articles 14 et 15 du règlement prévoient l’imposition d’amendes ou d’astreintes lorsque des informations inexactes ou trompeuses sont communiquées et que l’article 8, paragraphe 5, sous a), du même règlement habilite la Commission à révoquer une décision qui repose sur des indications inexactes dont une des entreprises est responsable ou qui a été obtenue frauduleusement.
Certes, la Commission est tenue d’examiner soigneusement l’argumentation des parties à la concentration quant à son exactitude, son caractère complet et convaincant et de l’ignorer en cas de doutes justifiés.
Il est également vrai que, en vertu de l’article 3, paragraphe 1, du règlement d’application, la notification de l’opération de concentration envisagée doit contenir les informations exactes et complètes, et que, conformément à l’article 11 du règlement, les parties notifiantes sont tenues de répondre de manière complète, exacte et dans les délais prescrits à d’éventuelles demandes de renseignements de la Commission, faute de quoi, lorsque les renseignements en cause ont été demandés par voie de décision, la Commission peut, en vertu des articles 14 et 15 du règlement, infliger des amendes et des astreintes.
Néanmoins, il n’en demeure pas moins que celleci doit à l’occasion de la réponse à la communication des griefs, sous peine de dévaloriser les droits de la défense des parties notifiantes, appliquer les mêmes critères que ceux suivis aux fins de l’examen de l’argumentation de tiers ou que ceux retenus à un stade plus précoce de son enquête, tout en pouvant tirer des conséquences appropriées dans l’hypothèse où il s’avère à un stade très avancé de la procédure que la notification concernée ne respecte pas les exigences de l’article 3, paragraphe 1, du règlement d’application.
Il s’ensuit que le Tribunal a commis une erreur de droit, d’une part, en imposant, en substance, à la Commission d’être particulièrement exigeante en ce qui concerne le
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA caractère probant des éléments de preuve et d’argumentation apportés par les parties notifiantes en réponse à une communication de griefs et, d’autre part, en tirant la conclusion que l’absence d’études de marché supplémentaires après la communication des griefs et la reprise par la Commission de l’argumentation en défense des requérantes équivalaient à une délégation illégale de l’enquête aux parties à la concentration.
Toutefois, cette erreur de droit n’entache pas l’intégralité de l’arrêt attaqué, particulièrement la partie de celuici portant sur les insuffisances de motivation de la décision litigieuse ainsi que l’appréciation du Tribunal, figurant au point 377 de l’arrêt attaqué, selon laquelle «les éléments de preuve, tels qu’ils sont mentionnés dans [ladite] décision, ne permettent pas d’étayer les conclusions qui en sont tirées».
Dès lors, il y a lieu de procéder à l’examen des autres moyens.
Sur le septième moyen, tiré d’une erreur de droit en ce que le Tribunal s’est fondé sur des éléments de preuve qui n’ont pas été divulgués aux parties à l’opération de concentration
— Arrêt attaqué
Au point 352 de l’arrêt attaqué, dans le cadre de l’examen effectué par le Tribunal portant sur la transparence des prix et, en particulier, sur la possibilité d’une surveillance du marché de détail par les majors à l’aide de rapports de contrôle hebdomadaires établis par leurs représentants de commerce, le Tribunal relève une constatation de la Commission figurant dans la décision litigieuse, selon laquelle les requérantes auraient mis en place un système de rapports hebdomadaires, contenant également des informations sur les concurrents.
Aux points 356 à 360 de l’arrêt attaqué, le Tribunal renvoie en complément à ce sujet à certains documents présentés par Impala et qualifiés de confidentiels.
Ainsi, les points 356 à 360 de la version de l’arrêt attaqué publié au Recueil sont simplement marqués «[confidentiel]».
Il est également fait référence aux rapports hebdomadaires de suivi aux points 389 et 451 de cet arrêt, ledit point 389 comprenant une partie marquée «[confidentiel]» dans sa version publiée au Recueil.
— Argumentation des parties
Les requérantes font valoir que le Tribunal a commis une erreur de droit en se fondant, aux points 356 à 360 de l’arrêt attaqué, sur des éléments de preuve qui n’étaient pas à la disposition de la Commission au moment de l’adoption de la décision litigieuse et qui ne leur avaient jamais été divulgués.
À cet égard, il serait difficile d’imaginer pourquoi le Tribunal aurait évoqué ces documents dans cinq points de son arrêt et s’y serait référé à deux autres reprises, aux points 389 et 451 de l’arrêt attaqué, s’il ne les tenait pas pour pertinents pour ce qui concerne le résultat de son contrôle.
Impala soutient que les éléments en cause ont été mentionnés au cours de l’audition des 14 et 15 juin 2004 en présence des parties et ont été communiqués à titre confidentiel à la Commission après ces débats.
Selon Impala, les requérantes ont été ainsi informées, lors desdits débats, qu’il s’agissait de leurs propres pratiques de suivi des prix en France et elles ont présenté de nombreuses observations sur cet aspect du régime d’établissement des prix au cours tant de la procédure administrative que de la procédure devant le Tribunal.
En tout état de cause, d’après Impala, même si les reproches formulés par les requérantes dans le cadre de ce moyen étaient fondés, il ne pourrait en être tenu compte car lesdits éléments n’ont pas eu d’influence sur le résultat de l’arrêt attaqué.
Tout d’abord, il y a lieu de rejeter l’argument d’Impala exposé au point 99 du présent arrêt, selon lequel les requérantes ont été suffisamment informées du contenu des documents faisant l’objet des points 356 à 360 de l’arrêt attaqué lors de l’audition devant la Commission.
En effet, il ressort du mémoire en réponse d’Impala devant la Cour que «[c]ette information a été mentionnée au cours de l’audition […] et a ensuite été communiquée à la Commission à titre confidentiel après l’audition».
Dans ces circonstances, il ne saurait être prétendu que le contenu de ces documents a été décrit en temps utile et avec la précision et la cohérence nécessaires pour permettre aux requérantes, le cas échéant, de répondre utilement aux propositions qu’Impala tirait desdits documents devant la Commission.
Conformément à l’article 18, paragraphe 3, du règlement, la Commission ne peut fonder ses décisions prises en vertu dudit règlement que sur des objections au sujet desquelles les intéressés ont pu faire valoir leurs observations.
Il s’ensuit que, comme les requérantes n’ont pas pu prendre connaissance en temps utile de la teneur des documents confidentiels en question, la Commission ne pouvait pas s’appuyer sur ces documents aux fins de la décision litigieuse.
Dès lors, le Tribunal a commis une erreur de droit en s’appuyant, en vue de l’annulation de la décision litigieuse, sur des documents présentés à titre confidentiel par Impala, dès lors que la Commission ellemême n’aurait pas pu les utiliser aux fins de l’adoption de ladite décision en raison de leur caractère confidentiel.
Sans qu’il soit besoin de se prononcer sur la question de savoir si la prise en compte desdits documents aurait pu avoir une incidence sur le résultat de l’examen par le Tribunal des arguments relatifs aux erreurs manifestes d’appréciation commises par la Commission, il suffit de relever que, en tout état de cause, l’erreur de droit identifiée dans le cadre de ce septième moyen n’est pas susceptible de mettre en cause la conclusion du Tribunal, figurant au point 325 de l’arrêt attaqué, selon laquelle, en substance, la décision litigieuse doit être annulée en raison d’une insuffisance de motivation.
Il convient donc de procéder à l’examen des autres moyens.
Sur le cinquième moyen, tiré d’une erreur de droit en ce que le Tribunal a méconnu les critères juridiques pertinents applicables en matière de création ou de renforcement d’une position dominante collective
— Arrêt attaqué
Aux points 250 à 254 de l’arrêt attaqué, le Tribunal a formulé les observations suivantes quant à la notion de position dominante collective:
[…] La détermination de l’existence d’une position dominante collective doit s’appuyer sur une série d’éléments de faits établis, passés ou actuels, attestant de l’entrave significative de la concurrence sur le marché en raison du pouvoir acquis par certaines entreprises d’adopter ensemble une même ligne d’action sur ce marché, dans une mesure appréciable, indépendamment de leurs concurrents, de leur clientèle et des consommateurs.
Il s’ensuit que, dans le cadre de l’appréciation de l’existence d’une position dominante collective, les trois conditions dégagées par le Tribunal dans l’arrêt [du 6 juin 2002,] Airtours/Commission, [T-342/99, Rec. p. II-2585], déduites à partir d’une analyse théorique de la notion de position dominante collective, si elles sont, certes, également nécessaires, peuvent cependant, le cas échéant, être établies indirectement sur la base d’un ensemble d’indices et d’éléments de preuve, éventuellement même très hétérogènes, relatifs aux signes, manifestations et phénomènes inhérents à la présence d’une position dominante collective.
Ainsi, en particulier, un alignement étroit des prix sur une longue durée, surtout s’ils sont d’un niveau supraconcurrentiel, joint à d’autres facteurs typiques d’une positon dominante collective, pourraient, en l’absence d’autre explication raisonnable, suffire à démontrer l’existence d’une position dominante collective, quand bien même il n’y aurait pas de preuves directes solides d’une transparence forte du marché, compte tenu de ce que cette dernière peut être présumée dans de telles circonstances.
Il s’ensuit que, en l’espèce, l’alignement des prix, tant bruts que nets, sur les six dernières années, alors que les produits ne sont pas identiques (chaque disque ayant un contenu différent), ainsi que leur maintien à un niveau assez stable et perçu comme élevé en dépit d’une baisse importante de la demande, joints à d’autres facteurs (puissance des entreprises en situation d’oligopole, stabilité des parts de marché, etc.), tels que constatés par la Commission dans la décision [litigieuse], pourraient, en l’absence d’une autre explication, suggérer, ou constituer un indice, que l’alignement des prix n’est pas le résultat du jeu normal d’une concurrence effective et que le marché est suffisamment transparent en ce qu’il a permis une coordination tacite des prix.
Toutefois, [Impala] ayant plutôt fondé son argumentation sur une application erronée des différentes conditions requises pour une position dominante collective, telles que définies dans l’arrêt Airtours/Commission, [précité], et, en particulier, celle relative à la transparence du marché, que sur la thèse selon laquelle la constatation d’une politique commune pendant une longue durée associée à la présence d’une série d’autres facteurs caractéristiques d’une position dominante collective pourrait, dans certaines circonstances et en l’absence d’une autre explication, suffire à démontrer l’existence d’une telle position, par opposition à sa création, sans qu’il soit besoin d’établir positivement la transparence du marché, le Tribunal se limitera, dans le cadre de l’examen de moyens soulevés, à vérifier que la décision [litigieuse] a fait une application correcte des conditions ressortant de la jurisprudence Airtours.
En effet, sans même qu’il soit nécessaire de s’interroger sur le point de savoir si l’attitude inverse conduirait le Tribunal à dépasser le cadre du litige tel que défini par les parties ou constituerait une simple application du droit dans le cadre d’un moyen soulevé par [Impala], cette démarche s’impose, en vertu du principe du contradictoire, dès lors que cette question n’a pas été débattue devant le Tribunal.»
Le point 309 de l’arrêt attaqué se présente dans les termes suivants:
«Par ailleurs, il ressort de la dernière phrase du considérant 77 de la décision [litigieuse] que les remises ne sont pas de nature à affecter réellement la transparence du marché en matière de prix résultant, notamment, des prix publics de catalogue, dans la mesure où il est constaté que, ‘[s]i les grandes maisons de disques s’étaient sensiblement écartées des politiques convenues en matière de prix en accordant des remises, cet écart serait apparu dans leurs prix moyens nets’.»
S’agissant de la question de l’incidence des variations des remises sur la transparence du marché, le Tribunal a notamment indiqué, au point 420 de l’arrêt attaqué, que «[comme] l’a relevé [Impala], les différences dans les gammes de remises dans le temps pourraient être le résultat de différences dans les performances et n’excluent pas que les remises reposent sur un ensemble connu de règles».
Au point 427 de l’arrêt attaqué, le Tribunal indique que certains éléments de preuve sur lesquels la Commission s’appuyait «n’excluent pas que [des variations des remises par client] puissent, à tout le moins pour un professionnel du secteur, s’expliquer assez aisément à partir d’un certain nombre de règles générales ou spécifiques gouvernant l’octroi des remises».
Le point 428 de l’arrêt attaqué se lit comme suit:
«Si, ainsi que l’a souligné la Commission, [Impala] n’a certes pas exposé de manière précise quelles seraient ces différentes règles régissant l’octroi des remises promotionnelles, ou, selon la Commission, en a mentionné un nombre trop élevé, ce qui rendrait leur application complexe et donc peu transparente, il n’en reste pas moins que, ainsi qu’il a déjà été constaté, la Commission n’a pas effectué d’enquête dans le marché à cet égard ou, à tout le moins, n’a produit aucun élément de preuve de l’opacité des remises promotionnelles, hormis les tableaux des parties à la concentration, lesquels, outre leurs imperfections, n’ont, en tout état de cause pour objet que d’établir l’existence de certaines variations desdites remises, mais ne démontrent pas que ces variations ne pourraient s’expliquer plus ou moins aisément pour un professionnel du secteur. […]»
Au point 429 de l’arrêt attaqué, le Tribunal indique que «[s]i la combinaison des variables a nécessairement pour effet d’accroître les hypothèses, la Commission n’a toutefois pas démontré que l’exercice en serait rendu d’une difficulté excessive pour un professionnel du marché».
— Argumentation des parties
Les requérantes font valoir que le Tribunal, en concluant que la Commission avait commis des erreurs manifestes d’appréciation et avait insuffisamment motivé la décision litigieuse à propos de la transparence du marché, a méconnu l’état du droit communautaire sur la notion de position dominante collective.
Selon les requérantes, le critère relatif à la transparence du marché comme élément indicatif d’une
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA position dominante collective sur un marché, tel qu’énoncé par le Tribunal dans son arrêt Airtours/Commission, précité, et que le Tribunal déclare suivre dans l’arrêt attaqué, imposait à la Commission d’établir, en premier lieu, que les majors disposaient d’un mécanisme plausible de surveillance de leurs prix nets de gros respectifs et, en second lieu, étant donné que la décision litigieuse portait essentiellement sur la question de l’existence de collusion tacite, que les majors avaient en réalité appliqué un tel mécanisme de surveillance.
Selon les requérantes, en pratique, le Tribunal a appliqué un critère édulcoré pour établir la transparence du marché, ainsi qu’il ressort notamment du point 251 de l’arrêt attaqué, en ce qu’il a inféré cette transparence d’un certain nombre de facteurs qui, en droit, ne sont pas suffisants pour établir le degré requis de transparence.
En particulier, en ignorant la pertinence des remises pour apprécier la transparence au niveau des prix nets de gros, le Tribunal aurait commis une erreur de droit en omettant d’identifier une méthode permettant de surveiller de manière suffisamment précise et opportune les modifications importantes des prix nets de gros des autres majors pour identifier avec précision et à temps toute déviation dans les niveaux de prix tacitement convenus.
Selon les requérantes, l’hypothèse d’une collusion tacite préexistante implique que les requérantes ainsi que les autres majors avaient réellement surveillé leurs prix nets de gros et disposaient d’informations suffisamment précises et opportunes sur les modifications de leurs prix nets de gros respectifs.
Or, ni le Tribunal, ni Impala, ni la Commission n’auraient pu identifier un mécanisme de surveillance, par les majors, des prix nets de gros ou prouver qu’un tel mécanisme a été utilisé.
Au contraire, le Tribunal a appliqué, selon les requérantes, un critère erroné dans son appréciation du degré de transparence requis pour pouvoir conclure à l’existence d’une position dominante collective sur les marchés de la musique enregistrée en cause.
Il aurait en effet retenu des éléments qui ne sont pas pertinents au regard du critère relatif à la transparence du marché et écarté d’autres éléments qui sont pour-
À ce dernier égard, les requérantes soutiennent que le Tribunal a notamment commis des erreurs de droit:
— en déduisant, au point 309 de l’arrêt attaqué, la transparence des remises de leur impact sur les prix nets moyens;
— en écartant, au point 429 de l’arrêt attaqué, la pertinence des structures complexes de prix dans son appréciation de la transparence, et
— en écartant, aux points 298, 306, 310 et 395 de l’arrêt attaqué, la pertinence de la variation des prix pour apprécier la transparence.
Impala suggère tout d’abord que le cinquième moyen constitue une tentative de la part des requérantes de remettre en cause les appréciations de fait formulées par le Tribunal, sans faire valoir d’erreurs de droit.
Subsidiairement, Impala soutient que le Tribunal a, dans l’arrêt attaqué, appliqué un critère correct pour établir la transparence du marché, à savoir le critère énoncé au point 62 de l’arrêt du Tribunal Airtours/Commission, précité.
À cet égard, Impala fait valoir, notamment, que le seul élément dont la Commission a constaté qu’il était «moins» transparent était celui constitué par les remises promotionnelles.
Néanmoins, le Tribunal aurait constaté que les éléments de preuve déterminants sur lesquels la Commission a fondé sa constatation n’étayaient pas celle-ci, bien qu’il ait été procédé à un examen exhaustif de ces éléments de preuve.
En réalité, le cinquième moyen viserait non pas le critère juridique de la transparence du marché, mais plutôt l’évaluation par le Tribunal des éléments factuels établissant cette transparence.
Selon Impala, l’arrêt attaqué n’a pas fait une application erronée du critère énoncé au point 62 de l’arrêt du Tribunal Airtours/Commission, précité, puisque le Tribunal n’a ni appliqué un critère édulcoré ni omis d’examiner la transparence au niveau requis.
Impala conteste en outre les allégations résumées au point 113 du présent arrêt.
Il ressort de la jurisprudence de la Cour que la question de savoir si le Tribunal a appliqué une norme juridique correcte lors de l’examen des éléments de preuve constitue une question de droit pouvant, en tant que telle, être invoquée dans le cadre d’un pourvoi (voir arrêt Sumitomo Metal Industries et Nippon Steel/Commission, précité, point 40).
S’agissant de la présente affaire, les arguments des requérantes exposés aux points 110 à 112 du présent arrêt sont donc recevables au stade du pourvoi.
En ce qui concerne les trois critiques ponctuelles résumées au point 113 du présent arrêt, seules les deuxième et troisième sont recevables.
En effet, la première critique ponctuelle ne porte pas sur la pertinence d’un élément particulier utilisé pour établir l’existence d’une position dominante collective, mais vise, en réalité, à une nouvelle appréciation des faits, ce qui, en vertu de la jurisprudence constante rappelée au point 29 du présent arrêt, échappe, en principe, à la compétence de la Cour en matière de pourvoi (voir également en ce sens, par analogie, arrêt du 22 novembre 2007, Sniace/Commission, C-260/05 P, Rec. p. I-10005, points 34 et 35).
En revanche, les deuxième et troisième critiques ponctuelles consistent à invoquer des erreurs de droit.
En ce qui concerne le bienfondé de ce moyen, il convient d’emblée de rappeler que la Cour a déjà jugé, en substance, que la notion de position dominante collective est incluse dans celle de «position dominante» au sens de l’article 2 du règlement (voir, en ce sens, arrêt Kali & Salz, précité, points 166 et 178). À cet égard, l’existence d’un accord ou d’autres liens juridiques entre les entreprises concernées n’est pas indispensable à la constatation d’une position dominante collective. Une telle constatation pourrait résulter d’autres facteurs de corrélation et dépendrait d’une appréciation économique et, notamment, d’une appréciation de la structure du marché en cause (voir arrêt du 16 mars 2000, Compagnie maritime belge transports e.a./Commission, C-395/96 P et C-396/96 P, Rec. p. I-1365, point 45). I - 5073
S’agissant d’une allégation de création ou de renforcement d’une position dominante collective, la Commission est tenue d’apprécier, selon une analyse prospective du marché de référence, si l’opération de concentration dont elle est saisie aboutit à une situation dans laquelle une concurrence effective dans le marché en cause est entravée de manière significative par les entreprises parties à la concentration et une ou plusieurs entreprises tierces qui ont, ensemble, notamment en raison des facteurs de corrélation existant entre elles, le pouvoir d’adopter une même ligne d’action sur le marché (voir arrêt Kali & Salz, précité, point 221) en vue de profiter d’une situation de puissance économique collective, et cela sans que les concurrents actuels ou potentiels, ou encore les clients et les consommateurs, puissent réagir de manière effective. 121
De tels facteurs de corrélation incluent en particulier la relation d’interdépendance existant entre les membres d’un oligopole restreint à l’intérieur duquel, sur un marché ayant les caractéristiques appropriées, notamment en termes de concentration du marché, de transparence et d’homogénéité du produit, ils sont en mesure de prévoir leurs comportements réciproques et sont donc fortement incités à aligner leur comportement sur le marché, de façon à maximiser leur profit commun en augmentant des prix, en réduisant la production, le choix ou la qualité des biens et des services, en diminuant l’innovation ou en exerçant, d’une autre manière, une influence sur les facteurs de la concurrence.
En effet, dans un tel contexte, chaque opérateur sait qu’une action fortement concurrentielle de sa part provoquerait une réaction de la part des autres, de sorte qu’il ne retirerait aucun avantage de son initiative.
Une situation de position dominante collective entravant de manière significative la concurrence effective dans le marché commun ou une partie substantielle de celuici peut donc intervenir à la suite d’une opération de concentration lorsque, compte tenu des caractéristiques mêmes du marché en cause et de la modification qu’apporterait à ces caractéristiques la réalisation de l’opération, celleci aurait comme résultat que, prenant conscience des intérêts communs, chaque membre de l’oligopole concerné considérerait possible, économiquement rationnel et donc préférable d’adopter durablement une même ligne d’action sur le marché dans le but de vendre au-dessus des prix concurrentiels, sans devoir procéder à la conclusion d’un accord ou recourir à une pratique concertée au sens de l’article 81 CE, et ce sans que les concurrents actuels ou potentiels, ou encore les clients et les consommateurs, puissent réagir de manière effective.
La probabilité d’une telle coordination tacite est plus forte si les concurrents peuvent facilement parvenir à une perception commune de la manière dont doit fonctionner la coordination, notamment des paramètres susceptibles de faire l’objet de la coordination envisagée.
En effet, sans pouvoir arriver tacitement à une compréhension partagée des modalités de la coordination, les concurrents devraient éventuellement recourir à des pratiques prohibées par l’article 81 CE pour pouvoir adopter une ligne commune d’action sur le marché.
En outre, compte tenu notamment de l’éventuelle tentation qui peut exister pour chaque participant à une coordination tacite d’en dévier afin d’augmenter son profit à court terme, il convient d’apprécier si une telle coordination est susceptible d’être durable.
À cet égard, les entreprises qui coordonnent leur comportement doivent être capables de surveiller dans une mesure suffisante si les modalités de la coordination sont respectées.
La transparence sur le marché devrait, dès lors, être suffisante pour permettre, notamment, à chaque entreprise concernée de connaître, de manière suffisamment précise et immédiate, l’évolution du comportement sur le marché de chacun des autres participants à la coordination.
De plus, la discipline impose qu’il existe une forme de mécanisme de dissuasion crédible qui puisse être mise en œuvre si un comportement déviant est détecté.
En outre, les réactions d’entreprises qui ne participent pas à la coordination, telles que les concurrents actuels ou futurs, ainsi que les réactions des clients, ne devraient pas pouvoir remettre en cause les résultats attendus de la coordination.
Les conditions énoncées par le Tribunal au point 62 de son arrêt Airtours/Commission, précité, dont le Tribunal, au point 254 de l’arrêt attaqué, a conclu qu’elles devaient être appliquées dans le litige devant lui, ne méconnaissent pas les critères exposés au point précédant du présent arrêt.
Or, dans le cadre de l’application de tels critères, il y a lieu d’éviter une démarche mécanique consistant à vérifier séparément chacun desdits critères pris isolément, en ignorant le mécanisme économique global d’une hypothétique coordination tacite.
À cet égard, l’appréciation de, par exemple, la transparence sur un marché donné devrait non pas se faire de façon isolée et abstraite, mais s’effectuer à l’aune d’un mécanisme d’une hypothétique coordination tacite.
En effet, c’est uniquement en tenant compte d’une telle hypothèse qu’il est possible de vérifier si d’éventuels éléments de transparence existant sur un marché sont effectivement de nature à faciliter la définition tacite d’une ligne de conduite commune et/ou à permettre aux concurrents concernés de surveiller de manière suffisante si les modalités d’une
En ce qui concerne la présente affaire, les requérantes font valoir que, même si, au point 254 de l’arrêt attaqué, le Tribunal a déclaré suivre la démarche adoptée dans son arrêt Airtours/Commission, précité, en pratique, il a commis une erreur de droit en inférant l’existence d’une transparence suffisante d’un nombre de facteurs qui n’étaient cependant pas pertinents aux fins d’une constatation d’une position dominante collective existante.
Dans ce contexte, les requérantes critiquent notamment le fait que le Tribunal a admis, au point 251 de l’arrêt attaqué, que les conditions dégagées au point 62 de l’arrêt Airtours/Commission, précité, peuvent «le cas échéant, être établies indirectement sur la base d’un ensemble d’indices et d’éléments de preuve, éventuellement même très hétérogènes, relatifs aux signes, manifestations et phénomènes inhérents à la présence d’une position dominante collective».
À cet égard, il convient de relever que, comme la Commission l’a noté lors de l’audience, ledit point 251 n’est pas critiquable en soi, s’agissant d’une déclaration générale qui reflète la libre analyse par le Tribunal de différents éléments de preuve.
De même, la recherche d’une position dominante collective préexistante qui se fonde sur une série d’éléments habituellement considérés comme indicatifs de la présence ou de la probabilité d’une coordination tacite entre concurrents ne peut donc pas, en tant que telle, être remise en cause.
Toutefois, ainsi qu’il résulte du point 125 du présent arrêt, il est impératif que cette recherche soit menée avec précaution et, surtout, dans le cadre d’une approche fondée sur l’analyse des éventuelles stratégies plausibles de coordination.
Or, en l’occurrence, force est de constater que le Tribunal, saisi par Impala des arguments portant en particulier sur les parties de la décision litigieuse consacrées à la transparence du marché, n’a pas effectué son analyse desdites parties à la lumière d’un mécanisme postulé de surveillance s’insérant dans une théorie plausible de coordination tacite.
Certes, au point 420 de l’arrêt attaqué, le Tribunal se réfère à la possibilité d’un «ensemble connu de règles» régissant l’octroi de remises par les majors.
Toutefois, par la suite, comme les requérantes le soulignent à juste titre dans le cadre de la deuxième critique ponctuelle mentionnée au point 113 du présent arrêt, s’agissant de la question de savoir si certaines variations de remises, constatées par la Commission dans la décision litigieuse, étaient de nature à remettre en cause la possibilité d’une surveillance adéquate du respect mutuel des modalités d’une éventuelle coordination tacite, le Tribunal se contente, aux points 427 à 429 de l’arrêt attaqué, d’affirmations non étayées relatives à un hypothétique professionnel du secteur.
Or, au point 428 dudit arrêt, le Tribunal avoue luimême qu’Impala, partie requérante devant lui, «n’a certes pas exposé de manière précise quelles seraient ces différentes règles régissant l’octroi des remises promotionnelles».
À cet égard, il importe de rappeler qu’Impala représente des entreprises qui, même si elles ne sont pas membres de l’oligopole formé par les majors, sont actives sur les mêmes marchés.
Dans ces circonstances, force est de conclure que le Tribunal a méconnu le fait que la charge de la preuve pesait sur Impala en ce qui concerne les prétendues aptitudes de cet hypothétique «professionnel du secteur».
Eu égard à ce qui précède, sans qu’il soit besoin de prendre position sur le bienfondé de la troisième critique ponctuelle mentionnée au point 113 du présent arrêt, il y a lieu de conclure que, en méconnaissant les principes devant guider son analyse des arguments soulevés devant lui ayant trait à la transparence du marché dans le contexte d’une position dominante collective alléguée, le Tribunal a commis une erreur de droit.
Cette erreur entache la partie de l’arrêt attaqué portant sur l’examen par le Tribunal des arguments relatifs aux erreurs manifestes d’appréciation commises par la
Commission, y compris la constatation du Tribunal figurant au point 377 de l’arrêt attaqué.
Toutefois, elle n’est pas, en soi, de nature à remettre en cause la conclusion du Tribunal, figurant au point 325 de l’arrêt attaqué, selon lequel, en substance, la décision litigieuse doit être annulée en raison d’une insuffisance de motivation.
Il convient donc de procéder à l’examen des autres moyens.
Sur le quatrième moyen, tiré d’une erreur de droit en ce que le Tribunal a dépassé le cadre du contrôle juridictionnel lui incombant
— Arrêt attaqué
À certains points de l’arrêt attaqué, tels que les points 347 et 361 de celui-ci, le Tribunal utilise des expressions comme «une forte transparence des prix» ou «une grande transparence du marché».
Par ailleurs, au point 299 de l’arrêt attaqué, le Tribunal caractérise la conclusion figurant dans la décision litigieuse selon laquelle les prix de catalogue étaient «plutôt alignés» comme étant «pour le moins prudente, l’alignement étant effectivement très marqué».
Au point 307 de cet arrêt, le Tribunal a constaté que «la variation des niveaux généraux de remises sur facture pratiquées par les parties à la concentration, telle que relevée au considérant 78 de la décision [litigieuse], n’est que très faible».
Au point 317 de l’arrêt attaqué, le Tribunal a déduit de la décision litigieuse que «les remises promotionnelles n’ont qu’une incidence limitée sur les prix».
Au point 425 de l’arrêt attaqué, le Tribunal indique, à propos de la décision litigieuse, que «le calcul du différentiel entre les remises minimales et maximales par client […] réalisé pour chacune des parties à la concentration a erronément été effectué».
Au point 427 de cet arrêt, le Tribunal indique que les données sur les remises émanant des parties opérant la concentration sont «d’une pertinence douteuse».
Au point 434 de l’arrêt attaqué, il est notamment indiqué ce qui suit:
«[…] l’étude préparée par les économistes des parties à la concentration ne présente pas de données suffisamment fiables, pertinentes et comparables […].
S’il est certes probable que les différents types de détaillants (supermarchés, indépendants, chaînes de magasins spécialisés, etc.) appliquent une politique de marge différente, et qu’il existe des différences au sein de chaque catégorie d’opérateurs, et même pour chaque opérateur individuel des différences selon les types d’album ou leur degré de succès, il est en revanche très peu probable, et l’étude ne contient aucune donnée à cet égard, qu’un détaillant applique une politique de vente différente pour un même type d’album. […]»
— Argumentation des parties
Les requérantes, soutenues à cet égard par la Commission, font valoir que le Tribunal a dépassé la portée du contrôle juridictionnel lui incombant, en violation de l’article 230 CE et d’une jurisprudence constante, en substituant sa propre appréciation à celle de la Commission, et cela sans prouver l’existence d’erreurs manifestes d’appréciation entachant la décision litigieuse et sans demander d’expertises économiques.
En outre, dans son examen de la décision litigieuse, le Tribunal aurait luimême commis des erreurs manifestes d’appréciation et interprété de manière fondamentalement erronée les éléments de preuve produits devant lui portant sur des aspects essentiels de l’affaire, y compris, en particulier, la pertinence, la complexité et l’opacité des remises.
Par ailleurs, les requérantes considèrent que le Tribunal, aux points 425, 427 et 434 de l’arrêt attaqué, a ainsi également dénaturé certains éléments de preuve.
Impala considère que ce moyen constitue, à tout le moins dans une mesure significative, une tentative de remettre en cause l’appréciation factuelle effectuée par le Tribunal, sans que les requérantes établissent que le Tribunal a mal interprété les éléments de preuve à sa disposition.
À titre subsidiaire, Impala soutient que le Tribunal avait à l’esprit la jurisprudence pertinente concernant la portée de son contrôle lorsqu’il a examiné la décision litigieuse en se référant, au point 328 de l’arrêt attaqué, au point 39 de l’arrêt Commission/Tetra Laval, précité, et qu’il n’a dès lors pas dépassé le champ du contrôle juridictionnel lui incombant.
À titre liminaire, il y a lieu de rejeter l’argumentation d’Impala relative à l’irrecevabilité du quatrième moyen.
En effet, contrairement à ce que soutient cette dernière, par le présent moyen, les requérantes ne se limitent pas à remettre en cause l’appréciation des faits opérée en première instance, mais invoquent des questions de droit qui sont recevables au stade du pourvoi.
Sur le fond, il convient de rappeler tout d’abord que la Commission dispose d’une marge d’appréciation en matière économique aux fins de l’application des règles de fond du règlement, en particulier de son article 2.
Il en résulte que le contrôle par le juge communautaire d’une décision de la Commission en matière d’opérations de concentration est limité à la vérification de l’exactitude matérielle des faits et à l’absence d’erreur manifeste d’appréciation (voir arrêts précités Kali & Salz, points 223 et 224, ainsi que Commission/Tetra Laval, point 38). 145
Cela étant, s’il n’appartient pas au Tribunal de substituer son appréciation économique à celle de la Commission aux fins de l’application des règles de fond du règlement, cela n’implique pas que le juge communautaire doit s’abstenir de contrôler la qualification juridique, par la Commission, de données de nature économique.
En effet, le juge communautaire doit notamment vérifier non seulement l’exactitude
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA matérielle des éléments de preuve invoqués, leur fiabilité et leur cohérence, mais également contrôler si ces éléments constituent l’ensemble des données pertinentes devant être prises en considération pour apprécier une situation complexe et s’ils sont de nature à étayer les conclusions qui en sont tirées (voir, en ce sens, arrêts précités Commission/Tetra Laval, point 39, ainsi que Espagne/Lenzing, points 56 et 57).
En ce qui concerne la présente affaire, force est donc de constater que, en tant que le Tribunal, dans le cadre des arguments soulevés devant lui, a procédé à un examen approfondi des éléments de preuve sous-tendant la décision litigieuse, il a agi en conformité avec les exigences de la jurisprudence exposées aux points 144 et 145 du présent arrêt.
Toutefois, cette conclusion, en tant que telle, ne suffit pas pour rejeter le quatrième moyen.
En effet, outre la question de savoir si le Tribunal a outrepassé la portée du contrôle lui incombant en ce qui concerne le degré d’intensité de son contrôle du fondement factuel de la décision litigieuse, les requérantes font par ailleurs valoir, comme il ressort du point 139 du présent arrêt, que le Tribunal, dans son examen des facteurs sous-tendant la décision litigieuse, a luimême commis des erreurs manifestes d’appréciation et a interprété de manière fondamentalement erronée les éléments de preuve produits devant lui.
Ces dernières allégations coïncident partiellement avec d’autres moyens du présent pourvoi à savoir, d’une part, les premier, deuxième et septième moyens ainsi que la première branche du troisième moyen, relatifs au traitement par le Tribunal de certains éléments de preuve produits devant lui et, d’autre part, le cinquième moyen, tiré d’une méconnaissance par le Tribunal des critères juridiques applicables en matière de position dominante collective.
À cet égard, il suffit de relever que, comme il ressort des points 95, 102 et 133 du présent arrêt, le Tribunal, s’agissant de son examen des arguments tirés de l’existence d’erreurs manifestes d’appréciation, a commis des erreurs de droit en ce qui concerne tant le traitement de certains éléments de preuve que les critères juridiques
Par conséquent, sans qu’il soit besoin de se prononcer ni sur les allégations des requérantes tirées de la dénaturation des éléments de preuve ni sur la question de savoir si le Tribunal, dans l’arrêt attaqué, a effectivement substitué sa propre appréciation économique à celle de la Commission, il y a lieu de conclure que, à tout le moins, la partie de l’arrêt attaqué consacrée à l’examen des arguments tirés de l’existence d’erreurs manifestes d’appréciation est entachée d’erreur de droit.
En ce qui concerne la partie de l’arrêt attaqué portant sur l’insuffisance de motivation de la décision litigieuse, il convient encore d’aborder le sixième moyen.
Sur le sixième moyen, tiré d’une erreur de droit en ce que le Tribunal a appliqué une norme erronée en matière de motivation des décisions autorisant des opérations de concentration
— Arrêt attaqué
Aux points 255 à 276 de l’arrêt attaqué, le Tribunal a résumé les éléments pertinents de la décision litigieuse pour l’examen du premier moyen soulevé devant lui.
Le point 275 dudit arrêt se lit comme suit:
«Il ressort de ce qui précède que c’est au regard de l’homogénéité du produit, de la transparence du marché ainsi que de l’exercice des mesures de rétorsion que la Commission a conclu à l’absence de position dominante collective.»
Dans l’arrêt attaqué, le Tribunal a examiné diverses rubriques de la décision litigieuse pour vérifier si elle contenait une motivation suffisante pour la constatation
Le Tribunal a tout d’abord examiné la rubrique de la décision litigieuse spécialement consacrée à la transparence du marché.
À cet égard, il a notamment indiqué, aux points 289, 290 et 294 de l’arrêt attaqué, ce qui suit:
S’agissant de la rubrique ad hoc, il convient d’observer, à titre liminaire, qu’elle ne contient que trois considérants, bien que la transparence constitue en l’espèce, selon la décision [litigieuse] et plus encore selon la position défendue par la Commission dans ses mémoires devant le Tribunal, le motif essentiel, voire unique, sur lequel repose l’assertion selon laquelle il n’existe pas de position dominante collective sur les marchés de la musique enregistrée.
Il y a lieu de relever, également, qu’il n’y est pas conclu que le marché n’est pas transparent, ni même qu’il n’est pas suffisamment transparent pour permettre une collusion tacite.
Tout au plus est-il indiqué, d’une part, au considérant 111 in fine, que la nécessité d’opérer un contrôle au niveau de l’album, en particulier pour les remises promotionnelles, ‘pourrait réduire la transparence sur le marché et rendre les ententes tacites plus difficiles’ et, d’autre part, au considérant 113 in fine, que la ‘Commission n’a cependant pas trouvé assez d’éléments pour démontrer qu’en contrôlant les prix au détail ou en utilisant ces contacts avec les détaillants les grandes maisons de disques ont pu, par le passé, combler le déficit de transparence en matière de remises promotionnelles, évoqué à propos des cinq grands États membres’.
À l’évidence, de telles affirmations, vagues et non assorties de la moindre précision relatives, notamment, à la nature des remises promotionnelles, aux circonstances dans lesquelles elles sont susceptibles de s’appliquer, à leur degré d’opacité, à leur amplitude ou à leur impact sur la transparence des prix, ne sauraient motiver à suffisance de droit la constatation selon laquelle le marché n’est pas suffisamment transparent pour permettre une position dominante collective.
Il apparaît, ensuite, que, hormis les deux extraits mentionnés ci-dessus, tous les facteurs relevés aux considérants 111 à 113 de la décision [litigieuse], loin de démontrer l’opacité du marché, mettent au contraire en évidence une transparence de celui-ci.
Il ressort de ce qui précède que, dans la rubrique ad hoc de la décision [litigieuse] consacrée à l’examen de la transparence, non seulement la Commission n’a pas conclu que le marché était opaque ou pas suffisamment transparent pour permettre une position dominante collective, mais n’a, en outre, fait état que de facteurs de nature à créer une grande transparence du marché et à faciliter le contrôle du respect d’une collusion, à la seule exception de l’affirmation, de portée assez limitée et non étayée, que les remises promotionnelles pourraient réduire la transparence et rendre les ententes tacites plus difficiles.
Force est donc de constater que cette rubrique ne pourrait manifestement pas, à elle seule, être considérée comme motivant à suffisance de droit l’assertion selon laquelle le marché n’est pas suffisamment transparent.»
Le Tribunal a ensuite examiné les développements contenus dans la décision litigieuse relatifs à une éventuelle «politique commune des prix» entre les majors et les a analysés, aux points 295 à 324 de l’arrêt attaqué, à la recherche d’indices qui seraient de nature à expliquer l’insuffisance alléguée de transparence sur les marchés en cause.
À cet égard, le Tribunal a notamment émis les conclusions suivantes:
Il apparaît ainsi que le seul élément d’opacité relevé dans la décision [litigieuse] consiste dans l’affirmation, au considérant 80 (et aux considérants correspondants pour les autres grands pays), qu’il ‘apparaît toutefois que les remises promotionnelles sont moins transparentes que les remises ordinaires et que leur contrôle exige également une observation rigoureuse de l’évolution de ce type de remises sur le marché au détail’.
Il convient également d’observer que la décision [litigieuse] n’indique pas que le marché est opaque, ni même qu’il n’est pas suffisamment transparent
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA pour permettre une coordination des prix, mais tout au plus que les remises promotionnelles seraient moins transparentes, sans même que la décision [litigieuse] fournisse le moindre élément d’information quant à leur nature, les circonstances dans lesquelles elles sont attribuées ou leur importance concrète sur les prix nets, ni sur leur impact sur la transparence des prix.
Il convient de rappeler, par ailleurs, que, ainsi qu’il a été exposé ci-dessus, la Commission a relevé dans la décision [litigieuse] de nombreux éléments et facteurs qui favorisent la transparence du marché et facilitent le contrôle du respect d’une entente.
Il s’ensuit que les quelques affirmations relatives aux remises promotionnelles contenues dans la rubrique de la décision [litigieuse] dévolue à l’examen de la coordination des prix dans les grands pays, dans la mesure où elles sont imprécises, non étayées, voire contredites par d’autres observations figurant dans la décision [litigieuse], ne sauraient démontrer l’opacité du marché ni même des remises promotionnelles.
Ces affirmations se bornent, en outre, à indiquer que les remises promotionnelles seraient moins transparentes que les remises ordinaires mais n’expliquent pas en quoi elles seraient pertinentes pour la transparence du marché et ne permettent pas de comprendre comment elles pourraient, à elles seules, compenser tous les autres facteurs de transparence du marché identifiés dans la décision [litigieuse] et ainsi supprimer la transparence nécessaire à l’existence d’une position dominante collective.
Il s’ensuit que la rubrique relative aux petits pays ne comporte pas non plus de motivation de la constatation selon laquelle le marché ne serait pas transparent du fait des remises promotionnelles.
En tout état de cause, la situation existant dans les petits pays ne saurait constituer une motivation valable de la constatation relative au degré de transparence des marchés des grands pays.
Il résulte de l’ensemble de ce qui précède que le grief tiré d’une insuffisance de motivation de la constatation relative à la transparence du marché est fondé, ce qui justifie en soi l’annulation de la décision [litigieuse].»
Le point 411 de l’arrêt attaqué se lit comme suit:
«Dans son mémoire en défense, la Commission a certes fait valoir qu’elle avait examiné les remises des autres majors, mais que, ces chiffres ne pouvant être révélés aux parties à la concentration, il était impossible de les inclure dans la décision [litigieuse].
Cette argumentation ne saurait toutefois être suivie.»
Le point 530 de l’arrêt attaqué est libellé ainsi:
«Il ressort du considérant 157 de la décision [litigieuse], et en particulier de sa dernière phrase, que la conclusion de la Commission selon laquelle la concentration ne représente pas une modification suffisamment importante pour entraîner la création probable d’une position dominante collective est expressément fondée sur les conditions relatives à la transparence du marché et aux mesures de rétorsion.»
— Argumentation des parties
Les requérantes soutiennent, à titre principal, que le système communautaire de contrôle des opérations de concentration, et plus particulièrement l’article 10, paragraphe 6, du règlement, empêche le Tribunal d’annuler une décision autorisant une telle opération en raison d’une motivation insuffisante.
Subsidiairement, les requérantes font valoir que le Tribunal a appliqué une norme de motivation excessivement élevée, qui est incompatible avec la jurisprudence établie et ne tient pas compte du contexte particulier et de la nature de la procédure de contrôle des opérations de concentration.
D’une part, le Tribunal se serait trompé en imposant à la Commission d’expliquer les écarts par rapport à la communication des griefs.
D’autre part, le Tribunal se serait trompé, dans son examen de la motivation de la décision litigieuse, en ne tenant pas compte du contexte particulier d’une décision autorisant une opération de concentration.
À ce sujet, les requérantes font valoir plusieurs considérations.
Premièrement, elles considèrent qu’il convient de poser des exigences moins élevées à l’égard de la motivation d’une décision autorisant une opération de concentration qu’à l’égard de celle d’une décision interdisant une telle opération.
Deuxièmement, le Tribunal aurait omis à tort d’examiner la motivation de la décision litigieuse du point de vue des professionnels bien informés du secteur.
Troisièmement, la brièveté du délai séparant la communication des griefs de l’intervention de la décision autorisant une opération de concentration appellerait une certaine mesure de retenue dans le contrôle de la motivation d’une telle décision.
Quatrièmement, le fait que les requérantes soient autorisées à mettre en œuvre l’opération de concentration notifiée devrait faire obstacle à l’annulation des décisions autorisant des opérations de concentration pour insuffisance de motivation.
Cinquièmement, le Tribunal, au point 411 de l’arrêt attaqué, aurait commis une erreur de droit en obligeant la Commission à publier des détails sur les prix et les remises, compte tenu de leur nature confidentielle et sensible.
En tout état de cause, contrairement à l’appréciation effectuée par le Tribunal, une jurisprudence constante suggère, selon les requérantes, que la décision litigieuse est convenablement motivée puisqu’elle a permis à Impala de vérifier les motifs ayant fondé cette décision et au Tribunal d’exercer son contrôle juridictionnel.
À cet égard, les requérantes font notamment valoir que la constatation faite par le Tribunal selon laquelle la décision litigieuse était insuffisamment motivée est difficilement compatible avec son appréciation selon laquelle ladite décision serait entachée d’erreurs manifestes d’appréciation.
Enfin, les requérantes soutiennent que l’examen par le Tribunal de la motivation de la décision litigieuse est vicié par l’utilisation d’une norme de preuve erronée, la
Sans préjudice de son exception générale d’irrecevabilité, Impala estime, en premier lieu, que les requérantes ne sauraient élever au rang de règle générale la clause d’exception que constitue l’article 10, paragraphe 6, du règlement.
En deuxième lieu, selon Impala, les requérantes prétendent erronément, en substance, que l’article 253 CE est applicable ou non selon qu’une décision portant sur une opération de concentration envisagée est négative ou positive.
En troisième lieu, Impala soutient que le degré de motivation exigé dépend du contexte et du cadre juridique dans lequel un acte particulier est adopté.
Il serait tout à fait conforme à ce principe que les exigences de motivation soient adaptées au type d’affaire considérée.
Or, en l’espèce, il s’agirait d’une affaire dans laquelle la procédure formelle était ouverte et qui suscitait une opposition sérieuse de la part d’une partie tierce et une communication des griefs.
En ce qui concerne l’argumentation subsidiaire des requérantes relative à la norme de motivation appliquée par le Tribunal, Impala fait valoir, d’une part, que le Tribunal se borne à mentionner des extraits de la communication des griefs afin de souligner l’insuffisance de la motivation de la décision litigieuse et les incohérences intrinsèques de cette dernière et fonde sa constatation de cette insuffisance de la motivation sur l’argumentation exposée dans la décision litigieuse ellemême et non par comparaison avec celle développée dans la communication des griefs.
D’autre part, Impala considère que le Tribunal n’a pas méconnu le contexte de la procédure de contrôle des opérations de concentration.
En outre, il ne résulterait pas du fait que le Tribunal était en mesure de procéder à un examen exhaustif de la décision litigieuse que la motivation de celleci était suffisante.
De toute évidence, selon Impala, le Tribunal n’a pas été en mesure de comprendre notamment pourquoi, alors que les éléments de preuve ont fait ressortir l’existence d’une transparence suffisante pour étayer une constatation de l’existence d’une position dominante collective, la Commission a cependant conclu que les éléments de preuve de la transparence étaient insuffisants, parce que les remises promotionnelles étaient moins transparentes que d’autres types de remises.
Selon Impala, les véritables motifs de la décision litigieuse demeurent inconnus.
En ce qui concerne l’argumentation des requérantes résumée au point 161 du présent arrêt, Impala fait valoir que les observations faites par le Tribunal sur certains aspects de la motivation de la décision litigieuse sont fondées sur un examen approfondi de l’analyse effectuée par la Commission, mais, surtout, sur les incohérences internes de la décision litigieuse ellemême.
Ainsi qu’il ressort d’une jurisprudence constante, la motivation exigée par l’article 253 CE doit être adaptée à la nature de l’acte en cause et doit faire apparaître de façon claire et non équivoque le raisonnement de l’institution, auteur de l’acte, de manière à permettre aux intéressés de connaître les justifications de la mesure prise et à la juridiction compétente d’exercer son contrôle.
L’exigence de motivation doit être appréciée en fonction des circonstances de l’espèce, notamment du contenu de l’acte, de la nature des motifs invoqués et de l’intérêt que les destinataires de l’acte ou d’autres personnes concernées directement et individuellement par celuici peuvent avoir à recevoir des explications.
Toutefois, l’auteur d’un tel acte n’est pas tenu de prendre position sur des éléments clairement secondaires ou d’anticiper des objections potentielles (arrêt du 25 octobre 2005, Allemagne et Danemark/Commission, dit «Feta», C-465/02 et C-466/02, Rec. p. I-9115, point 106).
Ainsi, la Commission ne viole pas son obligation de motivation si, lorsqu’elle exerce son pouvoir de contrôle des opérations de concentration, elle n’inclut pas dans sa décision de motivation précise quant à l’appréciation d’un certain nombre d’aspects de la concentration qui lui semblent manifestement hors de propos, dépourvus de signification ou clairement secondaires
Une telle exigence serait en effet difficilement compatible avec l’impératif de célérité et les brefs délais de procédure qui s’imposent à la Commission lorsqu’elle exerce son pouvoir de contrôle des opérations de concentration et qui font partie des circonstances particulières d’une procédure de contrôle de ces opérations.
Il en résulte que, lorsque la Commission déclare une opération de concentration compatible avec le marché commun sur la base de l’article 8, paragraphe 2, du règlement, l’exigence de motivation est satisfaite si cette décision expose clairement les raisons pour lesquelles la Commission considère que la concentration en question, le cas échéant après modifications apportées par les entreprises concernées, ne crée pas ou ne renforce pas une position dominante ayant comme conséquence qu’une concurrence effective serait entravée de manière significative dans le marché commun ou une partie substantielle de celui-ci.
À cet égard, s’il est vrai que la Commission n’est pas obligée, dans la motivation des décisions adoptées en application du règlement, de prendre position sur tous les éléments et arguments invoqués devant elle, y compris ceux clairement secondaires pour l’appréciation à livrer, il n’en demeure pas moins qu’elle doit exposer les faits et les considérations juridiques revêtant une importance essentielle dans l’économie de la décision.
C’est au vu de ces principes qu’il convient d’examiner les critiques formulées par les requérantes dans le cadre du sixième moyen.
À titre principal, les requérantes soutiennent qu’une décision de la Commission autorisant une opération de concentration ne peut être annulée en raison d’une insuf-
Il découle du point 49 du présent arrêt que cette dernière disposition vise à assurer la sécurité juridique dans l’hypothèse où, exceptionnellement, la Commission n’aurait pas adopté une décision dans le délai prescrit.
Ainsi, les entreprises concernées seraient libres de mettre en œuvre leur concentration dès qu’une autorisation tacite est intervenue.
Comme Impala le relève, l’argumentation des requérantes fondée sur l’article 10, paragraphe 6, du règlement laisse entendre que les décisions autorisant des opérations de concentration ne doivent être aucunement motivées, puisqu’elles ne peuvent être attaquées pour absence de motivation.
Or, il convient de rappeler qu’une insuffisance de motivation de nature à méconnaître l’article 253 CE relève de la violation des formes substantielles au sens de l’article 230 CE, et constitue d’ailleurs un moyen pouvant, voire devant, être soulevé d’office par le juge communautaire (voir, en ce sens, arrêt du 20 février 1997, Commission/Daffix, C-166/95 P, Rec. p. I-983, point 24).
Il s’ensuit que l’article 10, paragraphe 6, du règlement doit être interprété et appliqué à la lumière des articles 230 CE et 253 CE.
Ainsi, comme il ressort du point 49 du présent arrêt, ledit article 10, paragraphe 6, constitue une exception à l’économie générale du règlement, découlant notamment des articles 6, paragraphe 1, et 8, paragraphe 1, de celui-ci, en vertu de laquelle la Commission se prononce expressément sur les opérations de concentration qui lui sont notifiées, et cela que la décision soit négative ou positive.
Dès lors, pas plus que l’article 10, paragraphe 6, du règlement ne saurait fonder une présomption générale en faveur de la compatibilité des opérations de concentration avec le marché commun, cette disposition ne saurait davantage fonder une exception à la possibilité
En effet, le besoin légitime de sécurité juridique dans des situations exceptionnelles, reflété dans ladite disposition, ne saurait aller jusqu’à soustraire les décisions relatives à des opérations de concentration en tout ou en partie au contrôle du juge communautaire.
L’argumentation des requérantes tirée de l’article 10, paragraphe 6, du règlement doit donc être rejetée.
À tire subsidiaire, les requérantes font valoir, notamment, que, étant donné que la décision litigieuse a permis à Impala de vérifier la motivation de l’autorisation en cause et au Tribunal d’exercer son contrôle juridictionnel, le Tribunal ne s’est pas conformé à la jurisprudence constante des juridictions communautaires sur les exigences de la motivation.
En l’occurrence, il est vrai qu’une certaine disproportion dans la décision litigieuse entre la présentation des éléments tendant à plaider en faveur d’une transparence suffisante et celle de l’influence des remises promotionnelles, qui plaiderait à l’encontre d’une telle transparence, peut paraître regrettable.
Toutefois, compte tenu, premièrement, du contexte dans lequel la décision litigieuse a été adoptée, caractérisé notamment par un laps de temps étroit entre, d’une part, la réponse écrite à
En effet, en premier lieu, la décision litigieuse faisait ressortir le raisonnement suivi par la Commission pour permettre d’en contester ultérieurement, comme l’a fait Impala, le bienfondé devant la juridiction compétente.
Il serait à cet égard excessif d’exiger, à l’instar du Tribunal au point 289 de l’arrêt attaqué, une description détaillée de chacun des aspects sous-tendant la décision litigieuse, tels que la nature des remises promotionnelles, les circonstances dans lesquelles elles étaient susceptibles de s’appliquer, leur degré d’opacité, leur amplitude ou leur impact spécifique sur la transparence des prix (voir en ce sens, par analogie, arrêts du 16 novembre 2000, Stora Kopparbergs Bergslags/Commission, C-286/98 P, Rec. p. I-9925, points 59 à 61, ainsi que du 1er juillet 2008, Chronopost et La Poste/UFEX e.a., C-341/06 P et C-342/06 P, Rec. p. I-4777, point 108).
En second lieu, ainsi qu’il ressort notamment des points 275, 289 et 530 de l’arrêt attaqué, le Tribunal avait connaissance des raisons pour lesquelles la Commission a décidé d’autoriser l’opération de concentration en cause.
Il a de surcroît consacré de nombreux points de son arrêt à l’analyse du bienfondé de ces raisons.
Or, il convient de rappeler à cet égard que l’obligation de motiver des décisions constitue une formalité substantielle qui doit être distinguée de la question du bienfondé de la motivation, celuici relevant de la légalité au fond de l’acte litigieux (voir arrêts Commission/Sytraval et Brink’s France, précité, point 67, ainsi que du 7 mars 2002, Italie/Commission, C-310/99, Rec. p. I-2289, point 48).
En effet, la motivation d’une décision consiste à exprimer formellement les motifs sur lesquels repose cette décision.
Si ces motifs sont entachés d’erreurs, celles-ci entachent la légalité au fond de
Dès lors, il ne saurait être prétendu qu’il était impossible au Tribunal d’exercer son contrôle juridictionnel (voir, par analogie, arrêt Chronopost et La Poste/UFEX e.a., précité, point 112).
Il y a donc lieu d’accueillir le sixième moyen soulevé par les requérantes, sans qu’il soit besoin de se prononcer sur les reproches exposés aux points 158, 159 et 161 du présent arrêt.
Eu égard à l’ensemble des considérations qui précèdent, il y a lieu de déclarer le présent pourvoi fondé.
Sur le pourvoi incident allégué
Le mémoire en réponse de la Commission comprend une section distincte contenant des «observations supplémentaires» sur les «motifs essentiels» de la décision litigieuse.
La Commission y fait valoir que le Tribunal aurait à tort qualifié, aux points 474 et 476 de l’arrêt attaqué, ses constatations sur les mesures de représailles de motif essentiel de ladite décision.
Selon la Commission, s’il s’avérait dans la présente procédure que les constatations effectuées dans la décision litigieuse sur le défaut de transparence du marché n’étaient pas erronées en droit, ladite décision devrait être jugée légale indépendamment du fait qu’elle contienne ou non des erreurs de droit en ce qui concerne les mesures de représailles.
Impala a interprété ces développements contenus dans le mémoire en réponse de la Commission comme un pourvoi incident et y a répondu par un mémoire distinct, daté du 23 mars 2007, en invoquant l’article 117, paragraphe 2, du règlement de procédure de la Cour.
Par la suite, les parties ont été autorisées à déposer des mémoires supplémentaires à ce sujet, dont le dernier a été déposé au greffe de la
La qualification d’un argument en tant que pourvoi incident exige, en vertu de l’article 117, paragraphe 2, du règlement de procédure, que la partie qui l’invoque vise à obtenir l’annulation totale ou partielle de l’arrêt attaqué pour un motif qui n’est pas invoqué dans le pourvoi.
Pour établir si tel est le cas en l’espèce, il faut examiner le libellé, l’objectif et le contexte du passage en cause du mémoire en réponse de la Commission.
Or, il importe de souligner à cet égard que la Commission n’utilise nulle part dans son mémoire l’expression de «pourvoi incident».
De plus, la Commission a ellemême indiqué clairement au cours de la procédure, notamment à l’audience, qu’elle n’avait nullement l’intention d’introduire un pourvoi incident par ses «observations supplémentaires».
Dans ces circonstances, force est de conclure que lesdites observations ne constituent pas un pourvoi incident.
Contrairement à ce qu’Impala soutient, il n’y a donc pas lieu de prendre position à leur égard.
Sur le renvoi de l’affaire devant le Tribunal
En vertu de l’article 61, premier alinéa, du statut de la Cour de justice, lorsque le pourvoi est fondé, la Cour annule la décision du Tribunal.
Elle peut alors soit statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé, soit renvoyer l’affaire devant le Tribunal pour qu’il statue.
Étant donné que le Tribunal a uniquement examiné deux des cinq moyens invoqués par Impala au soutien de son recours, la Cour considère que le présent litige n’est pas en état d’être jugé.
Dès lors, il y a lieu de renvoyer l’affaire devant le Tribunal.
L’affaire devant être renvoyée devant le Tribunal, il convient de réserver les dépens afférents à la présente procédure de pourvoi.
Par ces motifs, la Cour (grande chambre) déclare et arrête:
1) L’arrêt du Tribunal de première instance des Communautés européennes du 13 juillet 2006, Impala/Commission (T‑464/04), est annulé.
2) L’affaire est renvoyée devant le Tribunal de première instance des Communautés européennes.
3) Les dépens sont réservés.
(demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden)
«Renvoi préjudiciel — Première et sixième directives TVA — Principes de neutralité fiscale et de proportionnalité — Règles concernant l’arrondissement des montants de la TVA — Arrondissement par article vers le bas»
Conclusions de l’avocat général Mme E. Sharpston, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 juillet 2008 . . . . . . . . . . .
Sommaire de l’arrêt
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Sixième directive — Dispositions relatives à l’arrondissement du montant de la taxe
[Directive du Conseil 77/388, art. 11, A, § 1, a), et 22, § 3, b)]
SOMMAIRE — AFFAIRE C-484/06
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Sixième directive — Principes de neutralité fiscale et de proportionnalité
(Directives du Conseil 67/227, art. 2, al. 1, et 77/388)
d’arrondissement, pour autant que la méthode retenue par l’État membre concerné garantit que le montant à percevoir par l’administration fiscale au titre de la taxe sur la valeur ajoutée correspond précisément au montant déclaré au titre de ladite taxe sur la facture et versé par le consommateur final à l’assujetti.
En l’absence d’une réglementation communautaire spécifique, il appartient aux États membres de déterminer les règles et méthodes d’arrondissement des montants de la taxe sur la valeur ajoutée, ces États étant tenus, lors de cette détermination, de respecter les principes sur lesquels repose le système commun de cette taxe, notamment ceux de neutralité fiscale et de proportionnalité.
(cf. point 33, disp. 1)
Le droit communautaire, dans son état actuel, en ce compris les principes de neutralité fiscale et de proportionnalité, ne comporte aucune obligation spécifique selon laquelle les États membres sont tenus d’autoriser les assujettis à arrondir par article vers le bas le montant de la taxe sur la valeur ajoutée.
En outre, si le respect du principe de proportionnalité exige, lorsqu’un arrondissement est nécessaire, que celuici soit effectué de telle manière que le montant arrondi corresponde le plus possible à celui de la taxe sur la valeur ajoutée résultant de l’application du taux en vigueur, il n’en demeure pas moins qu’une telle opération vise, par sa nature, à faciliter le calcul et doit, en conséquence, concilier l’exigence d’une proportionnalité la plus exacte possible avec les besoins pratiques d’une application effective du système commun de taxe sur la valeur ajoutée reposant sur le principe d’une déclaration de l’assujetti.
Ainsi, le principe de neutralité fiscale ne comporte aucune exigence quant à l’application d’une méthode particulière
MME ELEANOR SHARPSTONprésentées le 24 janvier 2008 1 différentes opérations sont comprises dans la même facture ou déclaration de TVA 3.
Les règles communautaires en la matière
(octobre 2003), prévoyait que:
Quel que soit le taux de TVA que l’on applique aux transactions, il se produira toujours des cas — à moins de limiter artificiellement le choix des taux et des prix possibles — dans lesquels le montant dû inclut une fraction de la plus petite unité monétaire de paiement ayant cours 2.
En pareilles hypothèses, il sera nécessaire d’arrondir la somme.
Se posent alors les questions de savoir s’il faut arrondir à la hausse ou à la baisse et à quel stade cela doit se faire — pour chaque article, chaque ticket de caisse ou facture, chaque déclaration de TVA, etc. Le montant global de la taxe déclarée pourra varier sensiblement en fonction des diverses réponses susceptibles d’être apportées à ces questions.
«Le principe du système commun de taxe sur la valeur ajoutée, est d’appliquer aux
3 — Des questions comparables ont été posées dans le cadre de l’affaire Wetherspoon (C-302/07, pendante devant la Cour). Dans cette affaire, il est également demandé c) si la méthode arithmétique commune d’arrondi à la hausse ou à la baisse peut être imposée; d) à quel stade l’arrondi doit avoir lieu; et e) quelles conséquences il faut tirer des principes d’égalité de traitement et de neutralité de la TVA dans le cas où les autorités fiscales n’autorisent que certains opérateurs à arrondir systématiquement vers le bas.
Dans le cadre de ce renvoi préjudiciel, Hoge Raad der Nederlanden (Cour suprême, Pays-Bas) demande à la Cour si a) la procédure d’arrondi relève du droit national ou du droit communautaire et b), si cette dernière solution doit être retenue, si les États membres doivent autoriser l’arrondi à la baisse par article même dans le cas où
1 — Langue originale: l’anglais.
2 — Dans le présent cas, qui concerne des montants en euros, la plus petite unité est le cent ou centime d’euro, auquel je me référerai, mais le nom de l’unité importe peu.
4 — Première directive 67/227/CEE du Conseil, du 11 avril 1967, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires (JO 1967, 71, p. 1301).
L’objectif de la directive 2006/112 est d’assurer que toutes les dispositions communautaires applicables en matière de TVA sont présentées d’une façon claire et rationnelle dans le cadre d’une refonte de la structure et du libellé de la directive, sans que cela provoque, en principe, des changements de fond dans la législation existante (voir troisième considérant de la directive).
Les références qui seront faites dans la suite du texte aux dispositions de la directive 2006/112 n’impliquent donc pas une identité de formulation avec les dispositions équivalentes des directives abrogées.
SHARPSTON — AFFAIRE C-484/06 biens et aux services un impôt général sur la consommation exactement proportionnel au prix des biens et des services, quel que soit le nombre des transactions intervenues dans le processus de production et de distribution antérieur au stade d’imposition.
en pourcentage, arrondi à un chiffre qui ne dépasse pas l’unité supérieure. Quant à l’article 25, paragraphe 3 7, qui concerne le régime commun forfaitaire applicable aux agriculteurs, il prévoit que les pourcentages de compensation peuvent être arrondis au demi-point le plus proche, inférieur ou supérieur.
Les dispositions suivantes de la sixième directive ont été présentées comme pertinentes pour résoudre les questions posées dans la présente affaire.
À chaque transaction, la taxe sur la valeur ajoutée, calculée sur le prix du bien ou du service au taux applicable à ce bien ou à ce service, est exigible déduction faite du montant de la taxe sur la valeur ajoutée qui a grevé directement le coût des divers éléments constitutifs du prix.
Le système commun de taxe sur la valeur ajoutée est appliqué jusqu’au stade du commerce de détail inclus.»
L’article 2, point 1 8, dispose que les livraisons de biens effectuées à titre onéreux par un assujetti agissant en tant que tel sont soumises à la TVA.
L’article 5, paragraphe 1 9, définit la livraison de biens comme le transfert du pouvoir de disposer d’un bien corporel comme un propriétaire.
On trouve des dispositions plus détaillées dans la sixième directive 5.
Deux d’entre elles concernent l’arrondi — mais en termes de pourcentages et non de montants.
L’article 19 6porte sur le calcul du prorata de déduction dans l’hypothèse où les biens ou services sont utilisés à la fois pour des opérations taxées et pour des opérations exonérées.
Selon l’article 19, paragraphe 1, la part déductible de la taxe doit s’exprimer
En vertu de l’article 10, paragraphes 1 et 2, le fait générateur de la taxe est le fait par lequel les conditions légales nécessaires pour l’exigibilité de la taxe sont réalisées, c’est-à-dire le moment à partir duquel l’administration fiscale est en droit de réclamer la taxe au redevable.
Cela se produit en principe au moment où la livraison de biens ou la prestation de services est effectuée 10.
7 — Articles 295 à 305 de la directive 2006/112, et plus spécialement article 298.
5 — Sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1, modifiée à de nombreuses occasions).
La sixième directive a été, elle aussi, abrogée et remplacée par la directive 2006/112, mais, pour des raisons de lisibilité, je me référerai à ses dispositions au présent.
Le contenu — et dans une grande mesure le libellé — de ces dispositions vaut toujours dans le cadre des dispositions équivalentes de la directive 2006/112
8 — Article 2, paragraphe 1, sous a), de la directive 2006/112.9 — Article 14, paragraphe 1, de la directive 2006/112.10 — Articles 62, 63 et 66 de la directive 2006/112.
L’article 11 A 11énonce la règle générale selon laquelle la base d’imposition comprend, en substance, tout ce qui constitue la contrepartie obtenue par le fournisseur, que ce soit de la part du client ou d’une autre source.
assujettis s’acquittent du montant net de la TVA (c’est-à-dire la taxe en aval moins la charge de taxe payée en amont) lors du dépôt de la déclaration périodique de TVA 18.
L’article 12, paragraphe 3, sous a), exige que les États membres fixent un taux normal de TVA et autorise les taux réduits pour certaines catégories de livraisons 12.
La Commission européennes attire des Communautés également l’atten- tion sur certaines dispositions de la direc- tive 98/6/CE 19. En particulier, l’article 2,
sous a), de cette directive définit le «prix de vente», dans la vente au détail, comme le prix définitif valable pour une unité du produit ou une quantité donnée du produit, c’est-à-dire comprenant la TVA et toutes les taxes accessoires; et l’article 3, paragraphe 1, exige que le prix de vente soit indiqué pour tous les produits concernés.
L’article 22, paragraphe 3, sous a) 14, oblige l’assujetti à s’assurer qu’une facture est émise pour chaque livraison imposable qu’il effectue pour un autre assujetti ou pour une personne morale non assujettie (ce qui implique donc que cette exigence ne vaut pas pour les livraisons au consommateur final personne physique 15); et l’article 22, paragraphe 3, sous b), exige que cette facture inclue, entre autres informations, le prix hors taxe et la taxe appliquée avec les taux
16 — Cette version de l’article 22, paragraphe 3, sous b), avait, en fait, été abrogée et remplacée à l’époque des faits par effet de la directive 2001/115/CE du Conseil, du 20 décembre 2001, modifiant la directive 77/388 en vue de simplifier, moderniser et harmoniser les conditions imposées à la facturation en matière de taxe sur la valeur ajoutée (JO 2002, L 15, p. 24), qui prévoyait une liste d’exigences plus précise.
La directive 2001/115 est entrée en vigueur le 6 février 2002, mais le délai pour sa transposition par les États membres expirait le 1er janvier 2004.
Il semble que la transposition effectuée par le Royaume des Pays-Bas ait pris effet à cette date (loi du 18 décembre 2003, Staatsblad 2003, no530, p. 1).
Toutefois, puisque le point important est que la facture de TVA doit indiquer le montant de TVA sur l’opération, la confusion est sans conséquence.
Les dispositions équivalentes figurent à présent à l’article 226 de la directive 2006/112.
18 — En vertu de l’article 22, paragraphe 4, sous a), la période imposable est fixée par chaque État membre à un, deux ou trois mois, ou à toute autre période n’excédant pas un an, et la déclaration doit être déposée avant l’expiration d’un délai fixé, à nouveau, par l’État membre, qui ne peut pas dépasser de plus de deux mois le terme de chaque période imposable (voir, à présent, article 252 de la directive 2006/112).
14 — Le texte applicable de l’article 22 figurait, à l’époque des faits, à l’article 28 nonies de la sixième directive, qui est l’une des dispositions dites transitoires; l’équivalent de l’article 22, paragraphe 3, sous a), figure actuellement à l’article 220 de la directive 2006/112.
15 — Au moins dans le commerce national — l’exigence s’étend à toutes les ventes à distance taxées dans l’État membre de destination et aux livraisons de biens intracommunautaires, quel que soit le type de client.
Le droit néerlandais la TVA 20 et que la position de la Commission était que, puisque la directive ne contenait pas de dispositions en la matière, les États membres pouvaient, conformément au principe de subsidiarité, légiférer sur la question au niveau national.
La TVA est régie aux Pays-Bas par la loi relative à la taxe sur le chiffre d’affaires (Wet op de omzetbelasting) de 1968 et par le décret d’application relatif à la taxe sur le chiffre d’affaires (Uitvoeringsbesluit omzetbelasting) de 1968.
Le taux normal de TVA y est de 19 %, et il existe également un taux réduit de 6 %.
L’exposé des motifs indiquait aussi que la méthode prescrite se bornait à exiger un arrondi arithmétique au centime entier, mais que l’on pouvait soit calculer et arrondir la taxe par livraison de biens ou par service fourni, soit appliquer les règles d’arrondi au montant total d’un certain nombre de livraisons considérées ensemble.
À l’époque des faits, il n’existait aucune disposition régissant l’arrondi des montants dus.
À partir du 1erjuillet 2004, un nouvel article 5 bis a été ajouté au décret d’application:
L’article 38 de la loi relative à la taxe sur le chiffre d’affaires exige que les commerçants proposent leurs biens ou services à un prix incluant la TVA, sauf dans le cas où le client est une personne assujettie ou un organe de droit public.
Les antécédents du litige et la procédure
«Lors du calcul de la taxe sur le prix et sur la valeur douanière, le montant de la taxe due est arrondi arithmétiquement au centime d’euro.
Cet arrondi arithmétique au centime est appliqué de telle façon que, pour les montants dont la troisième décimale est le chiffre 5 ou un chiffre supérieur, l’arrondi se fait vers le haut, tandis que, lorsque la troisième décimale n’atteint pas ce chiffre, l’arrondi se fait vers le bas.»
La société Koninklijke Ahold NV (ci-après «Ahold») exploite des supermarchés aux Pays-Bas.
En sa qualité de vendeur
20 — Prévu à l’article 29 de la sixième directive (article 398 de la directive 2006/112), au sein duquel les représentants des États membres et de la Commission discutent des problèmes d’application de la TVA.
L’exposé des motifs relatif à cet amendement indiquait que la problématique de l’arrondi avait été discutée au sein du comité de
KONINKLIJKE AHOLD au détail, elle est tenue de proposer ses articles à des prix incluant la TVA.
magasins et la période en cause, elle aurait dû payer 1 414 euros de moins que ce qu’elle a effectivement déclaré et payé.
Le recours formé par Ahold contre le refus de remboursement de cette somme est à présent examiné par le Hoge Raad.
Ahold fait valoir que toute méthode d’arrondi qui aboutit à un montant de taxe plus élevé que le montant obtenu par la stricte application du taux de TVA correspondant, aussi minime que soit l’écart, est incompatible avec le droit communautaire.
Le Hoge Raad der Nederlanden demande à la Cour de se prononcer sur les questions suivantes:
En octobre 2003, elle a calculé et déclaré la TVA relative aux ventes de ses supermarchés en prenant pour base le montant total correspondant à chaque ticket de caisse ou «panier d’achats».
Elle a réparti le montant total incluant la TVA indiqué sur chaque ticket de caisse en trois sous-totaux correspondant aux articles a) soumis au taux normal, b) soumis au taux réduit et c) pour lesquels aucune TVA n’était due, celleci étant déjà versée au titre d’un régime spécial.
Elle a multiplié les deux premiers sous-totaux respectivement par 19/119 et 6/106, pour obtenir le montant de la TVA inclus dans le prix 21.
Chacun de ces montants a ensuite fait l’objet d’un arrondi arithmétique au centime d’euro entier (inférieur ou supérieur).
Les totaux ainsi obtenus ont été déclarés à titre de TVA et utilisés pour calculer le montant de la TVA due (déduction faite de la TVA acquittée en amont).
«1) L’arrondi de montants de TVA est-il exclusivement soumis au droit national ou bien cette question — compte tenu en particulier [des articles 11 A et 22, paragraphes 3, sous b), et 5, de la sixième directive] — relève-t-elle du droit communautaire?
Cependant, dans deux supermarchés, elle a en outre effectué, pour ses propres besoins, un calcul différent, en prenant comme hypothèse qu’il faudrait a) déterminer le montant de la TVA non pas pour chaque ticket de caisse, mais pour chaque article vendu et b), lorsqu’il y a lieu d’arrondir, le faire systématiquement au centime inférieur le plus proche.
Ahold a ainsi calculé que, pour les deux
21 — Il faut se souvenir que, dans le cas des prix de vente au détail, la TVA doit être calculée rétrospectivement à partir d’un prix déterminé incluant la TVA et non pas à l’avance à partir d’un prix fictif hors taxe.
Un prix de vente au détail incluant la TVA à 19 % est égal à 119 % du prix net hors taxe.
Le montant de la TVA ne sera donc pas 19/100 (19 %) mais 19/119 du prix de vente au détail.
Le même calcul vaut, mutatis mutandis, pour tout autre taux de TVA.
2) Dans ce dernier cas, résulte-t-il des dispositions visées des directives que les États membres sont tenus d’autoriser l’arrondi par article vers le bas, même si différentes opérations sont mentionnées sur une facture et/ou sont comprises dans une déclaration?»
Comme l’ont fait observer plusieurs États membres, cette conclusion est également étayée par les dispositions du traité CE relatives à l’harmonisation des taxes sur le chiffre d’affaires (article 93 CE) et aux directives (article 249, troisième alinéa, CE).
Ont présenté des observations écrites Ahold, les gouvernements grec, néerlandais, polonais et du Royaume-Uni ainsi que la Commission, et tous, à l’exception du gouvernement polonais, ont été représentés à l’audience.
Il est cependant tout aussi clair que, dans un domaine couvert par une directive d’harmonisation, les États membres ne peuvent pas adopter de mesures allant à l’encontre des règles ou des principes fixés par cette directive, ou incompatibles avec ceux-ci ou avec les règles ou principes de rang supérieur applicables en droit communautaire 23.
Sur la première question — le droit applicable
Autrement dit, la question de l’arrondi n’est pas simplement un problème relevant soit du droit national, soit du droit communautaire; elle doit être réglementée en détail par le droit national, mais dans les limites imposées par le droit communautaire.
Sur la deuxième question — L’arrondi à la baisse par article
Dans ces conditions, la deuxième question consiste essentiellement à demander si les règles communautaires régissant la TVA, et en particulier la sixième directive,
Il est clair qu’aucune disposition des directives communautaires en matière de TVA ne régit expressément l’arrondi des montants de TVA.
Bien que les articles 11 A et 22, paragraphe 3, sous b), auxquels le Hoge Raad se réfère, soient pertinents pour déterminer les montants de TVA, ils sont loin d’être suffisamment explicites pour permettre de tirer quelque conclusion que ce soit à propos de la manière dont ces montants doivent être arrondis.
Dans ces conditions, et puisque la question de l’arrondi est inéluctable, c’est au droit national que doit revenir le soin de fixer en détail les règles nécessaires 22.
22 — Pour un exemple comparable, voir arrêt du 15 mars 2007, Reemtsma Cigarettenfabriken (C-35/05, Rec. p. I-2425, point 38 et jurisprudence citée).
23 — Cette idée a été rappelée à maintes reprises par la Cour dans le domaine fiscal: voir, tout récemment, arrêt du 11 octobre 2007, Hollmann (C-443/06, Rec. p. I-8491, point 33, et jurisprudence citée).
KONINKLIJKE AHOLD imposent, autorisent ou interdisent une règle nationale qui permet aux commerçants d’arrondir la TVA au centime inférieur le plus proche pour chaque article vendu.
doit représenter, quel que soit le taux de TVA, la part exacte du prix qui résulte de l’application du taux.
Lorsque le taux est de 19 %, la proportion exacte de la taxe dans le prix de vente au détail est de 19/119 de ce prix.
Telle est la proportion exacte, qu’elle puisse s’exprimer en centimes entiers ou non.
À mon avis, une telle règle est incompatible avec les principes régissant la TVA, pour les raisons que je vais exposer.
Bien que la question présente un double aspect — arrondi à la baisse et arrondi par article —, les deux sont étroitement liés et je les examinerai ensemble.
La deuxième exigence découle à la fois de cet article et du système de déduction prévu à l’article 17, paragraphes 1 et 2, de la sixième directive.
La TVA ne doit peser que sur le consommateur final et non sur les différents commerçants et prestataires de services qui ont contribué au produit final ou entre les mains desquels il a transité 25.
Inversement, ces opérateurs sont redevables envers l’administration fiscale de tous les montants de TVA versés par le consommateur final et ne peuvent conserver aucun de ces montants à leur profit.
Il faut d’abord rappeler que la question se pose devant le Hoge Raad dans le contexte de livraisons à destination du consommateur final, effectuées au prix de détail incluant la TVA.
Pour le moment, je limiterai mon analyse à ce contexte — qui, du point de vue de l’arrondi, diffère quelque peu des livraisons faites à d’autres assujettis et des livraisons effectuées à un prix net auquel la TVA vient s’ajouter 24.
Deux exigences me paraissent primordiales: la TVA doit être exactement proportionnelle au prix; et elle doit être neutre pour les commerçants.
La première de ces exigences est expressément formulée à l’article 2 de la première directive.
Elle implique que le montant de TVA inclus dans le prix de vente au détail
Il peut légitimement vouloir être informé aussi bien du montant que du pourcentage, mais, à cet effet, une indication approximative arrêtée au centime le plus proche suffit.
25 — Voir, par exemple, arrêt du 8 février 2007, Investrand (C-435/05, Rec. p. I-1315, point 22 et jurisprudence citée).
24 — En ce qui concerne ces derniers cas de figure, voir points 55 et suiv. ci-après.
Il est, en revanche, très important pour ces deux derniers acteurs que des chiffres exacts soient utilisés dans les calculs visant à déterminer les montants dus.
On pourrait objecter qu’une fraction de centime est un montant minime et n’est pas de nature, en tant que tel, à mettre sérieusement en péril l’intégrité du système de TVA.
Cependant, si l’on multiplie une fraction de centime par le nombre d’articles vendus au cours d’une période imposable donnée, l’incidence peut être considérable.
Conformément à l’article 22, paragraphes 4 et 5, de la sixième directive, le montant de TVA doit être déclaré par l’assujetti dans sa déclaration périodique, où il servira d’élément pour calculer la taxe nette qu’il doit payer lors du dépôt de la déclaration.
Toute élévation du montant déclaré (résultant d’un arrondi à la hausse) implique une augmentation de la taxe nette devant être versée à l’administration fiscale, et toute réduction (résultant d’un arrondi à la baisse) implique une diminution de cette taxe nette 26.
Le calcul d’Ahold montre que, pour deux de ses magasins pendant un mois, la différence aurait été d’environ 1 400 euros Selon ses sites Internet, Ahold exploite plus de 2 000 points de vente au détail de dimensions variées, aux seuls Pays-Bas.
Dans ces conditions, l’estimation approximative du gouvernement du Royaume-Uni selon laquelle, «si les quatre plus grandes chaînes de supermarché effectuant des livraisons de biens au Royaume-Uni étaient autorisées à effectuer un arrondi par article vers le bas, sans rien changer au prix payé par le consommateur, cela entraînerait un arrondi vers le bas de la TVA comptabilisée et payée par ces chaînes de supermarchés d’un montant bien supérieur à 70 millions de GBP par an (100 millions d’euros)» semble plausible 27.
Ainsi, bien que la proportion exacte de taxe incluse dans chaque prix au détail et payée par le consommateur (19/119 de ce prix, dans notre exemple) ne varie pas, l’arrondi du montant au centime supérieur le plus proche dans la déclaration obligerait le commerçant à payer, à partir de son bénéfice, une fraction de centime en plus de ce qui est réellement dû, et l’arrondi au centime inférieur lui permettrait de conserver une fraction de centime à titre de bénéfice supplémentaire.
Rien ne permet de supposer que l’arrondi à la hausse aboutirait à une distorsion moindre que l’arrondi à la baisse, mais la distorsion pourrait s’avérer plus importante dans les États membres dans lesquels la plus petite unité monétaire ayant cours est plus grande que le centime.
27 — À l’audience, l’avocat du Royaume-Uni a même évoqué des chiffres plus élevés, entre 200 et 800 millions de GBP.
26 — Ou, si la taxe en amont excède exceptionnellement la taxe due au titre de la période imposable en question, une augmentation ou une diminution, selon le cas, du montant net que l’administration doit rembourser.
Au moins deux types de méthodes peuvent sembler convenir dans le but de réduire ou de minimiser, si ce n’est d’éliminer complètement, la distorsion que j’ai mise en lumière plus haut.
Elles pourraient être appliquées indépendamment ou de façon combinée.
L’arrondi systématique à la baisse ou à la hausse du montant de TVA dû pour chaque article vendu conduirait ainsi à un écart globalement important par rapport au résultat pleinement conforme aux principes de l’exacte proportionnalité et de neutralité de la TVA 28.
Avec l’arrondi à la baisse, dans les totaux, d’importantes sommes de TVA seraient payées par les clients et conservées par les détaillants au lieu d’être versées, en tant que sommes dues, à l’administration fiscale; avec l’arrondi à la hausse, des montants similaires seraient prélevés par l’administration chez le détaillant, alors qu’ils ne seraient pas dus et n’auraient pas été payés par les clients.
En premier lieu, ainsi que l’ont souligné tous les gouvernements des États membres ayant présenté des observations, la méthode courante de l’arrondi arithmétique dans le cadre de laquelle toute fraction de centime inférieure à 0,5 est arrondie à la baisse, tandis que toute fraction de centime supérieure ou égale à 0,5 est arrondie à la hausse, au centime le plus proche dans les deux cas, est susceptible de réduire la distorsion en question, dans la mesure où les sommes arrondies à la baisse tendent à se compenser avec les sommes arrondies à la hausse 29.
Par conséquent, les règles communautaires en matière de TVA ne sauraient autoriser — et encore moins exiger — un arrondi systématique à la baisse (ou à la hausse) de la TVA, pratiqué au titre de chaque article vendu par les vendeurs au détail, lors de la comptabilisation de la TVA.
Cette conclusion répond à la deuxième question du Hoge Raad.
Il n’est pas nécessaire qu’une telle façon de procéder affecte le montant de TVA inclus dans le prix payé par chaque consommateur pour chaque article, qui, à un taux de 19 %, demeure égal à 19/119 du prix de
Il peut être utile, cependant, d’examiner les types de solutions que l’on pourrait qualifier d’acceptables, en se souvenant que la situation concrètement en cause est celle de la vente au détail au consommateur final à des prix incluant la TVA.
28 — L’arrondi systématique au niveau du ticket de caisse ou du «panier» d’achats doit également avoir un effet notable, bien que moindre, étant donné le grand nombre de tickets émis chaque jour dans tous les États membres.
29 — À l’audience, le Royaume-Uni a cité un cas dans lequel l’arrondi arithmétique aurait conduit à un écart fiscal de plus de 17 000 GBP en six mois pour un seul et même commerçant.
Il est également vrai que la méthode arithmétique implique un léger mais néanmoins systématique écart à la hausse dès lors que 0,5 centime est toujours arrondi vers le haut, même si ce chiffre se situe exactement à mi-chemin entre les deux centimes entiers.
Cet inconvénient pourrait être atténué en recourant à l’«arrondi bancaire» ou à l’«arrondi au pair», méthode dans laquelle, par exemple, pour arrondir à des chiffres entiers, on arrondit tout nombre finissant exactement par 0,5 sans autre décimale après au pair entier le plus proche.
Ainsi, 3,5 devient 4, comme auparavant, mais 2,5 devient 2.
SHARPSTON — AFFAIRE C-484/06 les contraintes de calcul s’en trouvent, de surcroît, réduites.
Si l’effet de l’arrondi est ainsi limité à une fraction de centime pour chaque détaillant, pour chaque taux de TVA et dans chaque déclaration périodique de TVA, il n’y aura pas de distorsion grave entre le montant total de taxe prélevé et le montant total payé par les consommateurs, et cet écart par rapport à la neutralité ne pourra excéder quelques centimes par détaillant.
De plus, si l’arrondi est reporté au dernier stade possible, l’arrondi systématique à la baisse n’affectera pas l’intégrité du système autrement que dans une mesure véritablement négligeable.
La Cour a précisé dans l’arrêt Elida Gibbs que, dans le calcul final, le montant revenant à l’administration fiscale ne peut pas excéder la taxe payée par le consommateur final 31.
Si ce principe doit être strictement observé, l’arrondi systématique à la baisse au stade de la déclaration paraît être la solution qui respecte le mieux les règles et principes à suivre.
En second lieu, et en développement de cette dernière réflexion, aucun arrondi n’est nécessaire aussi longtemps qu’aucun paiement effectif de TVA ne doit être fait, distinct de l’indication des prix incluant la TVA.
Ce stade n’est atteint que lors du calcul du montant dû au titre de chaque déclaration périodique de TVA conforme à l’article 22, paragraphe 5, de la sixième directive.
Jusque-là, la comptabilité des commerçants peut se contenter d’indiquer uniquement les prix incluant la TVA pour chaque taux de TVA applicable; le montant de la taxe inclus dans ces prix peut être simplement enregistré comme étant égal à 19/119 ou à 6/106 ou à toute autre fraction applicable (la «proportion exacte» requise par l’article 2 de la première directive).
Si l’arrondi est cantonné au stade final, le résultat est plus précis et
Je voudrais seulement ajouter une dernière remarque ici.
Les détaillants doivent, en vertu de la directive 98/6, indiquer les prix incluant la TVA.
30 — On peut l’indiquer sous une forme arrondie pour l’information du consommateur, ainsi que je l’ai suggéré au point 34 ci-dessus.
Des problèmes pourraient néanmoins se poser si le montant arrondi était pris pour le montant réel de TVA inclus dans le prix.
Par exemple, un article vendu à 0,28 euro avec une TVA de 19 % comprend 0,0447 euro de TVA (19/119 de 0,28 euro).
Si cela est arrondi à 0,04 euro, le prix hors taxe est de 0,24 euro.
Or 19 % de 0,24 est égal à 0,0456 euro, qui doit être arrondi à 0,05 EUR, si bien que le prix incluant la TVA aurait dû être de 0,29 euro.
Toute solution qui respecte les règles et principes applicables en la matière — et en particulier qui n’implique pas que le commerçant conserve ou verse une différence entre la proportion exacte de TVA dans le prix de vente au détail et le montant dû à l’administration fiscale — est acceptable.
Les prix hors taxe et les livraisons aux assujettis a été expliqué à l’audience, ils fixent ces prix en fonction de considérations de marché: la marge qu’ils entendent réaliser, le prix que le consommateur est prêt à payer et le prix facturé par les concurrents.
Il est clair que l’arrondi des montants de TVA peut avoir une incidence sur ces éléments, en particulier lorsqu’il s’agit d’articles à bas prix et représentant un grand volume de transactions.
Cependant, la TVA est destinée à être neutre pour les commerçants et les calculs relatifs à la TVA ne devraient pas pouvoir influer sur les décisions commerciales de ce type.
À cet égard, il est particulièrement important de se souvenir que les grandes chaînes de supermarchés sont bien mieux équipées pour procéder à de tels calculs que les petits commerçants, si bien que, si l’on admettait la possibilité d’arrondir la TVA sur les articles individuels, cela pourrait fausser la concurrence au profit des premiers et au détriment des seconds.
L’affaire dont est saisi le Hoge Raad concerne des ventes au détail à des prix incluant la TVA.
Les considérations ci-dessus valent dans ce contexte spécifique, et partent du principe que les ventes sont faites au consommateur final.
De tels consommateurs, comme je l’ai dit, sont en droit de connaître la part de TVA incluse dans le prix qu’ils ont payé et peuvent être informés de son montant, jusqu’au centime le plus proche.
Cette information est souvent donnée sur les tickets de caisse reçus émis par les commerçants, mais il n’est pas nécessaire qu’elle ait un effet obligatoire dans les rapports entre le commerçant et l’administration fiscale.
Pour résumer: i) si les montants doivent être additionnés, l’arrondi arithmétique entraînera moins de distorsions que l’arrondi systématique à la hausse ou à la baisse (et l’arrondi au chiffre pair réduira encore cette distorsion); ii) la distorsion peut être atténuée plus efficacement si l’on calcule les montants dus uniquement après avoir fait la somme des montants individuels incluant la TVA pour chaque période imposable; iii) à ce stade, afin d’éviter tout paiement excédentaire à l’administration fiscale, on peut admettre l’arrondi du montant à l’unité minimale de paiement inférieure la plus proche dans tous les cas.
Je voudrais souligner que les méthodes que j’ai décrites ne doivent pas nécessairement être considérées comme les seules possibilités ouvertes aux États membres.
Cependant, lorsque les ventes sont effectuées à destination d’assujettis qui utiliseront les biens en question pour les besoins de leurs opérations imposables, une facture de TVA devra être émise conformément à l’article 22, paragraphe 3, de la sixième directive.
Cette facture doit indiquer à la fois le prix hors taxe et le montant de la taxe, chacun d’eux devant donc être exprimé sous la forme d’un montant susceptible d’être payé.
De telles situations ne concernent habituellement pas les vendeurs au détail, mais les commerçants dont l’activité consiste essentiellement à livrer d’autres assujettis.
À la différence des vendeurs au détail, ceux-ci fixent en principe un prix — libellé en centimes entiers — hors taxe, puis appliquent à ce prix la TVA au taux approprié.
Afin d’indiquer le montant de la TVA en nombre de centimes entiers, il sera souvent nécessaire, ici aussi, d’arrondir le montant à la hausse ou à la baisse.
Toutefois, en pareille hypothèse, les distorsions que j’ai décrites plus haut ne se produiront pas, ou n’auront que des effets très limités.
Il est vrai que l’effet cumulé des arrondis sur de telles transactions peut affecter le montant global des ressources en TVA collectées par l’État membre, mais cet effet sera limité.
Le consommateur final obtient ses livraisons dans la très grande majorité des cas auprès de commerçants au détail tenus de vendre à des prix incluant la TVA.
Lorsque, occasionnellement, il ne le fait pas, ses achats sont susceptibles de porter sur des valeurs plus importantes, si bien que les arrondis correspondant à moins d’un centime d’euro représenteront, en proportion, une différence bien plus faible.
Si l’arrondi se fait arithmétiquement, l’effet à la fois sur les factures de TVA et sur les clients individuels sera restreint.
En ce qui concerne les opérations individuelles, dans lesquelles la TVA facturée par le vendeur représente la taxe qui sera ensuite déduite par le client, le montant ne handicape ni n’avantage aucune partie, et, parce que la taxe en aval et la taxe en amont se neutralisent du fait du système de déduction, le montant prélevé sur la livraison au consommateur final à l’extrémité de la chaîne de la TVA n’en sera pas affecté.
Lorsque, dans le cadre de transactions individuelles exceptionnelles, un assujetti achète à un détaillant des articles qu’il utilisera pour ses opérations taxées, il demandera une facture indiquant le prix net ainsi que le montant de la taxe, pour la TVA qu’il entendra déduire.
Dans ce cas, le détaillant devra procéder à un léger ajustement de son prix afin d’être en mesure de faire figurer ces montants en centimes entiers.
Cependant, pour les raisons que j’ai déjà indiquées, cet ajustement sera sans incidences à l’égard des parties et sur le montant de TVA collecté en définitive.
32 — Il convient de noter que cette possibilité n’est pas ouverte aux véritables commerçants au détail, qui sont tenus de fixer des prix incluant la TVA (voir directive 98/6).
Dans les cas plus rares où la livraison s’effectue au profit d’un consommateur final, l’opération d’arrondi, bien qu’elle ait un léger effet sur le montant payé par le client et perçu par l’administration fiscale, n’affecte pas la neutralité de la taxe du point de vue du fournisseur.
Le montant facturé correspond au montant devant être déclaré à l’administration fiscale, et la fraction correspon-
Au vu des considérations qui précèdent, je propose à la Cour de répondre ainsi aux questions posées par le Hoge Raad:
«1) Les directives communautaires en matière de TVA ne réglementent pas en détail l’arrondi des montants de TVA.
Une telle réglementation relève par conséquent du droit national, qui doit, néanmoins, respecter à cet égard tous les principes et règles découlant des directives.
Ces règles et principes ne permettent pas aux commerçants au détail d’arrondir à la baisse le montant de la TVA dans le prix incluant la TVA de chaque article vendu, afin de déterminer le montant de la taxe qui doit figurer dans leurs déclarations périodiques.»
ARRÊT DE LA COUR (quatrième chambre)
10 juillet 2008 *
Dans l’affaire C-484/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Hoge Raad der Nederlanden (Pays-Bas), par décision du 24 novembre 2006, parvenue à la Cour le 27 novembre 2006, dans la procédure
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, M. G. Arestis, Mme R. Silva de Lapuerta, MM. E. Juhász et T. von Danwitz (rapporteur), juges,
* Langue de procédure: le néerlandais.
KONINKLIJKE AHOLD avocat général: Mme E. Sharpston, greffier: Mme C. Strömholm, administrateur, vu la procédure écrite et à la suite de l’audience du 13 décembre 2007, considérant les observations présentées:
— pour le gouvernement néerlandais, par Mme H. G. Sevenster et M. M. de Grave, en qualité d’agents,
— pour le gouvernement hellénique, par Mmes O. Patsopoulou, M. Tassopoulou et G. Skiani, en qualité d’agents, me E. Ośniecka-Tamecka, en qualité
— pour le gouvernement polonais, par Md’agent, me V. Jackson, en qualité d’agent,
— pour le gouvernement du Royaume-Uni, par Massistée de M. I. Hutton, barrister,
— pour la Commission des Communautés européennes, par MM. D. Triantafyllou, A. Weimar et P. van Nuffel, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 24 janvier 2008, rend le présent
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant la Fiscale eenheid Koninklijke Ahold NV, entité fiscale à laquelle appartient la société Albert Heijn BV, au Staatssecretaris van Financiën à la suite du rejet par l’Inspecteur van de Belastingdienst (inspecteur des impôts, ciaprès l’«Inspecteur») de la réclamation qu’elle avait introduite pour obtenir le remboursement d’un montant de 1 414 euros au titre de la taxe sur la valeur ajoutée (ci-après la «TVA»).
Le cadre juridique
La réglementation communautaire
L’article 2 de la première directive 67/227/CEE du Conseil, du 11 avril 1967, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires (JO 1967, 71, p. 1301, ciaprès la «première directive»), énonce:
«Le principe du système commun de taxe sur la valeur ajoutée est d’appliquer aux biens et aux services un impôt général sur la consommation exactement proportionnel au prix des biens et des services, quel que soit le nombre des transactions intervenues dans le processus de production et de distribution antérieur au stade d’imposition.
À chaque transaction, la taxe sur la valeur ajoutée, calculée sur le prix du bien ou du service au taux applicable à ce bien ou à ce service, est exigible déduction faite du montant de la taxe sur la valeur ajoutée qui a grevé directement le coût des divers éléments constitutifs du prix.
Le système commun de taxe sur la valeur ajoutée est appliqué jusqu’au stade du commerce de détail inclus.
L’article 11, A, paragraphe 1, sous a), de la sixième directive prévoit:
«La base d’imposition est constituée: a) pour les livraisons de biens et les prestations de services autres que celles visées sous b), c) et d), par tout ce qui constitue la contrepartie obtenue ou à obtenir par le fournisseur ou le prestataire pour ces opérations de la part de l’acheteur, du preneur ou d’un tiers, y compris les subventions directement liées au prix de ces opérations».
L’article 22, paragraphes 3, sous a) et b), 4, sous b), et 5, de la sixième directive, énonce:
«3. a) Tout assujetti doit délivrer une facture, ou un document en tenant lieu, pour les livraisons de biens et les prestations de services qu’il effectue pour un autre assujetti, ou pour une personne morale non assujettie. […] L’assujetti doit conserver un double de tous les documents émis.
[…] b) La facture doit mentionner, d’une façon distincte, le prix hors taxe et la taxe correspondante pour chaque taux différent ainsi que, le cas échéant, l’exonération.
Dans la déclaration doivent figurer toutes les données nécessaires pour constater le montant de la taxe exigible et celui des déductions à opérer, y compris, le cas échéant, et dans la mesure où cela apparaît nécessaire pour la constatation de l’assiette, le montant global des opérations relatives à cette taxe et à ces déductions ainsi que le montant des opérations exonérées.
Toutefois, les États membres peuvent fixer une autre échéance pour le paiement de ce montant ou percevoir des acomptes provisionnels.»
La directive 2001/115/CE du Conseil, du 20 décembre 2001, modifiant la directive 77/388 en vue de simplifier, moderniser et harmoniser les conditions imposées à la facturation en matière de taxe sur la valeur ajoutée (JO 2002, L 15, p. 24), que les États membres devaient mettre en vigueur avec effet au 1erjanvier 2004, a modifié l’article 22, paragraphe 3, sous b), de la sixième directive, cette disposition comportant notamment un dixième tiret rédigé comme suit:
«Sans préjudice des dispositions particulières prévues par la présente directive, seules les mentions suivantes doivent figurer obligatoirement, aux fins de la taxe sur la valeur ajoutée, sur les factures émises en application des dispositions du point a), premier, deuxième et troisième alinéas:
— le montant de taxe à payer, sauf lorsqu’il est appliqué à un régime particulier pour lequel la présente directive exclut une telle mention,
La réglementation nationale
L’article 35 de la loi relative à l’impôt sur le chiffre d’affaires (Wet op de omzetbelasting), du 28 juin 1968 (Stb.
1968, no 329), dans sa version applicable au litige au principal, est libellé comme suit:
Pour les livraisons qu’il effectue et les services qu’il fournit à un autre entrepreneur ou à une personne morale, autre qu’un entrepreneur, l’entrepreneur est tenu d’émettre une facture numérotée et datée qui précise clairement et sans ambiguïté:
Le montant de la taxe qui est due pour la livraison ou le service.
Il n’est pas permis de mentionner un autre montant de taxe.
Le litige au principal et les questions préjudicielles
La société Albert Heijn BV, appartenant à la Fiscale eenheid Koninklijke Ahold NV, qui constitue une entité fiscale en vue de la perception de la taxe sur le chiffre d’affaires, exploite des supermarchés dans lesquels elle fournit un assortiment classique de produits alimentaires ou autres.
Durant la période en cause au principal, à savoir le mois d’octobre de l’année 2003, la requérante au principal a calculé et déclaré la TVA relative aux ventes de ses supermarchés selon sa pratique habituelle consistant à se fonder sur le montant total, correspondant à chaque ticket de caisse (ou «panier d’achats»), payé par un client en cas d’achat simultané de différents articles.
Chacun des montants figurant sur ces tickets de caisse a été arrondi arithmétiquement au cent d’euro.
Cette opération d’arrondissement arithmétique implique que les montants dont la troisième décimale est égale ou supérieure à 5 sont arrondis au cent supérieur le plus proche et que ceux dont la troisième décimale est inférieure à 5 sont arrondis au cent inférieur le plus proche.
La requérante au principal a procédé ainsi pour l’ensemble de ses filiales.
Toutefois, pour deux filiales, elle a en outre appliqué, en ce qui concerne la période en cause, une autre méthode, consistant à calculer le montant de la TVA due non par ticket de caisse, mais séparément, pour chaque article vendu au client, en arrondissant le montant ainsi calculé par article au cent d’euro inférieur le plus proche.
La requérante au principal a ainsi calculé que, pour ces deux filiales et pour la période en cause, elle aurait dû, selon cette méthode d’arrondissement par article vers le bas, payer 1 414 euros de moins que le montant indiqué dans sa déclaration et effectivement acquitté conformément à sa pratique habituelle d’arrondissement par ticket de caisse.
La requérante au principal a demandé le remboursement du montant de 1 414 euros qu’elle a, selon elle, acquitté indûment au titre de la TVA pour les deux filiales en question.
Cette demande ayant été rejetée, elle a introduit une réclamation auprès de l’Inspecteur en soutenant que l’«arrondissement par panier» n’est pas correct et que le montant de la taxe calculé par article devrait être, le cas échéant, arrondi au montant inférieur le plus proche.
La requérante au principal a formé un recours tendant à l’annulation de cette décision de rejet devant le Gerechtshof te Amsterdam.
Ce dernier a rejeté ce recours comme non fondé par un arrêt du 16 août 2004.
La requérante a alors saisi le Hoge Raad der Nederlanden d’un pourvoi en cassation à l’encontre de cet arrêt.
Dans la décision de renvoi, le Hoge Raad der Nederlanden rappelle que, selon le Gerechtshof te Amsterdam, même lorsque l’application de la méthode arithmétique aboutit à un arrondissement au cent supérieur, cette méthode respecte mieux, par solde, le principe en vertu duquel la taxe doit être strictement proportionnelle au prix qu’une méthode prévoyant un arrondissement au cent inférieur.
Ladite juridiction ajoute que, en calculant la TVA, il est permis de procéder à un arrondissement arithmétique de la taxe pour chaque livraison d’un bien ou pour chaque prestation de services ou d’appliquer l’arrondissement sur le montant total d’un certain nombre de livraisons ou de prestations considérées ensemble, à savoir, dans l’affaire au principal, par panier.
Selon elle, ces deux méthodes se trouvent consacrées, à compter du 1er juillet 2004, à l’article 5 a de l’arrêté d’exécution de 1968 relatif à la taxe sur le chiffre d’affaires (Uitvoeringsbesluit omzetbelasting 1968).
Le litige au principal soulèverait les questions de savoir si les première et sixième directives exigent que la méthode d’arrondissement par article vers le bas soit admise et, plus particulièrement, si les dispositions de l’article 2, premier et deuxième alinéas, de la première directive ainsi que des articles 11, A, paragraphe 1, sous a), et 22, paragraphes 3, sous b), premier alinéa, dans sa version applicable jusqu’au 1er janvier 2004, et 5, de la sixième directive reposent sur la méthode selon laquelle le montant de la TVA doit être calculé à l’égard de chaque opération, même si différentes opérations sont mentionnées sur une facture et/ou sont comprises dans une même déclaration.
Dans ces conditions, le Hoge Raad der Nederlanden a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) L’arrondissement de montants de la TVA est-il exclusivement soumis au droit national ou bien cette question — compte tenu en particulier des dispositions [de l’article 22, paragraphes 3, sous b), dixième tiret, et 5, ainsi que de l’article 11, A, de la sixième directive] — relève-t-elle du droit communautaire?
2) Dans ce dernier cas, résulte-t-il des dispositions visées des directives que les États membres sont tenus d’autoriser l’arrondissement par article vers le bas, même si différentes opérations sont mentionnées sur une facture et/ou sont comprises dans une déclaration?»
Sur la demande de réouverture de la procédure orale
Par requête déposée au greffe de la Cour le 10 mars 2008, la requérante au principal a demandé la réouverture de la procédure orale au motif que l’affaire ne peut pas être tranchée sur la base d’un argument qui n’a pas été débattu entre les parties, en
Or, dans sa demande de réouverture de la procédure orale, la requérante au principal fait observer que, à plusieurs reprises lors de l’audience, elle a notamment signalé les faits exacts, selon elle, quant aux effets de l’arrondissement.
La Cour considère, en l’espèce, l’avocat général entendu, qu’elle dispose de tous les éléments nécessaires pour répondre aux questions posées et que, dès lors, il n’y a pas lieu d’ordonner la réouverture de la procédure orale.
Par conséquent, il convient de rejeter la demande tendant à ce qu’une telle réouverture soit ordonnée.
Sur les questions préjudicielles
Sur la première question
En réponse à la première question, il y a lieu de constater que les dispositions des première et sixième directives ne comprennent aucune règle expresse concernant l’arrondissement des montants de la TVA.
Notamment, la sixième directive reste muette à cet égard.
Les dispositions de l’article 22, paragraphe 3, sous b), de la sixième directive, tant dans leur version applicable à la date des faits du litige au principal que dans celle résultant de la directive 2001/115, entrée en vigueur le 1er janvier 2004 et qui, de ce fait, n’est pas applicable audit litige, ainsi que les dispositions du paragraphe 5 du même article, sont, certes, de nature à se référer, au fond, à des montants de TVA arrondis, ainsi que le soutient la juridiction de renvoi.
Cependant, il est constant que ces dispositions ne prévoient aucune règle expresse concernant la manière dont l’arrondissement doit être effectué.
Il en est de même en ce qui concerne l’article 11, A, paragraphe 1, sous a), de la sixième directive.
En effet, cette disposition se borne à déterminer la base d’imposition et elle ne se réfère qu’au prix des biens livrés et des services effectués en contrepartie de celui-ci.
Ledit constat n’est nullement remis en cause par la finalité et l’économie de chacune des dispositions mentionnées aux deux points précédents qu’il convient de prendre en compte pour l’interprétation de celles-ci [voir, notamment, arrêts du 10 décembre 2002, British American Tobacco (Investments) et Imperial Tobacco, C-491/01, Rec. p. I-11453, point 203 et jurisprudence citée; du 16 janvier 2003, Commission/
Espagne, C-12/00, Rec. p. I-459, point 55, ainsi que du 13 mars 2008, Securenta, C-437/06, Rec. p. I-1597, point 35].
Dans ce contexte, l’article 11, A, paragraphe 1, sous a), de la sixième directive a pour but de garantir l’uniformité, dans les États membres, de la base sur laquelle repose l’imposition.
Il en est de même pour l’article 22, paragraphe 3, sous b), de la sixième directive, à propos duquel le quatrième considérant de la directive 2001/115 fait apparaître que les mentions, qui doivent figurer obligatoirement sur les factures, visent à assurer le bon fonctionnement du marché intérieur.
Enfin, l’article 22, paragraphes 4 et 5, de la sixième directive a pour objectif de garantir la mise à la disposition de l’administration fiscale de toutes les informations nécessaires aux fins de la constatation et de la perception exacte du montant de la taxe exigible.
Il s’ensuit que ni le libellé desdites dispositions ni leur finalité ne permettent de conclure qu’une méthode spécifique d’arrondissement a été prévue par le droit communautaire.
En conséquence, en l’absence d’une réglementation communautaire, il incombe à l’ordre juridique des États membres de déterminer, dans les limites du droit communautaire, la méthode et les règles régissant l’arrondissement d’un montant déclaré au titre de la TVA.
Ainsi, lorsque les États membres établissent ou admettent une méthode précise d’arrondissement, ils sont tenus de respecter les principes régissant le système commun de la TVA, tels que ceux de neutralité fiscale et de proportionnalité.
Le respect de ces principes reconnus dans l’ordre juridique communautaire n’a toutefois pas pour conséquence que la question de la méthode spécifique d’arrondissement à appliquer relève ellemême du droit communautaire.
Eu égard à l’ensemble des considérations qui précèdent, il convient de répondre à la première question que, en l’absence d’une réglementation communautaire spécifique, il appartient aux États membres de déterminer les règles et méthodes d’arrondissement des montants de la TVA, ces États étant tenus, lors de cette détermination, de respecter les principes sur lesquels repose le système commun de cette taxe, notamment ceux de neutralité fiscale et de proportionnalité.
Par sa seconde question, la juridiction de renvoi demande si les directives comportent une obligation spécifique selon laquelle les États membres sont tenus d’autoriser les assujettis à arrondir par article vers le bas le montant de la TVA.
Eu égard à la réponse fournie à la première question, il importe de vérifier, afin de donner une réponse utile à la juridiction de renvoi dans le cadre de sa seconde question, si le droit communautaire, tel qu’il résulte des principes sur lesquels repose le système commun de TVA, en particulier des principes de neutralité fiscale et de proportionnalité, oblige un État membre à autoriser les assujettis à arrondir par article vers le bas le montant de la TVA due à l’administration fiscale.
Une telle obligation présuppose qu’une seule méthode d’arrondissement, à savoir celle consistant à arrondir par article vers le bas le montant de la taxe, serait en mesure de satisfaire à de telles exigences.
Reflétant le principe d’égalité de traitement en matière de TVA, le principe de neutralité fiscale a, notamment, pour conséquence, que les assujettis ne doivent pas être traités de manière différente, au regard de la méthode d’arrondissement mise en œuvre lors du calcul de la TVA, pour des prestations semblables qui se trouvent en concurrence les unes avec les autres (voir, en ce sens, arrêt du 27 avril 2006, Solleveld et van den Hout-van Eijnsbergen, C-443/04 et C-444/04, Rec. p. I-3617, point 35 et jurisprudence citée).
En vertu de ce même principe, le montant à percevoir par l’administration fiscale au titre de la TVA doit correspondre précisément au montant déclaré au titre de la TVA sur la facture et versé par le consommateur final à l’assujetti (voir, en ce sens, arrêt du 24 octobre 1996, Elida Gibbs, C-317/94, Rec. p. I-5339, point 24).
Ainsi, ledit principe ne comporte aucune exigence quant à l’application d’une méthode particulière d’arrondissement, pour autant que la méthode retenue par l’État membre concerné garantit que le montant à percevoir par l’administration fiscale au titre de la TVA correspond précisément au montant déclaré au titre de la TVA sur la facture et versé par le consommateur final à l’assujetti.
S’agissant du principe de proportionnalité, il ressort de l’article 2, premier alinéa, de la première directive que la TVA est un impôt général sur la consommation exactement proportionnel au prix des biens et des services (voir, notamment, arrêts Banca popolare di Cremona, précité, point 21, ainsi que du 11 octobre 2007, KÖGÁZ e.a., C-283/06 et C-312/06, Rec. p. I-8463, point 29).
Si le respect de ce dernier principe exige, lorsqu’un arrondissement est nécessaire, que celuici soit effectué de telle manière que le montant arrondi corresponde le plus possible à celui de la TVA résultant de l’application du taux en vigueur, il n’en demeure pas moins qu’une telle opération vise, par sa nature, à faciliter le calcul et doit, en conséquence, concilier l’exigence d’une proportionnalité la plus exacte possible avec les besoins pratiques d’une application effective du système commun de TVA reposant sur le principe d’une déclaration de l’assujetti.
En tout état de cause, sans qu’il soit nécessaire pour la Cour de se prononcer sur la question de savoir si la méthode d’arrondissement par article vers le bas est de nature à satisfaire aux exigences du principe de proportionnalité au sens de l’article 2, premier alinéa, de la première directive, il ressort notamment des exemples de calcul présentés dans les observations soumises à la Cour et relevées par Mme l’avocat général au point 47 de ses conclusions qu’il existe des modes de calcul susceptibles de répondre auxdites exigences.
Dès lors, en raison de la technicité de la question de l’arrondissement, le principe de proportionnalité n’est pas non plus de nature à contenir des exigences permettant de conclure qu’une seule méthode d’arrondissement, notamment celle consistant à arrondir par article vers le bas le montant de la TVA, saurait satisfaire au principe de proportionnalité.
Il résulte de ce qui précède que le droit communautaire, notamment les dispositions des première et sixième directives et les principes de neutralité fiscale et de proportionnalité, ne contient aucune obligation spécifique pour les États membres d’autoriser les assujettis à arrondir par article vers le bas le montant de la TVA.
En conséquence, il y a lieu de répondre à la seconde question que le droit communautaire, dans son état actuel, ne comporte aucune obligation spécifique selon laquelle les États membres sont tenus d’autoriser les assujettis à arrondir par article vers le bas le montant de la TVA.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (quatrième chambre) dit pour droit:
1) En l’absence d’une réglementation communautaire spécifique, il appartient aux États membres de déterminer les règles et méthodes d’arrondissement des montants de la taxe sur la valeur ajoutée, ces États étant tenus, lors de cette détermination, de respecter les principes sur lesquels repose le système commun de cette taxe, notamment ceux de neutralité fiscale et de proportionnalité.
2) Le droit communautaire, dans son état actuel, ne comporte aucune obligation spécifique selon laquelle les États membres sont tenus d’autoriser les assujettis à arrondir par article vers le bas le montant de la taxe sur la valeur ajoutée.
«TVA — Directives 67/227/CEE et 77/388/CEE — Législation nationale fixant les modalités de remboursement de l’excédent de TVA — Principes de neutralité fiscale et de proportionnalité — Mesures particulières dérogatoires»
Conclusions de l’avocat général M. J. Mazák, présentées le 26 février 2008 . . .
Arrêt de la Cour (première chambre) du 10 juillet 2008 . . . . . . . . . . .
Sommaire de l’arrêt
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Déduction de la taxe payée en amont
SOMMAIRE — AFFAIRE C-25/07 prévu pour la catégorie des nouveaux assujettis, à savoir les assujettis ayant commencé leurs activités depuis moins de 12 mois, est, d’une part, six fois plus long que la période d’un mois de déclaration de taxe et, d’autre part, trois fois plus long que le délai appliqué aux autres assujettis, et cela sans que soit démontrée la nécessité d’instaurer, afin de lutter contre l’évasion et la fraude fiscales, une différence de traitement d’une telle ampleur.
L’article 18, paragraphe 4, de la sixième directive 77/388, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires, et le principe de proportionnalité s’opposent à une réglementation nationale qui, afin de permettre les contrôles nécessaires pour éviter l’évasion et les fraudes fiscales, porte de 60 à 180 jours, à compter du dépôt de la déclaration de taxe sur la valeur ajoutée par l’assujetti, le délai dont dispose l’administration fiscale nationale pour rembourser à une catégorie d’assujettis l’excédent de la taxe sur la valeur ajoutée, sauf si ceux-ci déposent une caution d’un montant fixe élevé.
Une législation nationale fixant des modalités de remboursement de l’excédent de la taxe sur la valeur ajoutée plus onéreuses pour une catégorie d’assujettis en raison d’un risque de fraude présumé, sans qu’il soit possible à l’assujetti de démontrer l’absence de fraude ou d’évasion fiscales afin de bénéficier de conditions moins contraignantes, ne constitue pas un moyen proportionné à l’objectif de lutte contre la fraude et l’évasion fiscales et affecte excessivement les objectifs et les principes de la sixième directive.
La possibilité offerte aux nouveaux assujettis de verser une caution afin de bénéficier du délai normal de 60 jours ne saurait remettre en cause ces considérations, dans la mesure où ladite caution n’est proportionnée ni au montant de l’excédent de la taxe à rembourser ni à la taille économique de l’assujetti.
En particulier, le dépôt d’une telle caution est susceptible de faire courir un risque financier non négligeable à des entreprises qui viennent de débuter leurs activités et peuvent, de ce fait, ne pas disposer de ressources importantes.
En réalité, l’obligation de constituer ladite caution, afin de pouvoir se prévaloir du délai normalement applicable, n’a pour effet que de remplacer la charge financière liée à l’immobilisation pour une durée de 180 jours du montant de l’excédent de la taxe par celle afférente à l’immobilisation du montant de la caution.
De même, une telle réglementation ne paraît pas conforme à la condition selon laquelle le remboursement de l’excédent de la taxe doit être effectué dans un délai raisonnable.
En effet, le délai de remboursement de 180 jours
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. JÁN MAZÁK présentées le 26 février 2008 1
I — Cadre juridique
A — Droit communautaire
La présente demande de décision préjudicielle émanant du Wojewódzki Sąd Administracyjny w Wrocławiu (tribunal administratif voïvode de Wrocław, Pologne) porte sur l’interprétation de l’article 5, troisième alinéa, CE, combiné à l’article 2 de la première directive TVA 2 ainsi qu’aux articles 18, paragraphe 4, et 27, paragraphe 1, de la sixième directive TVA 3.
L’article 5, troisième alinéa, CE stipule que «[l]’action de la Communauté n’excède pas ce qui est nécessaire pour atteindre les objectifs du présent traité».
L’article 2 de la première directive énonce:
La juridiction de renvoi éprouve notamment certains doutes quant au point de savoir si les dispositions de droit polonais prévoyant un délai pour le remboursement de l’excédent de TVA sur le compte bancaire des assujettis TVA-UE nouvellement enregistrés 4 au cours des douze premiers mois de leur enregistrement ainsi que les conditions permettant de raccourcir cette période sont conformes au droit communautaire.
1 — Langue originale: l’anglais.
«Le principe du système commun de [la TVA] est d’appliquer aux biens et aux services un impôt général sur la consommation exactement proportionnel au prix des biens et des services, quel que soit le nombre des transactions intervenues dans le processus de production et de distribution antérieur au stade d’imposition.
2 — Première directive 67/227/CEE du Conseil, du 11 avril 1967, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires (JO 1967, 71, p. 1301, ciaprès la «première directive»).
3 — Sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1, ciaprès la «sixième directive»).
4 — C’est-à-dire les assujettis qui ont notifié leur bureau d’imposition de leur intention d’effectuer leur première livraison de biens ou de services intracommunautaire ou leur première acquisition intracommunautaire.
Voir, ci-après, pour les dispositions de droit polonais régissant l’obligation d’enregistrement dans ces circonstances.
À chaque transaction, la [TVA], calculée sur le prix du bien ou du service au taux applicable à ce bien ou à ce service, est exigible déduction faite du montant de la [TVA] qui a
B — Droit national grevé directement le coût des divers éléments constitutifs du prix.
Le système commun de [la TVA] est appliqué jusqu’au stade du commerce de détail inclus.»
En vertu de l’article 87 de la loi du 11 mars 2004 concernant la taxation des biens et des services (Ustawa o podatku od towarów i usług, ciaprès la «loi sur la TVA») 5, dans sa version applicable au cas d’espèce devant la juridiction de renvoi:
L’article 18, paragraphe 4, de la sixième directive stipule:
«Quand le montant des déductions autorisées dépasse celui de la taxe due pour une période de déclaration, les États membres peuvent soit faire reporter l’excédent sur la période suivante, soit procéder au remboursement selon les modalités qu’ils fixent.
2 […] [l]e remboursement du crédit de TVA à l’assujetti se fait […] dans le délai de 60 jours à compter du dépôt de la déclaration TVA par l’assujetti.
Enfin, aux termes de l’article 27, paragraphe 1, de la sixième directive:
S’il s’avère nécessaire de vérifier plus amplement le bienfondé du remboursement, le chef de l’administration fiscale peut prolonger ce délai jusqu’à la fin de la procédure de vérification.
Si, au terme de la procédure, le bienfondé du remboursement est confirmé, le fisc règle à l’assujetti le montant dû augmenté des intérêts moratoires calculés à hauteur du taux payable par le contribuable en cas d’octroi de délais de paiement ou de paiements échelonnés des impôts.
«Le Conseil, statuant à l’unanimité sur proposition de la Commission, peut autoriser tout État membre à introduire des mesures particulières dérogatoires à la présente directive, afin de simplifier la perception de la taxe ou d’éviter certaines fraudes ou évasions fiscales.
Les mesures destinées à simplifier la perception de la taxe ne peuvent influer, sauf de façon négligeable, sur le montant de la taxe due au stade de la consommation finale.»
SOSNOWSKA en tant qu’assujettis actifs à la TVA, sont tenus, avant d’effectuer leur première livraison ou acquisition intracommunautaire, de notifier au chef de l’administration fiscale, dans la déclaration d’enregistrement visée à l’article 96, leur intention de débuter ce type d’activité.
Parmi les transactions visées au paragraphe 3, il faut inclure l’encaissement d’une créance à propos de laquelle l’obligation fiscale prend naissance au titre de l’arti cle 19, paragraphe 12, ou de l’article 20, paragraphe 3, à condition de déposer, auprès de l’administration fiscale, une garantie sur le patrimoine à concurrence du montant d’impôt qui serait dû si cette transaction portait sur des livraisons de biens sur le territoire national jusqu’au moment où sont déposés les documents attestant de l’exportation ou de la livraison intracommunautaire des marchandises sur lesquelles porte cette créance.»
La disposition du paragraphe 5 ne s’applique pas au cas où l’assujetti fournit à l’administration fiscale une garantie, consistant i) en une caution ou ii) en une garantie sur son patrimoine ou encore iii) en une garantie bancaire à concurrence de 250 000 PLN, ci- après la ‘caution’.»
L’article 97 de la loi sur la TVA dispose:
6 — Ciaprès les «assujettis TVA-UE nouvellement enregistrés».
7 — Les deuxième et troisième phrases de l’article 87, paragraphe 2, qui s’appliquent aux situations qui requièrent un contrôle plus approfondi, doivent être appliquées mutatis mutandis.
Les contribuables, visés à l’article 15, qui sont soumis à l’obligation d’enregistrement
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-25/07 procédure et questions
II — Faits, préjudicielles
Éprouvant certains doutes quant à la compatibilité des dispositions de droit national en cause avec le droit communautaire, la juridiction de renvoi a décidé de surseoir à statuer et de saisir la Cour des questions préjudicielles suivantes:
Dans sa déclaration «VAT-7» du mois de janvier 2006, la requérante (Mme Alicja
Sosnowska) a indiqué un excédent de TVA d’un montant de 44 782 PLN. Invoquant notamment l’article 18, paragraphe 4, de la sixième directive, elle a demandé au bureau de taxation de Świdnica de lui rembourser l’excédent de TVA dans un délai de 60 jours à compter du jour du dépôt de la déclaration.
«1) L’article 5, paragraphe 3, CE, combiné à l’article 2 de la première directive […] et à l’article 18, paragraphe 4, de la sixième directive […] donne-t-il à un État membre le droit d’introduire, dans la réglementation nationale concernant la [TVA], des dispositions telles que celles visées à l’article 97, paragraphes 5 et 7, de la loi polonaise du 11 mars 2004 [sur la TVA]?
Au titre des articles 87, paragraphes 1 et 2, et 97, paragraphes 5 et 7, de la loi sur la TVA, les autorités fiscales de Świdnica ont refusé ce remboursement.
Dans la motivation de la décision, les autorités fiscales ont indiqué que la déclarante ne remplissait pas les conditions fixées dans la loi sur la TVA pour obtenir le remboursement de l’excédent de TVA sur un compte bancaire dans un délai de 60 jours, car elle n’avait fourni aux autorités fiscales ni caution, ni garantie sur son patrimoine, ni garantie bancaire à concurrence de 250 000 PLN (environ 62 000 euros).
2) Ou bien faut-il considérer que les dispositions figurant à l’article 97, paragraphes 5 et 7, de la loi du 11 mars 2004 [sur la TVA], peuvent être classées parmi les mesures particulières visées à l’article 27, paragraphe 1, de la sixième directive dont l’objectif est d’éviter certaines fraudes ou évasions fiscales?»
La requérante a déposé un recours administratif contre cette décision devant le Dyrektor Izby Skarbowej we Wrocławiu Ośrodek Zamiejscowy w Wałbrzychu (directeur du bureau de taxation de Wrocław, division Wałbrzych, ciaprès le «bureau de taxation»), qui a maintenu la décision prise par les autorités fiscales en première instance.
La requérante a ensuite engagé une action contre la décision du bureau de taxation devant le Wojewódzki Sąd Administracyjny w Wrocławiu.
Le gouvernement polonais et la Commission des Communautés européennes ont déposé des observations écrites et plaidé à l’audience du 22 novembre 2007.
La requérante n’a pas déposé ses propres observations; elle a indiqué de manière générale adhérer à la position de la juridiction de renvoi, telle qu’elle figure dans la décision de renvoi.
A — Première question
Rappelons toutefois que, dans l’exercice des pouvoirs qui leur sont conférés par les directives communautaires, les États membres sont, en tout cas, tenus de respecter les principes généraux du droit qui font partie de l’ordre juridique communautaire, comme le principe de proportionnalité.
En outre, dans l’interprétation et l’application de la sixième directive, il faut tenir compte du principe de neutralité fiscale qui en constitue le fondement.
À cet égard, la Cour a déclaré que, même si les États membres disposent d’une liberté de manœuvre certaine dans l’établissement des modalités de remboursement de l’excédent de TVA, toutefois, comme ce remboursement est l’un des éléments fondamentaux garantissant l’application du principe de la neutralité du système commun de la TVA, les modalités fixées par les États membres ne sauraient être telles qu’elles porteraient atteinte à ce principe en faisant supporter à l’assujetti, en tout ou partie, le poids de la TVA 8.
Même si, dans sa première question, la juridiction nationale souhaite savoir si l’article 5, paragraphe 3, CE, combiné aux articles 2 de la première directive et 18, paragraphe 4, de la sixième directive, confère à un État membre le droit d’insérer, dans ses dispositions sur la TVA, des règles telles que celles figurant dans l’article 97, paragraphes 5 et 7, de la loi sur la TVA, nous entendons la question en ce sens que la juridiction nationale souhaite en réalité savoir si la réglementation polonaise concernant le remboursement de l’excédent de TVA —qui, en substance, prolonge la période de ce remboursement de 60 à 180 jours pour les assujettis TVA-UE nouvellement enregistrés, à moins que ceux-ci ne constituent une caution à concurrence de 250 000 PLN — est compatible avec le droit communautaire, et en particulier avec l’article 18, paragraphe 4, de la sixième directive, compte tenu des principes de neutralité fiscale et de proportionnalité.
La Cour a déclaré que les modalités de remboursement de l’excédent de TVA fixées par un État membre doivent permettre à l’assujetti de récupérer, dans des conditions adéquates, la totalité de la créance résultant de cet excédent de TVA.
Cela implique que le remboursement soit effectué, dans un délai raisonnable, par un paiement en liquidités ou d’une manière équivalente.
En tout état de cause, le mode de remboursement adopté ne doit faire courir aucun risque financier à l’assujetti 9.
8 — Voir arrêt du 25 octobre 2001, Commission/Italie (C-78/00, Rec. p. I-8195, points 32 et 33).
En premier lieu, il convient de noter que la sixième directive ne précise pas les conditions exactes dans lesquelles les États membres sont tenus de rembourser l’excédent de TVA sur le compte de l’assujetti.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-25/07 système commun de la TVA mis en place par la législation communautaire en la matière 12.
Notons ici que le gouvernement polonais fait valoir que les modalités nationales en cause seraient nécessaires pour éviter l’évasion et la fraude fiscales.
À cet égard, nous estimons que la lutte contre l’évasion et la fraude fiscales est un objectif authentique 10.
En effet, les États membres ont un intérêt légitime à prendre les mesures appropriées pour protéger leurs intérêts financiers et la Cour a déclaré que «la lutte contre la fraude, l’évasion fiscale et les abus éventuels est un objectif reconnu et encouragé par la sixième directive» 11.
S’agissant de la question de savoir si les dispositions nationales en cause concernant le remboursement de l’excédent de TVA respectent ces conditions, il convient de noter, en premier lieu, que le droit des assujettis à récupérer la totalité de l’excédent de TVA n’est pas, en soi, remis en cause.
En outre, il était possible en l’espèce de récupérer cet excédent grâce au report de l’excédent de TVA sur la période de déclaration suivante 13.
Par conséquent, le problème porte sur les modalités du droit au remboursement.
Il ressort néanmoins de la jurisprudence de la Cour que, conformément au principe de proportionnalité, les États membres doivent avoir recours à des moyens qui, tout en permettant d’atteindre efficacement l’objectif poursuivi par le droit interne, portent le moins atteinte aux objectifs et aux principes posés par la législation communautaire en cause.
Ainsi, s’il est légitime que les mesures adoptées par les États membres tendent à préserver le plus efficacement possible les droits du Trésor public, elles ne doivent pas aller au-delà de ce qui est nécessaire à cette fin.
Elles ne peuvent dès lors être utilisées de manière telle qu’elles remettraient systématiquement en cause le droit à la déduction de la TVA, lequel est un principe fondamental du
Conformément à l’article 87, paragraphes 3 et 3 bis, de la loi sur la TVA, le remboursement de l’excédent de TVA doit se faire sur le compte bancaire de l’assujetti dans un délai de 60 jours.
En tant qu’assujettie TVA-UE nouvellement enregistrée, la requérante a le droit de récupérer l’excédent de TVA dans un délai de 180 jours.
10 — Voir, à cet égard, conclusions de l’avocat général Fennelly dans l’affaire Molenheide e.a. (arrêt du 18 décembre 1997, C-286/94, C-340/95, C-401/95 et C-47/96, Rec. p. I-7281, points 37 à 39).
12 — Voir arrêt Molenheide e.a., précité à la note 10, points 46 et 47.
Voir également, par exemple, concernant l’article 22, paragraphe 8, de la sixième directive, arrêt Halifax e.a., précité à la note 11, point 92 et jurisprudence citée.
11 — Voir arrêts du 29 avril 2004, Gemeente Leusden et Holin Groep (C-487/01 et C-7/02, Rec. p. I-5337, point 76); du 21 février 2006, Halifax e.a.
(C-255/02, Rec. p. I-1609, point 71 et jurisprudence citée), et du 6 juillet 2006, Kittel et Recolta Recycling (C-439/04 et C-440/04, Rec. p. I-6161, point 54).
Voir aussi conclusions de l’avocat général Cosmas dans l’affaire Ampafrance et Sanofi (arrêt du 19 septembre 2000, C-177/99 et C-181/99, Rec. p. I-7013, points 70 et 72); arrêt Molenheide e.a. (précité à la note 10, point 47) et conclusions de l’avocat général Poiares Maduro dans l’affaire Optigen e.a. (arrêt du 12 janvier 2006, C-354/03, C-355/03 et C-484/03, Rec. p. I-483, point 43).
13 — En l’espèce, la requérante demandait, conformément au droit polonais, le remboursement de l’excédent de TVA sur son compte bancaire (ce que l’on appelle le remboursement direct). L’autre option, consistant à reporter l’excédent de TVA sur la période de déclaration suivante, est appelée le remboursement indirect.
SOSNOWSKA autorités fiscales, ce délai est raccourci à 60 jours 14.
nouvellement enregistrés.
On présume donc de manière générale et sans aucune base objective que l’activité de ces assujettis pourrait viser à porter préjudice aux intérêts du Trésor public 15.
Contrairement à ce que les parties laissent entendre, nous estimons que, dans le contexte de l’espèce, il n’est pas décisif de déterminer lequel des deux délais de remboursement de l’excédent de TVA — à savoir 60 ou 180 jours — doit être considéré comme le délai «de base».
Selon moi, il convient plutôt d’apprécier la législation polonaise en cause dans son ensemble compte tenu, notamment, (de la prolongation) du délai applicable aux assujettis TVA-UE nouvellement enregistrés.
En deuxième lieu, je rejoins également la juridiction de renvoi lorsqu’elle fait valoir que, compte tenu du fait que le délai de 180 jours — pendant lequel l’assujetti voit son droit à déduction de facto suspendu — est i) six fois plus long que la période de déclaration de la TVA (un mois) et ii) trois fois plus long que le délai de base de règlement d’une affaire particulièrement compliquée (deux mois) 16, il ne peut pas être considéré comme raisonnable.
Le montant de la caution visant à sauvegarder les intérêts du Trésor public est de 62 000 euros environ, soit 100 fois le revenu mensuel moyen dans l’économie polonaise.
Nous estimons que la législation concernée ne respecte pas les conditions applicables au remboursement de l’excédent de TVA telles que définies ci-dessus.
En outre, il convient de souligner que le commerçant, en tant qu’assujetti TVA-UE nouvellement enregistré appelé à constituer une telle caution et à ainsi bénéficier du délai
En premier lieu, il faut rappeler que, pour tous les assujettis TVA-UE nouvellement enregistrés, le délai de 60 jours est (automatiquement) allongé à 180 jours, à moins qu’ils ne déposent une caution auprès des autorités fiscales.
Les mesures nationales imposent donc le délai de 180 jours de manière radicale et fixe sans établir aucune distinction, à propos de ce délai, entre les différents groupes d’assujettis composant le «sous-groupe» des assujettis TVA-UE
15 — Comme le souligne la juridiction de renvoi, s’agissant du délai de 180 jours, inclure tous les assujettis à la TVA communautaire (pendant les douze premiers mois) dans la catégorie des personnes dont les activités constituent une menace pour les intérêts du Trésor public apparaîtrait comme une approche excessivement mécanique, étant donné que les dispositions nationales pertinentes ne tiennent pas compte des conditions dont le respect conduirait à la constatation objective que l’activité de ces assujettis est susceptible de porter préjudice au Trésor public.
Une telle constatation justifierait la pénalisation et le traitement moins favorable des assujettis «malhonnêtes» non seulement par rapport aux personnes exerçant des activités soumises à la TVA pour une période supérieure à 12 mois à compter de la date de l’enregistrement, mais également par rapport aux personnes acquittant correctement la TVA au cours de la première année de leur activité.
14 — La caution n’est pas une condition de l’obtention du remboursement de l’excédent de TVA.
Il s’agit plutôt d’une condition applicable aux assujettis qui souhaitent bénéficier d’un délai plus court que 180 jours.
Au cas où, pendant une période de douze mois, un assujetti a régulièrement déposé des déclarations de TVA et payé dans les délais tous les impôts dus, y compris l’impôt sur le revenu sur les personnes physiques, il peut demander la libération ou le remboursement de la caution.
16 — Comme prévu par le code polonais des impôts.
La juridiction nationale se réfère à l’article 139, paragraphe 1, de la loi contenant le code des impôts (ustawa Ordynacja Podatkowa) du 29 août 1997.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-25/07 contrôler les transactions intracommunautaires 19, il convient d’abord de noter que le gouvernement polonais n’a pas convenablement expliqué les raisons pour lesquelles il doit, à titre de règle, s’octroyer un délai de 180 jours.
Même si, comme il le prétend, le temps nécessaire aux autorités polonaises pour obtenir une réponse des autres États membres dépasse trois mois dans 60 % des cas, il ne s’ensuit pas automatiquement qu’un délai de 180 jours (c’est-à-dire six mois complets) est le délai le moins contraignant que l’on puisse imposer pour éviter la fraude et l’évasion fiscales.
de 60 jours, débute ses activités économiques et, comme le montre la pratique, doit faire des dépenses substantielles d’investissement alors que, d’autre part, il n’opère pas encore à grande échelle.
Par conséquent, l’obligation d’attendre 180 jours avant d’obtenir le remboursement de l’excédent de TVA et/ou l’impossibilité de disposer du montant de 250 000 PLN peut avoir un effet sensible sur les résultats financiers d’un assujetti 17.
Par ailleurs, une société polonaise importante sera en mesure d’accéder au marché communautaire beaucoup plus aisément qu’un petit commerçant polonais (en réalité, un tel montant peut même représenter un obstacle insurmontable pour ce dernier).
En effet, l’obligation de constituer une caution à concurrence de 250 000 PLN et l’option alternative d’obtenir le remboursement de l’excédent de TVA seulement dans un délai de 180 jours peuvent en pratique représenter un obstacle pour les petites et moyennes entreprises qui souhaitent opérer sur le marché communautaire.
En tout cas, je rejoins la Commission lorsqu’elle fait valoir qu’exiger automatiquement un montant fixe de 250 000 PLN 18 de tous les assujettis TVA-UE nouvellement enregistrés pour que ceux-ci puissent se prévaloir du délai de 60 jours va, en règle générale, au-delà de ce qui est nécessaire pour éviter la fraude fiscale et protéger les intérêts du Trésor public.
19 — Le gouvernement polonais fait valoir que le délai de 180 jours est nécessaire pour vérifier les transactions intracommunautaires, notamment dans le cadre du système «VIES» (échange d’informations sur la TVA) qui, selon lui, prend du temps.
S’agissant de l’argument selon lequel un délai de 180 jours (ou, subsidiairement, le dépôt d’une caution) est nécessaire pour
17 — Il est manifeste en effet qu’un tel montant constitue une charge financière.
18 — Les autorités fiscales n’ont aucun pouvoir pour adapter le montant de la caution à un cas particulier.
Voir, à cet égard, arrêt du 28 juin 2007, Planzer Luxembourg (C-73/06, Rec. p. I-5655, point 48).
TVA dans des conditions appropriées et, en particulier, dans un délai raisonnable.
façon satisfaisante et sans heurts, les États membres ne sauraient cependant tirer des carences dans la coopération entre leurs administrations fiscales une justification pour restreindre un principe aussi fondamental du système commun de la TVA que le droit à déduction 22.
À mon avis, les États membres ne devraient pas pouvoir se protéger de l’évasion ou de la fraude fiscales en reportant la charge de la TVA sur tous les assujettis TVA-UE nouvellement enregistrés, ou même seulement sur quelques-uns d’entre eux.
En cas de délais trop longs, les assujettis doivent supporter, même si ce n’est que partiellement, la charge de la TVA, ce qui met en danger la neutralité du système.
Au contraire, ce devrait être l’État qui supporte i) la responsabilité de la gestion de son système de taxation, y compris la prévention de l’évasion et de la fraude fiscales et ii) les risques correspondants.
En tout cas, de manière plus fondamentale, il apparaît que cette nécessité — disposer d’un délai suffisant à des fins de contrôle — a déjà été prise en considération dans les dispositions de l’article 87, paragraphes 2 et 3, ainsi que dans les dispositions de l’article 97, paragraphe 5, de la loi sur la TVA 23.
Par conséquent, les arguments du gouvernement polonais pour instaurer un délai de 180 jours (ou, subsidiairement, la constitution de la caution) ne sont pas particulièrement irréfutables.
J’ajouterais que, «[s]ans qu’il appartienne à la Cour de se prononcer sur l’adéquation d’autres moyens de lutter contre la fraude et l’évasion fiscales qui pourraient être envisagés» 24, il doit certainement exister des mesures moins lourdes et moins restrictives pour sauvegarder les intérêts du Trésor public.
Par exemple, il devrait être possible de proportionner le montant de la caution à l’excédent de TVA 25à rembourser ou de
Dans de telles circonstances, et bien que les États membres ne soient en principe pas empêchés d’arrêter des mesures de précaution visant à garantir l’exactitude d’un excédent apparent de TVA ressortant des informations figurant dans la déclaration de l’assujetti, les modalités nationales en cause sont, à mon avis, disproportionnées en ce qu’elles alourdissent considérablement les obligations de l’assujetti TVA-UE nouvellement enregistré.
Elles ne lui permettent pas de récupérer la totalité de l’excédent de
22 — Même si l’avocat général Kokott fait application de cet argument à propos des restrictions des libertés fondamentales.
Voir conclusions dans l’affaire N (arrêt du 7 septembre 2006, C-470/04, Rec. p. I-7409), point 114.
25 — Il semble que cette solution ait été prévue à l’origine à propos de la caution dans une proposition de modification relativement récente de la loi sur la TVA.
De telles considérations (proportionner la caution au montant de l’excédent de TVA) surgissent compte tenu du fait que le montant de la caution (tel qu’il est prévu) ne correspond en aucune manière au risque effectif ou réel auquel est exposé le Trésor public à l’égard de l’assujetti nouvellement enregistré.
Voir, par exemple, arrêt du 12 juillet 2001, Louloudakis (C-262/99, Rec. p. I-5547, point 69).
J’ajouterai que, à l’heure actuelle, une caution de 250 000 PLN est en réalité exigée même dans l’hypothèse d’une livraison intracommunautaire de valeur tout à fait insignifiante.
De plus, en l’espèce, le montant de la caution est quatre fois plus élevé que l’excédent de TVA indiqué comme remboursable à la requérante.
23 — C’est-à-dire lorsque les motifs du remboursement requièrent une enquête supplémentaire.
Aucun délai n’est fixé pour cette prolongation.
Lorsque le remboursement est finalement qualifié de régulier, les autorités fiscales sont tenues d’en payer le montant à l’assujetti augmenté des intérêts.
B — Deuxième question faire dépendre ce dernier de la taille économique et/ou de la capacité de payer de l’assujetti, compte tenu de son activité; ce que l’on pourrait déduire de sa déclaration.
Subsidiairement, certains seuils pourraient être appliqués.
Par sa deuxième question, la juridiction nationale souhaite savoir si les modalités nationales en cause peuvent néanmoins être considérées comme des mesures particulières visant à éviter certaines fraudes ou évasions fiscales, conformément à l’article 27, paragraphe 1, de la sixième directive.
En conclusion, l’article 18, paragraphe 4, de la sixième directive s’oppose, en principe, à toute mesure nationale disproportionnée, comme celle en cause en l’espèce, qui porte atteinte à la mise en œuvre des principes fondamentaux du système commun de TVA, et en particulier le droit à déduction.
À mon avis, la deuxième question n’appelle qu’une réponse succincte.
Que les modalités nationales en cause constituent ou pas des mesures particulières de ce type, elles ne peuvent être considérées comme telles pour la simple raison que — comme il ressort des documents produits devant la Cour et indirectement des arguments avancés par le gouvernement polonais 27— la République de Pologne n’a pas eu recours à la procédure formelle expressément prévue à l’article 27 de la sixième directive et n’a pas obtenu l’autorisation mentionnée à l’article 27, paragraphe 1 28.
Compte tenu des considérations qui précèdent, il appartient à la juridiction nationale de déterminer et de vérifier, en tenant compte de toutes les circonstances pertinentes de l’affaire dont elle est saisie, si les mesures nationales en cause sont compatibles avec les principes de neutralité et de proportionnalité et d’écarter, le cas échéant, toute disposition contraire de droit national 26.
27 — Lorsque le gouvernement polonais soutient que les mesures en cause ne peuvent pas être considérées comme des «mesures particulières» au sens de l’article 27, paragraphe 1, de la sixième directive au motif que ledit article ne règle pas la question des délais et des procédures applicables au remboursement d’un excédent de TVA.
Il s’agit de questions qui relèvent de l’appréciation des États membres.
Voir, également, arrêt du 10 avril 1984, Commission/Belgique (324/82, Rec. p. 1861).
«1) L’article 18, paragraphe 4, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, s’oppose, en principe, à des mesures nationales, telles que celles en cause dans la procédure au fond, qui sont disproportionnées et, en tant que telles, portent atteinte à la mise en œuvre des principes fondamentaux du système commun de la TVA, et notamment du droit à déduction.
2) Les règles fixées dans les mesures nationales du type de celles en cause en l’espèce ne peuvent pas être considérées comme constituant des mesures particulières visant à éviter certaines fraudes et évasions fiscales, au sens de l’article 27, paragraphe 1, de la directive 77/388, lorsque la procédure formelle expressément prévue à l’article 27 de ladite directive n’a pas été respectée.»
ARRÊT DE LA COUR (première chambre)
10 juillet 2008 *
Dans l’affaire C-25/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Wojewódzki Sąd Administracyjny we Wrocławiu (Pologne), par décision du 11 décembre 2006, parvenue à la Cour le 25 janvier 2007, dans la procédure
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano (rapporteur), A. Borg Barthet, M. Ilešič et E. Levits, juges,
SOSNOWSKA avocat général: M. J. Mazák, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 22 novembre 2007, considérant les observations présentées: me
— pour le gouvernement polonais, par Mmes E. Ośniecka-Tamecka et H. Majszczyk, ainsi que par M. M. Jarosz, en qualité d’agents, me K. Herrmann et
— pour la Commission des Communautés européennes, par MM. D. Triantafyllou, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 26 février 2008,
Arrêt
Cette demande porte, d’autre part, sur l’interprétation de l’article 27, paragraphe 1, de la sixième directive TVA.
Cette demande a été présentée dans le cadre d’un litige opposant Mme Sosnowska (ci-après la «requérante») au Dyrektor Izby Skarbowej we Wrocławiu Ośrodek Zamiejscowy w Wałbrzychu (directeur de la chambre fiscale de Wrocław, ciaprès le «Dyrektor») au sujet d’une demande de remboursement de l’excédent de taxe sur la valeur ajoutée (ci-après la «TVA») versé par la requérante.
Cadre juridique
La réglementation communautaire
L’article 2 de la première directive TVA dispose:
«Le principe du système commun de taxe sur la valeur ajoutée est d’appliquer aux biens et aux services un impôt général sur la consommation exactement proportionnel aux prix des biens et des services, quel que soit le nombre des transactions intervenues dans le processus de production et de distribution antérieur au stade d’imposition.
À chaque transaction, la taxe sur la valeur ajoutée, calculée sur le prix du bien ou du service au taux applicable à ce bien ou à ce service, est exigible déduction faite du montant de la taxe sur la valeur ajoutée qui a grevé directement le coût des divers éléments constitutifs du prix.
Le système commun de taxe sur la valeur ajoutée est appliqué jusqu’au stade du commerce de détail inclus.»
L’article 18, paragraphe 2, premier alinéa, de la sixième directive TVA énonce:
«La déduction est opérée globalement par l’assujetti par imputation, sur le montant de la taxe due pour une période de déclaration, du montant de la taxe pour laquelle
L’article 18, paragraphe 4, premier alinéa, de la sixième directive TVA prévoit:
«Quand le montant de déductions autorisées dépasse celui de la taxe due pour une période de déclaration, les États membres peuvent soit faire reporter l’excédent sur la période suivante, soit procéder au remboursement selon les modalités qu’ils fixent.»
Aux termes de l’article 27, paragraphe 1, de la sixième directive TVA:
«Le Conseil, statuant à l’unanimité sur proposition de la Commission, peut autoriser tout État membre à introduire des mesures particulières dérogatoires à la présente directive, afin de simplifier la perception de la taxe ou d’éviter certaines fraudes ou évasions fiscales.
Les mesures destinées à simplifier la perception de la taxe ne peuvent influer, sauf de façon négligeable, sur le montant global des recettes fiscales de l’État membre perçues au stade de la consommation finale.»
L’article 87, paragraphes 1 et 2, de la loi relative à la taxe sur les biens et les services (ustawa o podatku od towarów i usług), du 11 mars 2004 (Dz.
U de 2004, no 54, posi- tion 535, ciaprès la «loi sur la TVA»), prévoit:
Au cas où le montant de TVA payé en amont […] est supérieur à celui perçu en aval, l’assujetti a le droit de déduire cette différence du montant de TVA dû pour la période suivante ou d’en obtenir le remboursement sur son compte bancaire.
2. […] le remboursement du crédit de TVA à l’assujetti se fait […] dans le délai de 60 jours à compter du dépôt de la déclaration [de] TVA par l’assujetti.
S’il s’avère utile de vérifier plus amplement la légalité du remboursement, le chef de l’administration fiscale peut prolonger ce délai aux fins d’obtenir les éclaircissements nécessaires. […]»
L’article 97 de la loi sur la TVA stipule:
Les assujettis, visés à l’article 15, qui sont soumis à l’obligation d’enregistrement en tant qu’assujettis à la TVA, sont tenus, avant d’effectuer leur première livraison ou acquisition intracommunautaire, de notifier au chef de l’administration fiscale, dans la déclaration d’enregistrement visée à l’article 96, leur intention de commencer ce type d’activité.
Lorsqu’il s’agit d’assujettis commençant les activités visées à l’article 5 ou d’assujettis ayant commencé ces activités depuis moins de 12 mois avant la notification prévue au paragraphe 1, et qui ont été enregistrés en tant qu’assujettis à la TVA — UE [ci-après les «nouveaux assujettis»], le délai de remboursement de la différence de taxe visée à l’article 87, paragraphes 2 […] est allongé à 180 jours. […]
Lorsqu’il s’agit des assujettis visés au paragraphe 5, les principes et les délais de remboursement définis à l’article 87, paragraphes 2 à 6, s’appliquent à partir de la déclaration afférente à la période suivant une période de 12 mois ou de quatre trimestres, période pour laquelle l’assujetti a déposé une déclaration fiscale et s’est acquitté, dans les délais, des impôts composant le revenu de l’État, y compris en tant que redevable de l’impôt sur le revenu des personnes physiques.
La disposition du paragraphe 5 ne s’applique pas au cas où l’assujetti fournit à l’administration fiscale une garantie, consistant en i) une caution ou ii) en une garantie sur son patrimoine ou encore iii) en une garantie bancaire à concurrence de 250 000 PLN, ciaprès la ‘caution’.»
Le litige au principal et les questions préjudicielles
Dans sa déclaration de TVA du mois de janvier 2006, la requérante a indiqué avoir payé un excédent de cette taxe pour un montant de 44 782 PLN.
En invoquant l’article 18, paragraphe 4, de la sixième directive TVA, elle a alors demandé à l’administration fiscale de Świdnica de lui rembourser cet excédent, dans un délai de 60 jours à compter du dépôt de sa déclaration de TVA.
Sur le fondement des articles 87, paragraphes 1 et 2, et 97, paragraphes 5 et 7, de la loi sur la TVA, l’administration fiscale de Świdnica a rejeté sa demande.
En effet, selon ladite administration, la requérante ne pouvait obtenir le remboursement de
SOSNOWSKA l’excédent de TVA dans le délai de 60 jours, car, ayant commencé ses activités depuis moins de 12 mois et n’ayant pas fourni à l’administration fiscale de «caution», au sens dudit article 97, paragraphe 7, elle ne remplissait pas les conditions fixées par ladite loi aux fins d’obtenir le remboursement escompté.
La requérante a introduit une réclamation contre cette décision devant le Dyrektor, qui a confirmé la décision de refus.
Insatisfaite par cette prise de position, la requérante a ensuite saisi d’un recours le Wojewódzki Sąd Administracyjny we Wrocławiu, lequel, nourrissant des doutes quant à la compatibilité avec le droit communautaire des dispositions nationales en question, a sursis à statuer et a posé à la Cour les deux questions préjudicielles suivantes:
«1) L’article 5, paragraphe 3, CE, combiné à l’article 2 de la [première directive TVA] et à l’article 18, paragraphe 4, de la [sixième directive TVA], donne-t-il à un État membre le droit d’introduire, dans la réglementation nationale concernant la taxe sur les biens et les services, des dispositions telles que celles visées à l’article 97, paragraphes 5 et 7, de la [loi sur la TVA]?
2) Ou bien faut-il considérer que les dispositions figurant à l’article 97, paragraphes 5 et 7, de la [loi sur la TVA] peuvent être classées parmi les mesures particulières visées à l’article 27, paragraphe 1, de la [sixième directive TVA] dont l’objectif est d’éviter certaines fraudes ou évasions fiscales?»
Sur les questions préjudicielles
Sur la première question
Par sa première question, la juridiction de renvoi demande en substance si l’article 18, paragraphe 4, de la sixième directive TVA, doit être interprété en ce sens qu’il s’oppose à une réglementation nationale, telle que celle en cause au principal, qui, afin de permettre les contrôles nécessaires pour éviter l’évasion et les fraudes fiscales, porte de 60 à 180 jours, à compter du dépôt de la déclaration de TVA par l’assujetti, le délai dont dispose l’administration fiscale nationale pour rembourser à une catégorie d’assujettis l’excédant de TVA, sauf si ceux-ci déposent une caution d’un montant de 250 000 PLN.
Ainsi que la Cour l’a itérativement souligné, il en résulte que le droit à déduction fait partie intégrante du mécanisme de la TVA et ne peut en principe être limité.
Il importe en outre de relever que, lorsque, pour une période de déclaration, le montant de la taxe déductible excède le montant de la taxe due et que l’assujetti ne peut donc effectuer la déduction par imputation, conformément à l’article 18, paragraphe 2, de la sixième directive TVA, le paragraphe 4 de la même disposition prévoit que les États membres peuvent soit faire reporter l’excédent sur la période suivante, soit procéder au remboursement selon les modalités qu’ils fixent.
Quant à cette dernière possibilité, sur laquelle porte l’affaire en cause au principal, la Cour a précisé que, si les États membres disposent d’une liberté de manœuvre certaine dans l’établissement des modalités de remboursement de l’excédent de TVA, ces modalités ne peuvent pas porter atteinte au principe de la neutralité du système fiscal de la TVA en faisant supporter à l’assujetti, en tout ou en partie, le poids de cette taxe.
En particulier, de telles modalités doivent permettre à l’assujetti de récupérer, dans des conditions adéquates, la totalité de la créance résultant de cet excédent de TVA, ceci impliquant que le remboursement soit effectué, dans un délai raisonnable, par un paiement en liquidités ou d’une manière équivalente, et que, en tout état de cause, le mode de remboursement adopté ne doit faire courir aucun risque financier à l’assujetti (voir arrêt Commission/Italie, précité, points 32 à 34).
Dès lors, c’est à la lumière de ces principes fondamentaux du système commun de la TVA, rappelés aux points précédents, qu’il convient d’examiner la question posée par la juridiction de renvoi.
Or, il ressort de la décision de renvoi que les dispositions de la loi sur la TVA, fixant les modalités de remboursement à l’assujetti de l’excédent de cette taxe, prévoient que l’administration fiscale dispose d’un délai de 60 jours, courant à partir du dépôt de la déclaration de TVA par l’assujetti, pour effectuer un tel remboursement, mais que ce délai est porté à 180 jours lorsqu’il s’agit, comme dans le cas de la requérante au principal, de nouveaux assujettis n’ayant pas déposé de «caution», au sens de l’article 97, paragraphe 7, de la même loi.
Force est donc de constater que les nouveaux assujettis se voient imposer des modalités de remboursement de l’excédant de TVA versée plus onéreuses que celles
Ils doivent ainsi supporter, à tout le moins dans la mesure du montant de l’excédent de TVA à rembourser, la charge financière de la TVA durant une période particulièrement longue.
La République de Pologne explique que cet allongement du délai est justifié par le fait qu’il s’agit de nouveaux assujettis à la TVA, qui ne sont pas connus par l’administration fiscale et au sujet desquels il est nécessaire d’effectuer des contrôles plus importants, afin d’éviter toute évasion et fraude fiscales.
Or, à ce sujet, il ressort de la jurisprudence qu’une législation nationale fixant des modalités de remboursement de l’excédant de TVA plus onéreuses pour une catégorie d’assujettis en raison d’un risque de fraude présumé, sans qu’il soit possible à l’assujetti de démontrer l’absence de fraude ou d’évasion fiscales afin de bénéficier de conditions moins contraignantes, ne constitue pas un moyen proportionné à l’objectif de lutte contre la fraude et l’évasion fiscales et affecte excessivement les objectifs et les principes de la sixième directive TVA (voir, par analogie, en matière
SOSNOWSKA d’exclusion de déductions, arrêt du 19 septembre 2000, Ampafrance et Sanofi, C-177/99 et C-181/99, Rec. p. I-7013, point 62; en matière de saisie conservatoire, arrêt Molenheide e.a., précité, point 51).
Tel est précisément le cas, ainsi qu’il a été constaté au point 20 du présent arrêt, de la législation nationale en cause au principal.
Il résulte, en effet, de la décision de renvoi que l’article 97, paragraphes 5 et 7, de la loi sur la TVA s’applique de manière générale et préventive aux nouveaux assujettis, sans que ceux-ci aient la possibilité de démontrer l’absence d’un risque de fraude ou d’évasion fiscales.
De même, les dispositions nationales en cause ne paraissent pas conformes à la condition posée par la jurisprudence, rappelée au point 17 du présent arrêt, selon laquelle le remboursement de l’excédent de TVA doit être effectué dans un délai raisonnable.
En effet, ainsi qu’il est précisé dans la décision de renvoi, le délai de remboursement de 180 jours prévu pour les nouveaux assujettis est, d’une part, six fois plus long que la période d’un mois de déclaration de TVA et, d’autre part, trois fois plus long que le délai appliqué aux autres assujettis, et cela sans que les autorités polonaises n’aient avancé d’éléments permettant d’expliquer la nécessité d’instaurer, afin de lutter contre l’évasion et la fraude fiscales, une différence de traitement d’une telle ampleur.
Du reste, un délai aussi long apparaît d’autant moins nécessaire que, en tout état de cause, l’administration fiscale peut, en vertu de l’article 87, paragraphe 2, de la loi sur la TVA, s’il s’avère utile de vérifier plus amplement la légalité du remboursement et afin d’obtenir les éclaircissements nécessaires, prolonger le délai de 60 jours dans lequel le remboursement doit être effectué.
S’agissant, enfin, de la possibilité offerte aux nouveaux assujettis par l’article 97, paragraphe 7, de la loi sur la TVA de verser une caution afin de bénéficier du délai normal
En effet, ainsi que le fait valoir la Commission, ladite caution n’est proportionnée ni au montant de l’excédent de TVA à rembourser ni à la taille économique de l’assujetti.
En particulier, le dépôt d’une telle caution est susceptible, contrairement à l’exigence édictée par la jurisprudence visée au point 17 du présent arrêt, de faire courir un risque financier non négligeable à des entreprises qui viennent de débuter leurs activités et peuvent, de ce fait, ne pas disposer de ressources importantes.
En réalité, l’obligation de constituer ladite caution, afin de pouvoir se prévaloir du délai normalement applicable, n’a pour effet que de remplacer la charge financière liée à l’immobilisation pour une durée de 180 jours du montant de l’excédent de TVA, par celle afférente à l’immobilisation du montant de la caution.
Or, cela est d’autant moins justifié que, d’une part, ce dernier montant peut, comme dans l’affaire au principal, être plus élevé que le montant de l’excédant de TVA en cause et, d’autre part, la durée de l’immobilisation de la caution est plus longue que le délai de remboursement de l’excédent de TVA prévu pour les nouveaux assujettis.
En effet, en vertu de l’article 97, paragraphe 6, de la loi sur la TVA, la caution ne peut être libérée qu’après une période de douze mois, à condition que l’assujetti se soit acquitté de l’ensemble des impôts afférant à cette période dont il est redevable envers l’État.
Dans ces conditions, il convient de répondre à la première question que l’article 18, paragraphe 4, de la sixième directive TVA et le principe de proportionnalité s’opposent à une réglementation nationale, telle que celle en cause dans le litige au principal, qui, afin de permettre les contrôles nécessaires pour éviter l’évasion et les fraudes fiscales, porte de 60 à 180 jours, à compter du dépôt de la déclaration de TVA par l’assujetti, le délai dont dispose l’administration fiscale nationale pour rembourser à une catégorie d’assujettis l’excédant de TVA, sauf si ceux-ci déposent une caution d’un montant de 250 000 PLN.
Par sa seconde question, la juridiction de renvoi s’interroge, en substance, sur le point de savoir si les dispositions figurant à l’article 97, paragraphes 5 et 7, de la loi sur la TVA peuvent être considérées comme des «mesures particulières dérogatoires» tendant à éviter certaines fraudes ou évasions fiscales, au sens de l’article 27, paragraphe 1, de la sixième directive TVA.
À cet égard, il est nécessaire de rappeler que l’article 27, paragraphe 1, de la sixième directive TVA subordonne la possibilité pour un État membre d’introduire de telles mesures dérogatoires à une procédure spécifique, prévoyant en particulier l’accord du Conseil statuant à l’unanimité.
Or, ainsi que le souligne M. l’avocat général au point 39 de ses conclusions et le fait valoir à juste titre la Commission, il ne résulte pas du dossier que les mesures en cause aient été autorisées par le Conseil, conformément à ladite disposition, en tant que mesures particulières dérogatoires à la sixième directive TVA.
Dans ces conditions, des dispositions telles que celles figurant à l’article 97, paragraphes 5 et 7, de la loi sur la TVA ne sauraient relever du champ d’application dudit article 27, paragraphe 1.
Par conséquent il y a lieu de répondre à la seconde question que des dispositions, telles que celles en cause dans le litige au principal, ne constituent pas des «mesures particulières dérogatoires» tendant à éviter certaines fraudes ou évasions fiscales, au sens de l’article 27, paragraphe 1, de la sixième directive TVA.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (première chambre) dit pour droit:
1) L’article 18, paragraphe 4, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, telle que modifiée par la directive 2005/92/CE du Conseil, du 12 décembre 2005, et le principe de proportionnalité s’opposent à une réglementation nationale, telle que celle en cause dans le litige au principal, qui, afin de permettre les contrôles nécessaires pour éviter l’évasion et les fraudes fiscales, porte de 60 à 180 jours, à compter du dépôt de la déclaration de taxe sur la valeur ajoutée par l’assujetti, le délai dont dispose l’administration fiscale nationale pour rembourser à une catégorie d’assujettis l’excédant de la taxe sur la valeur ajoutée, sauf si ceux-ci déposent une caution d’un montant de 250 000 PLN.
2) Des dispositions, telles que celles en cause dans le litige au principal, ne constituent pas des «mesures particulières dérogatoires» tendant à éviter certaines fraudes ou évasions fiscales, au sens de l’article 27, paragraphe 1, de la sixième directive 77/388, telle que modifiée par la directive 2005/92.
(demande de décision préjudicielle, introduite par le Tribunalul Dâmboviţa)
«Citoyenneté de l’Union — Article 18 CE — Directive 2004/38/CE — Droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres»
Conclusions de l’avocat général M. J. Mazák, présentées le 14 février 2008 . . .
Arrêt de la Cour (première chambre) du 10 juillet 2008 . . . . . . . . . . .
Sommaire de l’arrêt
Citoyenneté de l’Union européenne — Dispositions du traité — Champ d’application personnel
17, § 1, CE et 18 CE)
Citoyenneté de l’Union européenne — Droit de libre circulation et de libre séjour sur le territoire des États membres — Directive 2004/38
18 CE; directive du Parlement européen et du Conseil 2004/38, art. 27)
SOMMAIRE — AFFAIRE C-33/07
précédemment rapatrié en raison du fait qu’il s’y trouvait en «situation irrégulière», à condition que, d’une part, le comportement personnel de ce ressortissant constitue une menace réelle, actuelle et suffisamment grave affectant un intérêt fondamental de la société et que, d’autre part, la mesure restrictive envisagée soit propre à garantir la réalisation de l’objectif qu’elle poursuit et n’aille pas au-delà de ce qui est nécessaire pour l’atteindre.
Il appartient à la juridiction de renvoi de vérifier, sur la base des éléments de fait et de droit ayant motivé la demande de limitation du droit de sortie, si tel est le cas dans l’affaire dont elle est saisie.
Le ressortissant d’un État membre, rapatrié à partir du territoire d’un autre État membre, jouit du statut de citoyen de l’Union aux termes de l’article 17, paragraphe 1, CE et peut donc se prévaloir, y compris à l’égard de son État membre d’origine, des droits afférents à un tel statut, et notamment du droit de circuler et de séjourner librement sur le territoire des États membres tel que conféré par l’article 18 CE.
À cet égard, le droit à la libre circulation comprend tant le droit pour les citoyens de l’Union européenne d’entrer dans un État membre autre que celui dont ils sont originaires que le droit de quitter ce dernier.
En effet, les libertés fondamentales garanties par le traité CE seraient vidées de leur substance si l’État membre d’origine pouvait, sans justification valable, interdire à ses propres ressortissants de quitter son territoire en vue d’entrer sur le territoire d’un autre État membre.
Quant à la première condition, une mesure limitant l’exercice du droit à la libre circulation doit être prise à la lumière de considérations propres à la protection de l’ordre public ou de la sécurité publique de l’État membre qui adopte cette mesure.
Celleci ne saurait ainsi être fondée exclusivement sur des motifs invoqués par un autre État membre afin de justifier une décision d’éloignement d’un ressortissant communautaire du territoire de ce dernier État, une telle considération n’excluant toutefois pas que de tels motifs puissent être pris en compte dans le cadre de l’appréciation effectuée par les autorités nationales compétentes pour adopter la mesure restrictive de la libre circulation.
Les articles 18 CE et 27 de la directive 2004/38, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement no1612/68 et abrogeant les directives 64/221, 68/360, 72/194, 73/148, 75/34, 75/35, 90/364, 90/365 et 93/96, ne s’opposent pas à une réglementation nationale permettant de restreindre le droit d’un ressortissant d’un État membre de se rendre sur le territoire d’un autre État membre, notamment au motif qu’il en a été
(cf. points 25, 28, 30 et disp.)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. JÁN MAZÁK présentées le 14 février 2008 1
I — Le droit communautaire pertinent
L’article 17 CE dispose:
L’article 18, paragraphe 1, CE prévoit que «[t]out citoyen de l’Union a le droit de circuler et de séjourner librement sur le territoire des États membres, sous réserve des limitations et conditions prévues par le présent traité et par les dispositions prises pour son application».
La procédure au principal concerne un recours en matière civile introduit le 11 janvier 2007 par le Ministerul Administraţiei şi Internelor — Direcţia Generală de Paşapoarte Bucureşti (ministère de l’Administration et de l’Intérieur — direction générale des passeports de Bucarest) (ci-après le «ministère») en vue d’obtenir une décision limitant le droit à la libre circulation à l’étranger de M. Gheorghe Jipa pour une période pouvant aller jusqu’à trois ans.
Ce recours a été introduit après le rapatriement en Roumanie de M. Jipa, le 26 novembre 2006, sur le fondement d’un accord de réadmission conclu, notamment, entre la Roumanie et le Royaume de Belgique.
L’article 1er, sous a), de la directive 2004/38 précise que cette dernière concerne en particulier les conditions d’exercice du droit des
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-33/07 citoyens de l’Union et des membres de leur famille de circuler et de séjourner librement sur le territoire des États membres.
Ces raisons ne peuvent être invoquées à des fins économiques.
Aux termes de l’article 3, paragraphe 1, de la directive 2004/38:
L’existence de condamnations pénales antérieures ne peut à elle seule motiver de telles mesures.
«La présente directive s’applique à tout citoyen de l’Union qui se rend ou séjourne dans un État membre autre que celui dont il a la nationalité […]»
L’article 4, paragraphe 1, de la directive 2004/38, intitulé «Droit de sortie», dispose:
Le comportement de la personne concernée doit représenter une menace réelle, actuelle et suffisamment grave pour un intérêt fondamental de la société.
Des justifications non directement liées au cas individuel concerné ou tenant à des raisons de prévention générale ne peuvent être retenues […]»
«Sans préjudice des dispositions concernant les documents de voyage, applicables aux contrôles aux frontières nationales, tout citoyen de l’Union muni d’une carte d’identité ou d’un passeport en cours de validité […] [a] le droit de quitter le territoire d’un État membre en vue de se rendre dans un autre État membre.»
L’article 1erde l’accord entre le gouvernement roumain, d’une part, et les gouvernements belge, luxembourgeois et néerlandais, d’autre part, relatif à la réadmission des personnes en situation irrégulière (ci-après l’«accord de réadmission»), approuvé par
L’article 27 de la directive 2004/38, intitulé «Principes généraux», qui figure au chapitre VI — Limitation du droit d’entrée et du droit de séjour pour des raisons d’ordre public, de sécurité publique ou de santé publique, énonce:
3 o l’arrêté n
En vertu de l’article 38 de la loi no 248/2005:
«Le gouvernement roumain réadmet sur son territoire, à la demande du gouvernement belge, luxembourgeois ou néerlandais et sans formalités, toute personne qui ne remplit pas ou ne remplit plus les conditions d’entrée ou de séjour applicables sur le territoire de la Belgique, du Luxembourg ou des Pays-Bas, pour autant qu’il est établi ou présumé qu’elle possède la nationalité roumaine.»
Aux termes de l’article 3 de la loi no 248/2005, du 20 juillet 2005 (telle
«Il peut être prévu une limitation de l’exercice par les citoyens roumains de leur droit de libre circulation à l’étranger pour une période maximale de trois ans et seulement s’agissant: que modifiée), concernant le régime de libre circulation des citoyens roumains à l’étranger 4: a) d’une personne qui a été rapatriée d’un État conformément à un accord de réadmission passé entre la Roumanie et l’État en cause;
241, du 20 octobre 1995.
4 — Publiée au Monitorul Oficial no 682, du 29 juillet 2005, modifiée par l’ordonnance no 5 du 19 janvier 2006, publiée au o b) d’une personne dont la présence sur le territoire d’un État porterait, en raison des activités qu’elle exerce ou qu’elle pourrait exercer, un préjudice grave aux intérêts de la Roumanie ou, selon le cas, aux relations bilatérales entre la Roumanie et cet État.»
71, du 26 janvier 2006.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-33/07 o 248/2005 prévoit
L’article 39 de la loi nque:
Par une décision du 17 janvier 2007, le Tribunalul Dâmboviţa a décidé de surseoir à statuer et de déférer à la Cour les questions suivantes:
«Dans la situation prévue à l’article 38, sous a), la mesure en cause est adoptée sur demande de la Direcţia Generală de Paşapoarte [direction générale des passeports], en ce qui concerne l’État dont ladite personne a été rapatriée, par la juridiction dans le ressort de laquelle réside la personne en cause ou, dans le cas où cette personne réside à l’étranger, par le Tribunalul Bucureşti.»
«1) L’article 18 du traité CE […] doit-il être interprété en ce sens qu’il s’oppose à ce que les dispositions applicables en Roumanie (articles 38 et 39 de la loi no 248/2005, relative au régime de libre circulation des ressortissants roumains à l’étranger) fassent obstacle à la libre circulation des personnes?
III — La procédure au principal et la décision de renvoi
Il semble ressortir de la décision de renvoi que M. Jipa a quitté la Roumanie le 10 septembre 2006 pour se rendre en Belgique.
Le 26 novembre 2006, il a été rapatrié en Roumanie pour «séjour irrégulier» par les autorités belges, en vertu de l’accord de réadmission.
2) a) Les prescriptions des articles 38 et 39 de la loi no 248/2005 visant à empêcher une personne (citoyen roumain et, dorénavant, citoyen de l’Union européenne) de se rendre librement dans un autre État (en l’espèce, membre de l’Union européenne) constituent-elles un obstacle à la libre circulation des personnes telle que prévue par l’article 18 CE?
b) Un État membre de l’Union européenne (en l’espèce, la Roumanie) peut-il limiter la libre circulation de ses ressortissants sur le territoire d’un autre État membre?
Le 11 janvier 2007, le ministère a saisi la juridiction de renvoi d’une demande visant à obtenir une décision limitant le droit à la libre circulation vers la Belgique de M. Jipa.
Dans sa décision de renvoi, la juridiction relève que le ministère n’a pas précisé en quoi consistait le «séjour irrégulier» qui a abouti au rapatriement de M. Jipa.
Par ordonnance du 3 avril 2007, le président de la Cour a rejeté la demande de procédure accélérée présentée par la juridiction de renvoi.
Les gouvernements grec et roumain ainsi que la Commission des Communautés européennes ont déposé des observations écrites.
Aucune audience n’a été demandée ou tenue.
tion de l’accord entre le gouvernement de la Roumanie, d’une part, et les gouvernements du Royaume de Belgique, du Grand-duché de Luxembourg et du Royaume des Pays-Bas, d’autre part, relatif à la réadmission des personnes en situation irrégulière (sur le fondement duquel a été décidée la réadmission en Roumanie du défendeur qui se trouvait en situation de ‘séjour irrégulier’) relève-t-elle des raisons d’‘ordre public’ ou de ‘sécurité publique’ telles qu’elles figurent à l’article 27 de la directive 2004/38/CE, de telle sorte que la liberté de circulation d’une telle personne puisse être limitée?
Le gouvernement roumain estime que la demande de décision préjudicielle de la juridiction nationale est recevable en dépit du fait que le rapatriement de M. Jipa a eu lieu avant l’adhésion de la Roumanie à l’Union européenne, le 1er janvier 2007.
Étant donné que le recours visant à limiter le droit à la li- bre circulation de M. Jipa a été introduit par le ministère le 11 janvier 2007, soit après l’adhé- sion de la Roumanie à l’Union européenne, M. Jipa bénéficie du droit à la libre circulation, qui ne peut être limité que conformément au traité CE et aux dispositions prises pour son application.
Le gouvernement roumain soutient également que la Cour est compétente pour examiner la présente affaire, puisqu’il existe un risque que la liberté de circulation de M. Jipa soit limitée en vertu de l’article 38, sous a), de la loi no 248/2005.
Les gouvernements roumain et grec relèvent que la circonstance que M. Jipa n’ait pas exercé son droit à la libre circulation en vertu du traité est sans effet. La Roumanie
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-33/07 citoyen d’un autre État membre menace son ordre public ou sa sécurité publique.
ajoute que la Cour a jugé, dans l’affaire Schempp 5, que la situation du ressortissant d’un État membre qui n’a pas fait usage du droit à la libre circulation ne saurait, de ce seul fait, être assimilée à une situation purement interne.
En ce qui concerne la possibilité, pour l’État membre d’origine, de limiter la liberté de circulation de l’un de ses propres ressortissants en se prévalant d’une menace contre son ordre public, le gouvernement roumain estime que, conformément à la Constitution et au code pénal roumains, une telle limitation n’est permise que dans des cas mettant en cause des infractions pour lesquelles peut être prononcée une peine de détention à vie ou d’emprisonnement, afin de garantir le bon déroulement du procès pénal ou d’empêcher que l’accusé s’enfuie.
Il s’agit cependant de situations purement internes qui ne relèvent pas du droit communautaire.
Le gouvernement roumain estime que les accords de réadmission qu’il a conclus avec d’autres États membres de l’Union européenne et les dispositions de droit national adoptées en vertu de ces accords doivent être interprétés à la lumière du droit communautaire pertinent.
Il considère par conséquent que l’article 18 CE doit être interprété en ce sens qu’il s’oppose aux dispositions des articles 38 et 39 de la loi no 248/2005 qui restreignent la libre circulation des personnes.
Dans l’hypothèse où la Cour considérerait néanmoins que l’article 27 de la directive 2004/38 est applicable en l’espèce, la Roumanie estime que, conformément à la jurisprudence constante 6de la Cour, le «séjour irrégulier» de M. Jipa ne constitue pas une menace pour l’ordre public ou pour la sécurité publique au sens du droit communautaire.
En outre, conformément à l’article 27, paragraphe 2, de la directive 2004/38 et à la jurisprudence de la Cour 7, des limitations ne peuvent être apportées à la liberté de circulation qu’après examen du comportement de l’individu et ne peuvent jamais être imposées automatiquement.
Selon la Roumanie, l’article 27 de la directive 2004/38 n’est pas applicable en l’espèce.
La Roumanie soutient qu’il résulte en particulier de l’économie générale du chapitre VI (articles 27 à 33) de la directive 2004/38 et du fait que les limitations prévues à l’article 27 de la directive 2004/38 constituent des exceptions au principe de la liberté de circulation, devant par conséquent faire l’objet d’une interprétation stricte, que seul l’État membre d’accueil, et non l’État membre d’origine, peut restreindre la liberté de circulation de citoyens, en vertu de l’article 27 de la directive 2004/38, pour des raisons d’ordre public, de sécurité publique ou de santé publique.
C’est l’État membre d’accueil qui est le mieux placé pour apprécier si un
5 — Arrêt du 12 juillet 2005 (C-403/03, Rec. p. I-6421, point 22).
La République hellénique estime que les articles 38 et 39 de la loi no 248/2005 consti- tuent un obstacle à la liberté de circulation des citoyens de l’Union au sens de l’article 18 CE et de la directive 2004/38.
Le gouvernement grec considère qu’il n’a pas été démontré que le comportement personnel de M. Jipa justifiait l’imposition de limitations à sa liberté de circulation.
Ce gouvernement relève que les mesures envisagées par la législation roumaine sont des mesures générales qui sont imposées dès qu’un rapatriement a lieu en vertu d’un accord de réadmission bilatéral.
La République hellénique estime également que la législation roumaine est contraire à l’article 2 du protocole no 4 de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales (ci-après le «protocole no 4»), qui prévoit que l’exercice du droit de quitter un pays, y compris le sien, ne peut faire l’objet de restrictions que pour des raisons spécifiques, telles que la sécurité nationale ou l’ordre public.
du droit d’entrée et du droit de séjour pour des raisons d’ordre public, de sécurité publique ou de santé publique, couvre également, à tout le moins dans certaines circonstances, les limitations apportées par un État membre au droit de ses propres ressortissants de quitter le territoire national en vue de se rendre dans un autre État membre.
La Commission estime que l’article 27 de la directive 2004/38 s’applique dans une situation, telle que celle de l’espèce au principal, où les autorités d’un État membre envisagent de restreindre le droit à la libre circulation d’un de leurs ressortissants, afin de l’empêcher de retourner, durant une certaine période, dans un autre État membre dont il a été rapatrié, au motif qu’il s’y trouvait en situation irrégulière.
En outre, il résulte des articles 27 et 31 de la directive 2004/38 et de l’économie générale de cette directive qu’une mesure limitant le droit à la libre circulation d’un citoyen ne peut être adoptée que par l’État membre dont l’ordre public ou la sécurité publique est directement menacé.
La Commission considère par conséquent que, conformément à l’article 18 CE et aux dispositions du chapitre VI de la directive 2004/38, la décision de limiter la liberté de circulation d’un citoyen de l’Union ne saurait être prise par un État membre, sur simple demande des autorités de l’État membre d’où l’intéressé aurait été expulsé, sans que l’État membre qui adopte cette décision ait établi que son comportement représentait une menace pour l’ordre public ou la sécurité publique, au sens de l’article 27 de la directive.
La Commission estime que, depuis l’adhésion de la Roumanie à l’Union européenne le 1er janvier 2007, M. Jipa est un citoyen de l’Union et jouit depuis cette date, en vertu de l’article 18 CE, du droit de circuler et de séjourner librement sur le territoire des États membres, sous réserve des limitations et des conditions prévues par le traité et par la directive 2004/38.
Le droit, pour un citoyen de l’Union, de quitter le territoire d’un État membre et de se rendre dans un autre État membre est défini plus précisément à l’article 4 de la directive 2004/38.
La Commission affirme que, malgré le libellé du titre du chapitre VI de la directive 2004/38, celui-ci, qui se réfère aux limitations
La Commission soutient également que la référence, dans la décision de renvoi, au «séjour irrégulier» de M. Jipa est très vague.
Il ne peut dès lors pas être établi si ce «séjour irrégulier» relève des notions d’ordre public, de sécurité publique ou de santé publique, au sens de la directive 2004/38.
La Commission estime par conséquent qu’un État membre ne
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-33/07 saurait limiter la liberté de circulation d’un citoyen de l’Union, au titre de l’article 27 de la directive 2004/38, si cette limitation est fondée exclusivement sur le constat, par un autre État membre, que l’intéressé se trouvait en situation irrégulière lors de son séjour sur le territoire dudit État membre.
ressortir de la décision de renvoi que, conformément à la législation nationale en cause, des limitations peuvent être apportées à la liberté de circulation à l’étranger d’un citoyen roumain lorsque celuici a été rapatrié en Roumanie sur le fondement d’un accord de réadmission ou lorsque sa présence sur le territoire d’un État autre que la Roumanie pourrait porter un préjudice grave aux intérêts de cette dernière ou aux relations bilatérales entre la Roumanie et cet État.
A — L’article 18, paragraphe 1, CE et l’article 4 de la directive 2004/38
Aux termes de l’article 17, paragraphe 1, CE, est citoyen de l’Union toute personne ayant la nationalité d’un État membre.
Il ressort de la jurisprudence constante de la Cour que le statut de citoyen de l’Union a vocation à être le statut fondamental des ressortissants des États membres 8.
Depuis l’adhésion de la Roumanie à l’Union européenne le 1erjanvier 2007, M. Jipa jouit du statut de citoyen de l’Union conformément à l’article 17, paragraphe 1, CE et peut par conséquent se prévaloir depuis lors, y compris à l’égard de son État membre d’origine, des droits afférents à un tel statut 9.
Par sa première question et la première partie de sa deuxième question, la juridiction nationale cherche en substance à savoir si l’article 18 CE s’oppose à des mesures telles que les articles 38 et 39 de la loi no 248/2005, qui prévoient, dans certaines circonstances, la mise en place, pour une période pouvant aller jusqu’à trois ans, de limitations à l’exercice du droit à la liberté de circulation à l’étranger des citoyens roumains.
Dans l’affaire Baumbast et R, la Cour a jugé que le requérant, ressortissant d’un État membre et par conséquent citoyen de l’Union, avait le droit de se prévaloir directement de l’article 18, paragraphe 1, CE 10.
Le droit de circuler librement sur le territoire
D’après la décision de renvoi, le ministère a saisi la juridiction de renvoi d’une demande visant à obtenir une décision limitant, pour une période pouvant aller jusqu’à trois ans, le droit pour M. Jipa de se rendre en Belgique, État membre duquel il avait été rapatrié le 27 novembre 2006.
En outre, il semble
10 — Arrêt précité note 8, point 84.
JIPA le gouvernement roumain a indiqué que les circonstances entourant le «séjour irrégulier» de M. Jipa en Belgique ne relevaient pas du droit pénal.
Les citoyens de l’Union bénéficient donc du droit, qu’ils tirent directement de l’article 18, paragraphe 1, CE, de quitter le territoire d’un État membre, y compris leur État membre d’origine, pour entrer sur le territoire d’un autre État membre.
De surcroît, même si la citoyenneté de l’Union, prévue à l’article 17 CE, n’a pas pour objectif d’étendre le champ d’application matériel du traité également à des situations internes n’ayant aucun rattachement au droit communautaire 11, il convient de relever, ainsi que l’ont observé les gouvernements roumain et grec, que le fait que M. Jipa n’ait pas exercé son droit à la libre circulation ne saurait, de ce seul fait, aboutir à ce que sa situation soit assimilée à une situation purement interne 12.
J’estime par conséquent que la présente espèce présente un lien direct avec le droit communautaire.
Il semble ressortir de la décision de renvoi que la procédure a été engagée devant la juridiction nationale à la suite du rapatriement de M. Jipa en Roumanie, en vertu de l’accord de réadmission, pour «séjour irrégulier» en Belgique.
La juridiction nationale a ellemême indiqué, dans sa décision de renvoi, que le ministère n’avait pas précisé en quoi consistait le «séjour irrégulier» de M. Jipa. Il convient néanmoins de relever que
11 — Arrêt du 5 juin 1997, Uecker et Jacquet (C-64/96 et C-65/96, Rec. p. I-3171, point 23).
12 — Voir, à cet égard, arrêt du 19 octobre 2004, Zhu et Chen (C-200/02, Rec. p. I-9925, point 19).
Les limitations qui peuvent être imposées par la juridiction de renvoi à la possibilité pour M. Jipa de quitter son État membre d’origine en vue d’entrer sur le territoire d’un autre État membre constituent, à mon sens, un obstacle au droit à la liberté de circulation prévu à l’article 18, paragraphe 1, CE.
Le droit de circuler librement sur le ter- ritoire des États membres, garanti par l’article 18, paragraphe 1, CE, serait vidé de sa
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-33/07 d’un État membre en vue de se rendre dans un autre État membre.
substance si l’État membre d’origine pouvait, sans justification valable, interdire à ses pro- pres ressortissants de quitter son territoire en vue d’entrer sur le territoire d’un autre État membre 13.
Les règles nationales en cause en l’espèce doivent également, à mon sens, être examinées à la lumière de l’article 4 de la directive 2004/38 14, qui réglemente le droit des citoyens de l’Union de quitter le territoire
Conformément à l’article 4, paragraphe 1, de la directive 2004/38, tout citoyen de l’Union muni d’une carte d’identité ou d’un passeport en cours de validité a le droit de quitter le territoire d’un État membre en vue de se rendre dans un autre État membre.
À mon sens, l’article 4, paragraphe 1, de la directive 2004/38 a un champ d’application très large, puisqu’il accorde aux citoyens de l’Union qui disposent d’une carte d’identité ou d’un passeport en cours de validité le droit de quitter le territoire de tout État membre, y compris leur État membre d’origine 15, en vue de se rendre dans un autre État membre.
En outre, aux termes de l’article 4, paragraphe 2, de la directive 2004/38, aucun visa de sortie ni obligation équivalente ne peuvent être imposés aux citoyens de l’Union et les États membres, conformément à l’article 4, paragraphe 3, doivent délivrer à leurs citoyens, ou renouveler, une carte d’identité ou un passeport indiquant leur nationalité.
13 — Voir, par analogie, arrêt du 29 avril 2004, Pusa (C-224/02, Rec. p. I-5763, point 20).
Voir par ailleurs, dans le contexte de la libre circulation des personnes et de la liberté d’établissement, arrêt du 7 juillet 1992, Singh (C-370/90, Rec. p. I-4265, point 23).
Les mêmes considérations s’imposent, s’agissant de l’article [39] du traité, à propos des règles qui entravent la libre circulation des ressortissants d’un État membre désireux d’exercer une activité salariée dans un autre État membre» (point 97).
J’estime par conséquent que, en l’absence de justification valable, l’article 18, paragraphe 1, CE et l’article 4 de la directive 2004/38 s’opposent à une législation nationale telle que celle en cause en l’espèce, qui relatives aux droits des citoyens de l’Union et par les dispositions législatives et la jurisprudence s’y rapportant, sous réserve des mesures transitoires adoptées à ce sujet.
Le protocole no 4 est entré en vigueur le 2 mai 1968 et a été signé par tous les
Étant donné que les droits de M. Jipa en tant que travailleur ne sont pas en cause devant la juridiction de renvoi, les mesures transitoires précitées relatives au règlement no 1612/68 ne sont pas pertinentes dans le cadre de la présente espèce.
L’article 4 de la directive 2004/38, qui concerne les droits des citoyens de l’Union en général, plutôt que ceux des citoyens de l’Union qui sont des travailleurs, n’est pas affecté par les mesures transitoires précitées et s’applique pleinement aux ressortissants roumains depuis le 1er janvier 2007.
JIPA prévoit la mise en place de limitations au droit des citoyens de l’Union de quitter leur État membre d’origine en vue de se rendre dans un autre État membre.
librement sur le territoire des États membres.
B — L’article 27 de la directive 2004/38 de ce chapitre traitent de questions relatives au droit d’entrée 16 et au droit de séjour 17, il ressort clairement du libellé de l’article 27, paragraphe 1, et du vingt-deuxième considérant du préambule de ladite directive que son chapitre VI réglemente les limitations à la «liberté de circulation des citoyens de l’Union», une question qui inclut sans aucun doute tant le droit de quitter le territoire d’un État membre en vue de se rendre dans un autre État membre que le droit d’entrer dans un autre État membre.
Par la seconde partie de sa deuxième question et la première partie de sa troisième question, la juridiction nationale cherche en substance à savoir si le «séjour irrégulier» dans un autre État membre de l’Union d’un ressortissant roumain, rapatrié en vertu de l’accord de réadmission, relève des notions d’«ordre public» ou de «sécurité publique» telles qu’elles figurent à l’article 27 de la directive 2004/38, de telle sorte que la Roumanie peut restreindre la liberté de circulation de la personne intéressée sur le territoire d’un autre État membre.
L’article 27, paragraphe 2, de la directive 2004/38, qui reproduit en grande partie le contenu de l’article 3 de la directive 64/221/CEE du Conseil, du 25 février 1964, pour la coordination des mesures spéciales aux étrangers en matière de déplacement et de séjour justifiées par des raisons d’ordre public, de sécurité publique et de santé publique 18, doit à mon sens être interprété à la lumière, notamment, de la jurisprudence de la Cour relative à cette dernière disposition.
À cet égard, la Cour a jugé d’une façon constante, en ce qui concerne les travailleurs, que le principe de la liberté de circulation devait être interprété largement et que les dérogations à celuici devaient être, au
16 — Voir article 5 de la directive 2004/38, relatif au droit d’entrée.
17 — Voir chapitre III de la directive 2004/38, relatif au droit de séjour.
La directive 64/221 a été abrogée le 30 avril 2006 par la directive 2004/38.
Voir article 38, paragraphe 2, de la directive 2004/38.
Aux termes de l’article 18, paragraphe 1, CE, des limitations et des conditions peuvent être imposées au droit de circuler et de séjourner librement sur le territoire des États membres, conformément au traité et aux dispositions prises pour son application.
Les dispositions du chapitre VI de la directive 2004/38, intitulé «Limitation du droit d’entrée et du droit de séjour pour des raisons d’ordre public, de sécurité publique ou de santé publique», réglementent à mon sens les circonstances dans lesquelles les États membres peuvent limiter le droit des citoyens de l’Union de circuler et de séjourner
En vertu d’une jurisprudence constante, le recours par une autorité nationale à la notion d’ordre public suppose l’existence, en dehors du trouble pour l’ordre social que constitue toute infraction à la loi, d’une menace réelle et suffisamment grave, affectant un intérêt fondamental de la société 24.
En outre, la Cour a jugé qu’une interprétation particulièrement restrictive des dérogations à cette liberté était exigée par le statut de citoyen de l’Union 19.
La Cour a cependant également jugé que les circonstances spécifiques qui pourraient justifier d’avoir recours à la notion d’ordre public pouvaient varier d’un pays à l’autre et d’une époque à l’autre, et qu’il fallait ainsi, à cet égard, reconnaître aux autorités nationales compétentes une marge d’appréciation dans les limites imposées par le traité 20.
Selon moi, un État membre ne peut pas limiter, pour des raisons d’ordre public ou de sécurité publique, le droit pour un citoyen de l’Union de quitter son État membre d’origine en vue de se rendre dans un autre État membre au seul motif qu’il a été rapatrié d’un autre État membre en raison de son «séjour irrégulier» dans ce dernier.
J’estime qu’il résulte de l’arrêt rendu par la Cour dans l’affaire Commission/Espagne 25qu’un État membre, lorsqu’il limite les droits accordés aux citoyens de l’Union en vertu de l’article 18, paragraphe 1, CE, ne peut pas se fonder sur des affirmations générales et non spécifiques faites, à propos du comportement d’un citoyen de l’Union, par un autre État membre.
Un État membre doit, lorsqu’il limite les libertés fondamentales d’un citoyen de l’Union, s’assurer et confirmer luimême que l’exercice de ces libertés constitue une menace réelle et suffisamment grave pour l’ordre public, affectant un intérêt fondamental de la société.
Aux termes de l’article 27, paragraphe 2, de la directive 2004/38, «[l]es mesures d’ordre public ou de sécurité publique doivent respecter le principe de proportionnalité et être fondées exclusivement sur le comportement personnel de l’individu concerné» 21.
Il ressort clairement, non seulement des termes de l’article 27, paragraphe 2, de la directive 2004/38, mais également de la jurisprudence constante de la Cour, que des limitations visant à la sauvegarde de l’ordre public et de la sécurité publique ne sauraient être fondées sur des justifications détachées du cas individuel ou sur des motifs de prévention générale 22.
En outre, l’article 27, paragraphe 2, de la directive 2004/38 dispose que des condamnations pénales antérieures ne peuvent, à elles seules, motiver de telles mesures 23.
19 — Arrêt du 29 avril 2004, Orfanopoulos et Oliveri (C-482/01 et C-493/01, Rec. p. I-5257, points 64 et 65).
20 — Arrêt du 4 décembre 1974, van Duyn (41/74, Rec. p. 1337, point 18).
En l’espèce, rien dans les faits, tels qu’ils sont présentés par la juridiction de renvoi,
21 — En vertu du principe de proportionnalité, les mesures nationales d’ordre public ou de sécurité publique doivent être appropriées et nécessaires pour atteindre le but recherché.
Voir, en ce sens, arrêt Baumbast et R, précité note 8, point 91.
24 — Voir arrêts du 31 janvier 2006, Commission/Espagne (C-503/03, Rec. p. I-1097, point 46); Orfanopoulos et Oliveri, précité note 19, point 66; Bouchereau, précité note 7, point 35, et Rutili, précité note 22, point 28.
23 — Voir, en particulier, arrêt du 19 janvier 1999, Calfa (C-348/96, Rec. p. I-11, points 22 à 24).
Par la seconde partie de sa troisième question, la juridiction nationale cherche à savoir si un État membre peut restreindre de manière automatique, en vertu de l’article 27 de la directive 2004/38, la liberté de circulation et de séjour d’un citoyen de l’Union pour des motifs d’«ordre public» et de «sécurité publique», sans analyser le «comportement personnel» de la personne en cause.
ne semble indiquer que le comportement personnel, actuel ou passé, de M. Jipa soit de nature à faire craindre qu’il puisse représenter un danger pour les intérêts fondamentaux de la société, nécessitant que la Roumanie adopte, au titre de l’article 18, paragraphe 1, CE, une mesure limitant, pour des raisons d’ordre public ou de sécurité publique, son droit à la libre circulation.
Il semble en effet, sous réserve de vérification par la juridiction de renvoi, ressortir de la décision de renvoi et des observations du gouvernement roumain que le ministère saisit régulièrement les juridictions roumaines, y compris depuis l’adhésion de la Roumanie à l’Union européenne, de demandes fondées sur les dispositions nationales en cause et visant à obtenir, dans les cas où des citoyens roumains ont été rapatriés en vertu d’un accord de réadmission, une décision limitant leur droit de quitter cet État membre et de se rendre dans un autre État membre.
À mon sens, et à la lumière du raisonnement développé ci-dessus aux points 40 à 44, un État membre ne saurait, en vertu de l’article 27 de la directive 2004/38, restreindre de manière automatique la liberté de circulation et de séjour d’un citoyen de l’Union pour des raisons d’ordre public et de sécurité publique.
Conformément à l’article 27, paragraphe 2, de la directive 2004/38, les États membres doivent à tout le moins, lorsqu’ils imposent de telles restrictions, examiner le comportement personnel de l’individu en question.
En outre, l’article 27, paragraphe 2, de la directive 2004/38 énonce sans ambiguïté que les mesures d’ordre public ou de sécurité publique doivent être fondées exclusivement sur le comportement personnel de l’individu concerné.
J’estime par conséquent que, si un État membre n’établit pas de manière spécifique, à propos de l’un de ses propres ressortissants, conformément au principe de proportionnalité et sur le fondement exclusif du comportement personnel de l’individu intéressé, que l’exercice par celuici du droit, en vertu de l’article 18, paragraphe 1, CE et de l’article 4 de la directive 2004/38, de quitter son propre État membre en vue de se rendre dans un autre État membre peut constituer une menace réelle et suffisamment grave pour l’ordre public, affectant un intérêt fondamental de la société, l’État membre d’origine ne peut pas imposer à cette personne, pour des raisons d’«ordre public» ou de «sécurité publique» au sens de l’article 27 de ladite directive, des limitations à la liberté de circulation.
En conséquence, j’estime que la Cour devrait répondre à la question déférée par le Tribunalul Dâmboviţa de la manière suivante:
«1) L’article 18, paragraphe 1, CE et l’article 4 de la directive 2004/38/CE du Parlement européen et du Conseil, du 29 avril 2004, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement (CEE) no 1612/68 et abrogeant les directives 64/221/CEE, 68/360/CEE, 72/194/CEE, 73/148/CEE, 75/34/CEE, 75/35/CEE, 90/364/CEE, 90/365/CEE et 93/96/CEE, s’opposent, dans des circonstances telles que celles de l’affaire au principal, à une législation nationale telle que celle en cause en l’espèce, qui prévoit la mise en place de limitations au droit des citoyens de l’Union de quitter leur État membre d’origine en vue de se rendre dans un autre État membre.
2) Si un État membre n’établit pas de manière spécifique, à propos de l’un de ses propres ressortissants, conformément au principe de proportionnalité et sur le fondement exclusif du comportement personnel de l’individu intéressé, que l’exercice par celuici du droit de quitter son propre État membre en vue de se rendre dans un autre État membre peut constituer une menace réelle et suffisamment grave pour l’ordre public, affectant un intérêt fondamental de la société, l’État membre d’origine ne peut pas imposer à cette personne, pour des raisons d’‘ordre public’ ou de ‘sécurité publique’ au sens de l’article 27 de ladite directive, des limitations à la liberté de circulation.
3) L’absence d’examen, par un État membre, du comportement personnel d’un individu lorsqu’il limite, pour des raisons d’ordre public ou de sécurité publique, son droit de circuler et de séjourner librement sur le territoire d’un autre État membre prive de validité toute justification de la limitation en cause.»
ARRÊT DE LA COUR (première chambre)
10 juillet 2008 *
Dans l’affaire C-33/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Tribunalul Dâmboviţa (Roumanie), par décision du 17 janvier 2007, parvenue à la Cour le 24 janvier 2007, dans la procédure
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano (rapporteur), A. Borg Barthet, M. Ilešič et E. Levits, juges,
* Langue de procédure: le roumain.
E. Ganea, en qualité d’agent, mes E. Skandalou et G. Papagianni, en qualité
— pour le gouvernement grec, par Md’agents,
— pour la Commission des Communautés européennes, par Mmes D. Maidani et I. Trifa, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 14 février 2008,
Arrêt
Cette demande a été présentée dans le cadre d’un litige portant sur une demande introduite par le Ministerul Administraţiei şi Internelor — Direcţia Generală de Paşapoarte Bucureşti (ministère de l’Administration et de l’Intérieur — Direction générale des passeports de Bucarest, ciaprès le «Minister») visant à obtenir une décision du Tribunalul Dâmboviţa interdisant à M. Jipa, ressortissant roumain, de se rendre en Belgique pour une période maximale de trois ans.
Le cadre juridique
La réglementation communautaire
L’article 4, paragraphe 1, de la directive 2004/38 prévoit:
«Sans préjudice des dispositions concernant les documents de voyage, applicables aux contrôles aux frontières nationales, tout citoyen de l’Union muni d’une carte d’identité ou d’un passeport en cours de validité, ainsi que les membres de sa famille qui n’ont pas la nationalité d’un État membre munis d’un passeport en cours de validité, ont le droit de quitter le territoire d’un État membre en vue de se rendre dans un autre État membre.»
Aux termes de l’article 27, paragraphes 1 et 2, de la directive 2004/38:
Ces raisons ne peuvent être invoquées à des fins économiques.
L’existence de condamnations pénales antérieures ne peut à elle seule motiver de telles mesures.
Le comportement de la personne concernée doit représenter une menace réelle, actuelle et suffisamment grave pour un intérêt fondamental de la société.
Des justifications non directement liées au cas individuel concerné ou tenant à des raisons de prévention générale ne peuvent être retenues.»
La réglementation nationale
L’article 1er de l’accord de 1995 entre les gouvernements du Royaume de Belgique, du Grand-Duché de Luxembourg et du Royaume des Pays-Bas, d’une part, et le gouvernement de Roumanie, d’autre part, relatif à la réadmission des personnes en situation irrégulière, approuvé par l’arrêté du gouvernement roumain no 825/1995 (Monitorul o 241 du 20 octobre 1995, ciaprès l’«accord de réadmission»),
«Le gouvernement roumain réadmet sur son territoire, à la demande du gouvernement belge, luxembourgeois ou néerlandais et sans formalités, toute personne qui ne remplit pas ou ne remplit plus les conditions d’entrée ou de séjour applicables sur le territoire de la Belgique, du Luxembourg ou des Pays-Bas, pour autant qu’il est établi ou présumé qu’elle possède la nationalité roumaine.»
L’article 3, paragraphes 1 et 3, de la loi no 248, du 20 juillet 2005, concernant le régime
6 de libre circulation des citoyens roumains à l’étranger (Monitorul Oficialal României no 682, du 29 juillet 2005), dans sa version applicable au litige au principal (ci-après la o
L’article 39 de la loi no 248/2005 dispose:
«Dans la situation prévue à l’article 38, sous a), la mesure en cause est adoptée sur demande de la direction générale des passeports en ce qui concerne l’État dont ladite personne a été rapatriée, par la juridiction dans le ressort de laquelle réside
JIPA la personne en cause ou, dans le cas où cette personne réside à l’étranger, par le Tribunalul Bucureşti.»
Le litige au principal et les questions préjudicielles
M. Jipa a quitté la Roumanie le 10 septembre 2006 pour se rendre sur le territoire du Royaume de Belgique.
Le 26 novembre 2006, en raison de sa «situation irrégulière» dans cet État membre, il a été rapatrié en Roumanie conformément aux termes de l’accord de réadmission.
Le 11 janvier 2007, le Tribunalul Dâmboviţa a été saisi d’une demande du Minister visant à obtenir, conformément aux articles 38 et 39 de la loi no 248/2005, une mesure interdisant à M. Jipa de se rendre en Belgique pour une période pouvant aller jusqu’à trois ans.
La juridiction de renvoi souligne que la demande du Minister ne précise pas la nature de la «situation irrégulière» ayant conduit à la réadmission de M. Jipa.
Dans ces circonstances, le Tribunalul Dâmboviţa a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) L’article [18 CE] […] doit-il être interprété en ce sens qu’il s’oppose à ce que les dispositions applicables en Roumanie (à savoir les articles 38 et 39 de la [loi no 248/2005]) fassent obstacle à la libre circulation des personnes?
2) a) Les dispositions des articles 38 et 39 de la [loi no 248/2005] visant à empêcher une personne (citoyen roumain et dorénavant citoyen de l’Union européenne) de se rendre librement dans un autre État (en l’espèce membre de l’Union européenne) constituent-elles un obstacle à la libre circulation des personnes telle que prévue à l’article 18 CE?
b) Un État membre de l’Union européenne (en l’espèce la Roumanie) peut-il limiter la libre circulation de ses ressortissants sur le territoire d’un autre État membre?
3) a) La ‘situation irrégulière’ au sens de l’arrêté du gouvernement [roumain] no 825/1995, disposition nationale portant approbation de l’[accord de réadmission] (sur le fondement de laquelle a été décidé le rapatriement en
Roumanie du défendeur qui se trouvait en ‘situation irrégulière’), relève-t-elle des raisons d’‘ordre public’ ou de ‘sécurité publique’ telles qu’elles figurent à l’article 27 de la directive 2004/38, de telle sorte qu’un État membre peut adopter des dispositions restreignant la libre circulation de ces personnes?
b) S’il est répondu par l’affirmative à la question précédente, l’article 27 de la directive [2004/38] doit-il être interprété en ce sens que des États membres peuvent restreindre la liberté de circulation et de séjour de ressortissants de l’Union européenne pour les motifs d’‘ordre public’ et de ‘sécurité publique’ de manière automatique, sans analyser le ‘comportement’ de la personne en cause?»
La juridiction de renvoi, considérant que lesdites questions appellent une réponse urgente de la Cour, eu égard au fait que M. Jipa doit être en mesure d’exercer son droit à la libre circulation ou de savoir le plus rapidement possible s’il ne dispose que d’une possibilité limitée d’exercer ce droit, a demandé à la Cour de soumettre le renvoi préjudiciel à la procédure accélérée, en application de l’article 104 bis, premier alinéa, du règlement de procédure.
Le président de la Cour a rejeté cette demande par ordonnance du 3 avril 2007, au motif que les conditions prévues audit article 104 bis, premier alinéa, n’étaient pas remplies.
Sur les questions préjudicielles
Par ses questions, qu’il convient de traiter conjointement, la juridiction de renvoi demande, en substance, si les articles 18 CE et 27 de la directive 2004/38 s’opposent à une réglementation nationale permettant de restreindre le droit d’un ressortissant d’un État membre de se rendre sur le territoire d’un autre État membre, notamment au motif qu’il en a été précédemment rapatrié en raison du fait qu’il s’y trouvait en «situation irrégulière».
Dans leurs observations écrites devant la Cour, les gouvernements roumain et grec ainsi que la Commission des Communautés européennes s’accordent pour considérer qu’il convient de répondre par l’affirmative à ces questions.
Il convient ensuite de préciser que, ainsi que l’a relevé M. l’avocat général au point 35 de ses conclusions, le droit à la libre circulation comprend tant le droit pour les citoyens de l’Union européenne d’entrer dans un État membre autre que celui dont
L’article 4, paragraphe 1, de la directive 2004/38 prévoit d’ailleurs expressément que tout citoyen de l’Union muni d’une carte d’identité ou d’un passeport en cours de validité a le droit de quitter le territoire d’un État membre en vue de se rendre dans un autre État membre.
Il s’ensuit qu’une situation comme celle du défendeur au principal, telle que décrite aux points 9 et 10 du présent arrêt, relève du droit de libre circulation et de libre séjour des citoyens de l’Union dans les États membres.
En ce qui concerne l’affaire au principal, lesdites limitations et conditions découlent, en particulier, de l’article 27, paragraphe 1, de la directive 2004/38, disposition qui permet aux États membres de restreindre la liberté de circulation des citoyens de l’Union ou des membres de leurs familles pour des raisons, notamment, d’ordre public ou de sécurité publique.
La jurisprudence a ainsi précisé que la notion d’ordre public suppose, en tout état de cause, l’existence, en dehors du trouble pour l’ordre social que constitue toute infraction à la loi, d’une menace réelle, actuelle et suffisamment grave, affectant un intérêt fondamental de la société (voir, notamment, arrêts précités Rutili, point 28; Bouchereau, point 35, ainsi que arrêt du 29 avril 2004, Orfanopoulos et Oliveri, C-482/01 et C-493/01, Rec. p. I-5257, point 66).
Un tel encadrement des dérogations audit principe fondamental qui sont susceptibles d’être invoquées par un État membre implique notamment, ainsi que cela ressort de l’article 27, paragraphe 2, de la directive 2004/38, que, pour être justifiées, des mesures d’ordre public ou de sécurité publique doivent être fondées exclusivement sur le comportement personnel de l’individu concerné, des justifications non directement liées au cas individuel en cause ou tenant à des raisons de prévention générale ne pouvant être retenues.
Il y a lieu d’ajouter que, comme l’ont relevé à juste titre le gouvernement roumain, la Commission ainsi que M. l’avocat général au point 43 de ses conclusions, une mesure limitant l’exercice du droit à la libre circulation doit être prise à la lumière de considérations propres à la protection de l’ordre public ou de la sécurité publique de l’État membre qui adopte cette mesure.
Celleci ne saurait ainsi être fondée exclusivement sur des motifs invoqués par un autre État membre afin de justifier, comme dans l’affaire au principal, une décision d’éloignement d’un ressortissant communautaire du territoire de ce dernier État, une telle considération n’excluant toutefois pas que de tels motifs puissent être pris en compte dans le cadre de l’appréciation effectuée par les autorités nationales compétentes pour adopter la mesure restrictive de la libre circulation (voir, par analogie, arrêt du 31 janvier 2006, Commission/Espagne, C-503/03, Rec. p. I-1097, point 53).
En d’autres termes, dans une situation telle que celle au principal, la circonstance qu’un citoyen de l’Union a fait l’objet d’une mesure de rapatriement à partir du territoire d’un autre État membre où il séjournait de manière irrégulière ne saurait être prise en considération par son État membre d’origine, afin de limiter le droit à la libre circulation de ce citoyen, que pour autant que le comportement personnel de ce dernier constitue une menace réelle, actuelle et suffisamment grave pour un intérêt fondamental de la société.
Or, la situation ayant donné lieu au litige au principal ne paraît pas répondre aux exigences rappelées aux points 22 à 26 du présent arrêt.
En particulier, il semble ressortir du dossier transmis à la Cour par la juridiction de renvoi et des observations écrites du gouvernement roumain que la demande du Minister visant à limiter le droit à la libre circulation de M. Jipa se fonde uniquement sur la mesure de rapatriement dont ce dernier a fait l’objet à partir du territoire du Royaume de Belgique en raison du fait qu’il se trouvait en «situation irrégulière» dans cet État membre, à l’exclusion de toute appréciation spécifique du comportement personnel de l’intéressé et sans aucune référence à une quelconque menace que celuici constituerait pour l’ordre public ou la sécurité publique.
Le gouvernement roumain précise par ailleurs, dans ses observations écrites, que la décision des autorités belges ayant ordonné le rapatriement de M. Jipa ne reposait pas non plus sur des motifs d’ordre public ou de sécurité publique.
Toutefois, c’est à la juridiction de renvoi qu’il appartient d’effectuer les constatations nécessaires à cet égard sur la base des éléments de fait et de droit ayant motivé, dans l’affaire au principal, la demande de limitation du droit de sortie de M. Jipa formulée par le Minister.
Dans le cadre d’une telle appréciation, la juridiction de renvoi devra également déterminer si ladite limitation du droit de sortie est propre à garantir la réalisation de l’objectif qu’elle poursuit et ne va pas au-delà de ce qui est nécessaire pour l’atteindre.
Il convient dès lors de répondre aux questions posées que les articles 18 CE et 27 de la directive 2004/38 ne s’opposent pas à une réglementation nationale permettant de restreindre le droit d’un ressortissant d’un État membre de se rendre sur le territoire d’un autre État membre, notamment au motif qu’il en a été précédemment rapatrié en raison du fait qu’il s’y trouvait en «situation irrégulière», à condition que, d’une part, le comportement personnel de ce ressortissant constitue une menace réelle, actuelle et suffisamment grave affectant un intérêt fondamental de la société et que, d’autre part, la mesure restrictive envisagée soit propre à garantir la réalisation de l’objectif qu’elle poursuit et n’aille pas au-delà de ce qui est nécessaire pour l’atteindre.
Il appartient à la juridiction de renvoi de vérifier si tel est le cas dans l’affaire dont elle est saisie.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (première chambre) dit pour droit:
Les articles 18 CE et 27 de la directive 2004/38/CE du Parlement européen et du Conseil, du 29 avril 2004, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement (CEE) no 1612/68 et abrogeant les directives 64/221/CEE, 68/360/CEE, 72/194/CEE, 73/148/CEE, 75/34/CEE, 75/35/CEE, 90/364/CEE, 90/365/CEE et 93/96/CEE, ne s’opposent pas à une réglementation nationale permettant de restreindre le droit d’un ressortissant d’un État membre de se rendre sur le territoire d’un autre État membre, notamment au motif qu’il en a été précédemment rapatrié en raison du fait qu’il s’y trouvait en «situation irrégulière», à condition que, d’une part, le comportement personnel de ce ressortissant constitue une menace réelle, actuelle
Il appartient à la juridiction de renvoi de vérifier si tel est le cas dans l’affaire dont elle est saisie.
(demande de décision préjudicielle, introduite par l’arbeidshof te Brussel)
«Directive 2000/43/CE — Critères de sélection du personnel discriminatoires — Charge de la preuve — Sanctions»
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sommaire de l’arrêt
Droit communautaire — Principes — Égalité de traitement — Égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique — Directive 2000/43
[Directive du Conseil 2000/43, art. 2, § 2, a)]
Droit communautaire — Principes — Égalité de traitement — Égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique — Directive 2000/43
(Directive du Conseil 2000/43, art. 8, § 1)
SOMMAIRE — AFFAIRE C-54/07
Droit communautaire — Principes — Égalité de traitement — Égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique — Directive 2000/43
(Directive du Conseil 2000/43, art. 15)
de violation du principe de l’égalité de traitement.
Il peut le faire en démontrant que la pratique réelle d’embauche de l’entreprise ne correspond pas à ces déclarations.
Il appartient à la juridiction de renvoi de vérifier que les faits reprochés sont établis et d’apprécier si les éléments apportés au soutien des affirmations dudit employeur selon lesquelles il n’a pas violé le principe de l’égalité de traitement sont suffisants.
Le fait pour un employeur de déclarer publiquement qu’il ne recrutera pas de salariés ayant une certaine origine ethnique ou raciale constitue une discrimination directe à l’embauche au sens de l’article 2, paragraphe 2, sous a), de la directive 2000/43, relative à la mise en oeuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique, de telles déclarations étant de nature à dissuader sérieusement certains candidats de déposer leur candidature et, partant, à faire obstacle à leur accès au marché du travail.
L’existence d’une telle discrimination directe ne suppose pas que soit identifiable un plaignant soutenant qu’il aurait été victime d’une telle discrimination.
(cf. point 34, disp. 2)
L’article 15 de la directive 2000/43, relative à la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique, exige que, également lorsqu’il n’y a pas de victime identifiable, le régime des sanctions applicables aux violations des dispositions nationales adoptées pour transposer cette directive soit effectif, proportionné et dissuasif.
Des déclarations publiques par lesquelles un employeur fait savoir que, dans le cadre de sa politique de recrutement, il n’embauchera pas de salariés ayant une certaine origine ethnique ou raciale suffisent à présumer, au sens de l’article 8, paragraphe 1, de la directive 2000/43, relative à la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique, l’existence d’une politique d’embauche directement discriminatoire.
Il incombe alors à cet employeur de prouver qu’il n’y a pas eu
(cf. point 40, disp. 3)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM.
M. POIARES MADURO présentées le 12 mars 2008 1 clients. À cette fin, elle avait placé un grand panneau signalant les vacances d’emploi sur les terrains de l’entreprise situés le long de l’autoroute reliant Bruxelles et Anvers.
Le 28 avril 2005, le quotidien De Standaard a publié une interview avec M. Feryn, un des directeurs de la société, sous l’intitulé «Les clients ne veulent pas de Marocains».
M. Feryn aurait déclaré que sa société ne recrutait pas de personnes d’origine marocaine:
À l’inverse de ce que prétend la sagesse traditionnelle, les mots peuvent blesser.
Mais peuvent-ils aussi être constitutifs de discrimination?
Voilà, en substance, la question principale dans cette affaire.
L’arbeidshof Brussel (cour du travail de Bruxelles) (Belgique) a saisi la Cour d’une demande de décision préjudicielle à propos de l’interprétation de la directive 2000/43/CE du Conseil, du 29 juin 2000, relative à la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique 2.
L’arbeidshof souhaite être éclairé sur certaines questions qui ont été soulevées dans le cadre d’une procédure opposant un organisme de promotion de l’égalité de traitement et un employeur qui aurait déclaré ne pas recruter de personnes d’origine marocaine.
I — Les faits et le renvoi préjudiciel
«À l’exception de ces Marocains, personne d’autre n’a réagi à notre appel […] mais nous ne cherchons pas de Marocains.
Nos clients n’en veulent pas.
Ils doivent installer des portes basculantes dans des maisons privées, souvent des villas, et les clients ne veulent pas les voir entrer chez eux.»
Des articles similaires ont paru dans les quotidiens Het Nieuwsblad et Het Volk.
La NV Firma Feryn (ci-après «Feryn») est une société spécialisée dans la vente et l’installation de portes basculantes et sectionnelles.
Au début de l’année 2005, Feryn cherchait à engager des monteurs pour l’installation de portes basculantes chez ses
M. Feryn conteste la relation faite par ces quotidiens.
Le soir de ce 28 avril 2005, M. Feryn a participé à une interview à la télévision belge nationale au cours de laquelle il a déclaré:
Le 31 mars 2006, après une série d’échanges avec Feryn, le CGKR a engagé une procédure contre Feryn devant le président de l’arbeidsrechtbank Brussel (tribunal du travail de Bruxelles) en lui demandant, entre autres, de constater que Feryn avait enfreint la loi contre la discrimination et de lui ordonner de mettre fin à sa politique discriminatoire de recrutement.
Le président de l’arbeidsrechtbank a cependant constaté que les déclarations publiques en cause ne constituaient pas des actes de discrimination; il s’agirait plutôt de simples preuves de discrimination potentielle en ce qu’elles indiquent que les personnes d’une origine ethnique déterminée ne seraient pas recrutées par Feryn au cas où elles décideraient de poser leur candidature.
Le CGKR n’a ni prétendu ni prouvé que Feryn avait réellement écarté une demande d’emploi au motif de l’origine ethnique du candidat.
Sur la base de cette motivation, le CGKR a été débouté de son action par ordonnance du 26 juin 2006.
Le CGKR a formé un recours contre cette ordonnance devant l’arbeidshof Brussel, juridiction qui a saisi la Cour de justice de la présente demande de décision préjudicielle.
«[B]eaucoup de nos représentants se présentent chez nos clients […] Tout le monde fait placer un système d’alarme et a actuellement très peur.
Ce ne sont pas les immigrés qui cambriolent.
Je ne vais pas prétendre cela, je ne suis pas raciste.
Ce sont tout autant des Belges qui font des cambriolages.
Mais les gens ont apparemment peur.
Donc on dit souvent: pas d’immigrés […] Je dois répondre aux exigences de mes clients.
Si vous me dites ‘je veux tel produit ou je veux ceci ou cela’, et que je vous dis ‘je ne le fais pas, je fais venir ces gens’, vous me répondrez ‘je ne veux pas de votre porte’.
J’en viendrais à mettre la clé sous la porte.
Nous devons répondre aux exigences des clients.
Ce n’est pas mon affaire.
Ce n’est pas moi qui ai créé ce problème en Belgique.
Je veux faire tourner ma société et qu’à la fin de l’année, le chiffre d’affaires soit atteint et comment j’y parviens […] Je dois l’obtenir en me conformant aux désirs du client!»
L’arbeidshof Brussel pose plusieurs questions très précises concernant la directive 2000/43 et les circonstances spécifiques en cause dans la procédure au fond 3.
Ces questions concernent principalement le concept de discrimination directe (première et deuxième questions), la charge de la preuve (troisième à cinquième questions) et la question des mesures correctives appropriées (sixième question).
J’aborderai ces questions sans oublier que, au titre de l’article 234 CE, la Cour n’a pas compétence pour appliquer des règles de droit communautaire à un cas d’espèce; elle peut seulement fournir à la
Le Centrum voor Gelijkheid van Kansen en voor Racismebestrijding (centre pour l’égalité des chances et la lutte contre le racisme, ciaprès le «CGKR») est un organisme de promotion de l’égalité de traitement qui a été établi par la loi du 15 février 1993.
Cette loi a ensuite été amendée par la loi du 25 février 2003 (ci-après la «loi contre la discrimination») qui transposait en droit belge la directive 2000/43.
FERYN juridiction nationale des éclaircissements sur l’interprétation du droit communautaire, éclaircissements susceptibles d’être utiles pour apprécier les effets d’une disposition de droit national.
L’article 2, paragraphe 2, sous a), énonce qu’«une discrimination directe se produit lorsque, pour des raisons de race ou d’origine ethnique, une personne est traitée de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable».
La première question à laquelle la Cour doit répondre est, en substance, la suivante: aux fins de la directive 2000/43, y a-t-il discrimination directe lorsqu’un employeur déclare publiquement, dans le contexte d’une procédure de recrutement, que les candidatures posées par les personnes d’une origine ethnique déterminée seront écartées?
L’objectif poursuivi par la directive 2000/43 est «d’établir un cadre pour lutter contre la discrimination fondée sur la race ou l’origine ethnique, en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement» 4.
Cette directive s’applique tant au secteur public qu’au secteur privé notamment en ce qui concerne «les conditions d’accès à l’emploi […] y compris les critères de sélection et les conditions de recrutement, quelle que soit la branche d’activité et à tous les niveaux de la hiérarchie professionnelle» 5.
La juridiction nationale saisie de l’affaire en première instance a considéré que, tant qu’un employeur n’agit pas selon ses propres déclarations discriminatoires, la discrimination est purement hypothétique et ne tombe pas sous le coup de la directive 2000/43.
Le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord et l’Irlande ont déposé des observations dans le même sens.
Ils font valoir que, en l’absence d’un plaignant identifiable, qui a été victime de discrimination, ladite directive n’est pas applicable.
Par conséquent, des organismes comme le CGKR ne peuvent pas, en de telles circonstances, porter l’affaire devant les juridictions nationales en alléguant l’existence d’une discrimination directe au sens de cette directive.
En vertu de l’article 2, paragraphe 1, de ladite directive, «on entend par ‘principe de l’égalité de traitement’, l’absence de toute
Le CGKR défend le point de vue opposé et soutient que l’interdiction de discrimination directe porte sur le processus de
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-54/07 recrutement comme sur la décision éventuelle d’embauche.
Selon le CGKR, le champ d’application matériel de la directive 2000/43 doit être déterminé indépendamment de la question de savoir qui a le droit de saisir les juridictions.
En d’autres termes, la question du locus standi du CGKR n’a pas d’incidence sur la question de l’existence d’une discrimination directe.
La Commission des Communautés européennes et le gouvernement belge partagent le point de vue du CGKR.
d’exécution ou de réparation judiciaires.
Au contraire, la directive 2000/43 stipule expressément que «[l]es États membres peuvent adopter ou maintenir des dispositions plus favorables à la protection du principe de l’égalité de traitement que celles prévues dans la présente directive» 8 et que «[l]a mise en œuvre de la présente directive ne peut en aucun cas constituer un motif d’abaissement du niveau de protection contre la discrimination déjà accordé par les États membres dans les domaines régis par la présente directive» 9.
La question de savoir si un organisme chargé de faire respecter l’égalité de traitement, comme le CGKR, peut engager une action en justice s’il n’agit pas au nom d’un plaignant déterminé relève donc en principe du droit national.
La directive 2000/43 autorise les États membres à choisir des méthodes différentes d’exécution pourvu que des procédures judiciaires et administratives appropriées soient accessibles aux personnes prétendant avoir fait l’objet de discrimination, comme aux organismes d’intérêt public représentant les plaignants victimes.
À cet égard, je rejoins le Royaume-Uni et l’Irlande pour faire valoir que la directive n’exige pas que les États membres garantissent qu’un locus standi pour intenter une action judiciaire soit reconnu aux organismes d’intérêt public en l’absence de plaignant soutenant avoir été victime de discrimination.
Le rapport entre le concept de discrimination directe et la question de savoir si un organisme d’intérêt public a le droit d’obtenir une réparation judiciaire en cas de violation du principe de l’égalité de traitement semble revêtir une certaine confusion.
Comme l’ont souligné le Royaume-Uni et l’Irlande, la directive 2000/43 n’était pas censée permettre, dans le cadre des législations nationales, aux organismes d’intérêt public de former une action de la nature d’une actio popularis.
Ils renvoient, à ce propos, à l’article 7 de ladite directive.
Cette disposition demande aux États membres de veiller à ce que des procédures judiciaires soient accessibles «à toutes les personnes qui s’estiment lésées par le non-respect à leur égard du principe de l’égalité de traitement» 6et aux organismes d’intérêt public agissant en justice «pour le compte ou à l’appui du plaignant» 7.
Cela ne signifie pas pour autant que la portée de la directive 2000/43 soit limitée aux affaires dans lesquelles il existe des plaignants victimes identifiables.
Les formes de discrimination couvertes par cette directive doivent être essentiellement induites de son libellé et de son objectif, non des voies de recours que les États membres sont tenus, au
7 — Article 7, paragraphe 2, de ladite directive (souligné par nous).
FERYN d’application de la directive 2000/43 aux affaires dans lesquelles des plaignants identifiables ont posé leur candidature pour un emploi déterminé serait de nature à éroder l’efficacité du principe de l’égalité de traitement dans le secteur de l’emploi.
Dans tout processus de recrutement, la «sélection» la plus importante se fait entre ceux qui posent leur candidature et ceux qui ne la posent pas.
On ne peut raisonnablement pas s’attendre à ce que quelqu’un pose sa candidature à un emploi alors qu’il sait à l’avance que son origine raciale ou ethnique lui ôte toute chance d’être engagé.
Par conséquent, une déclaration publique de la part d’un employeur indiquant que les personnes d’une certaine origine raciale ou ethnique ne doivent pas poser leur candidature a un effet qui est loin d’être hypothétique.
Ne pas qualifier cette déclaration d’acte de discrimination reviendrait à ignorer la réalité sociale selon laquelle de telles déclarations ont un effet humiliant et démoralisant sur les personnes de cette origine qui veulent participer au marché de l’emploi et, en particulier, sur ceux qui souhaiteraient travailler pour l’employeur en question.
La gamme de comportements discriminatoires interdits par ladite directive est une chose; la série des mécanismes d’exécution et des voies de recours imposés spécifiquement par cette directive en est une autre.
La directive 2000/43 doit en effet être comprise dans le cadre d’une politique plus large insistant sur la «nécessité de promouvoir un marché du travail favorable à l’insertion sociale» 10, «[p]our assurer le développement de sociétés démocratiques et tolérantes permettant la participation de tous les individus quelle que soit leur race ou leur origine ethnique» 11.
En outre, comme je l’ai fait valoir dans de récentes conclusions présentées dans l’affaire Coleman, lorsqu’une directive est adoptée sur la base de l’article 13 CE, elle doit être interprétée à la lumière des valeurs plus larges qui soustendent cet article 12.
La directive, il est vrai, arrête des mesures minimales mais il ne faut pas pour autant interpréter sa portée de manière plus étroite qu’une lecture à la lumière de ces valeurs ne le justifierait.
Un standard minimum de protection n’est pas la même chose qu’un standard minimal de protection.
Les règles communautaires de protection contre la discrimination peuvent laisser la faculté aux États membres d’organiser une protection supérieure, mais on ne peut pas en conclure que le niveau de protection garanti par les règles communautaires soit le niveau le plus bas que l’on puisse admettre 13.
Dans ce contexte, il me semble qu’une interprétation qui limiterait le champ
10 — Huitième considérant de la directive 2000/43.11 — Douzième considérant de la directive 2000/43.
Pourtant, dans des affaires comme celle en cause au principal, il peut s’avérer très difficile d’identifier les victimes individuelles étant donné que les personnes préjudiciées n’auront justement même pas posé leur candidature pour le travail en question.
Lors de l’audience, le Royaume-Uni et l’Irlande ont concédé que la notion de victime devrait englober les personnes potentiellement intéressées à poser leur candidature et qualifiées pour le travail en question.
Ceci résout pourtant à peine le problème, compte tenu de la difficulté d’identifier ces personnes individuellement et de leur motivation très faible à se faire connaître.
En déclarant publiquement son intention de ne pas embaucher de
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-54/07 sous le coup de la notion de discrimination directe.
personnes d’une origine raciale ou ethnique déterminée, l’employeur exclut, en fait, ces personnes du processus de recrutement et de son lieu de travail.
Il ne parle pas simplement de discrimination, il discrimine.
Il ne prononce pas simplement des mots, il met en œuvre un «acte de parole» 14.
Annoncer que les personnes d’une origine raciale ou ethnique déterminée ne sont pas les bienvenues constitue donc en soi une forme de discrimination.
L’affirmation de M. Feryn selon laquelle les clients ne seraient pas favorablement disposés à l’égard d’employés d’une origine ethnique déterminée est totalement dénuée de pertinence pour la question de l’application de la directive 2000/43.
Même si cette affirmation était correcte, elle ne ferait qu’illustrer que «les marchés ne remédieront pas à la discrimination» 15et qu’une intervention réglementaire est essentielle.
En outre, l’adoption de mesures réglementaires au niveau communautaire aide à résoudre un problème d’action collective pour les employeurs en empêchant toute distorsion de concurrence qui, précisément à cause de ce manquement du marché, pourrait se manifester au cas où différents niveaux de protection contre la discrimination existeraient au niveau national.
Des conséquences fâcheuses résulteraient d’une situation dans laquelle une discrimination de ce type serait, pour quelque raison que ce soit, exclue du champ d’application de la directive 2000/43 au motif que les États membres se verraient implicitement autorisés, dans le cadre de celle-ci, à permettre aux employeurs de différencier très efficacement les candidats sur la base de leur origine raciale ou ethnique, simplement en rendant publique à l’avance et le plus ouvertement possible la nature discriminatoire de leur politique de recrutement.
La stratégie de discrimination à l’emploi la plus flagrante pourrait donc s’avérer la plus «payante».
Cela nuirait manifestement aux conditions d’un marché du travail favorable à l’insertion sociale, plutôt que de le promouvoir.
En bref, l’objectif même de la directive 2000/43 serait ruiné au cas où des déclarations publiques faites par un employeur, dans le contexte d’un processus de recrutement, et visant à écarter les candidatures de personnes d’une origine raciale ou ethnique déterminée, seraient considérées comme ne tombant pas
Par conséquent, je suggère que la Cour réponde comme suit aux première et deuxième questions de la juridiction nationale: la déclaration publique d’un employeur faite dans le cadre d’un processus de recrutement et signifiant que toute candidature émanant de personnes d’une origine ethnique déterminée sera écartée est constitutive de discrimination directe au sens de l’article 2, paragraphe 2, sous a), de la directive 2000/43.
La charge de la preuve réalité, discriminatoire» 16.
À cet égard, ce qui est vrai pour les affaires de discrimination fondée sur le sexe est vrai pour les affaires de discrimination fondées sur l’origine ethnique.
En effet, l’article 8 de la directive 2000/43 reprend mot pour mot le libellé de l’article 4 de la directive 97/80/CE du Conseil, du 15 décembre 1997, relative à la charge de la preuve dans les cas de discrimination fondée sur le sexe 17.
La juridiction de renvoi souhaite également obtenir des éclaircissements concernant la charge de la preuve.
Ces questions sont pertinentes dans le cadre des allégations faites par le CGKR devant la juridiction de renvoi, allégations selon lesquelles Feryn continue d’appliquer des pratiques de recrutement discriminatoires.
La disposition pertinente en la matière est l’article 8 de la directive 2000/43.
Selon cette disposition, lorsque des faits ont été établis desquels la discrimination directe ou indirecte peut être présumée, il appartient au défendeur de prouver qu’il n’y a pas eu violation du principe de l’égalité de traitement.
Par conséquent, en cas de discrimination apparente, il appartient à l’employeur de prouver que ce principe n’a pas été violé.
Il appartient à la juridiction nationale d’appliquer les règles concernant la charge de la preuve aux circonstances spécifiques de l’affaire.
Néanmoins, comme la Commission l’a à juste titre souligné, lorsqu’il est établi qu’un employeur a fait des déclarations publiques concernant sa propre politique de recrutement du type de celles en cause dans la procédure au principal, et qu’en outre la pratique d’embauche réellement appliquée par l’employeur reste opaque et qu’aucun travailleur de l’origine ethnique en question n’a été recruté, il existe une présomption de discrimination au sens de l’article 8 de la directive 2000/43.
Il appartient à l’employeur de renverser cette présomption.
S’agissant de l’appréciation, par la juridiction nationale, des preuves produites par l’employeur pour renverser ladite présomption, il y a lieu de considérer que la juridiction nationale doit appliquer les règles de procédure nationales pertinentes pourvu que, en premier lieu, ces modalités ne soient
16 — Arrêt du 30 mars 2000, JämO (C-236/98, Rec. p. I-2189, point 53).
Voir aussi arrêt du 10 mars 2005, Nikoloudi (C-196/02, Rec. p. I-1789, point 74).
Voir également article 10, paragraphe 1, de la directive 2000/78.
Ce renversement de la charge de la preuve est cohérent avec la législation communautaire et la jurisprudence de la Cour en matière de discrimination fondée sur le sexe.
Comme l’a déclaré la Cour, «dans une situation de discrimination apparente, il appartient à l’employeur de démontrer qu’il existe des raisons objectives justifiant la différence de rémunération constatée.
En effet, les travailleurs seraient privés du moyen de faire respecter le principe de l’égalité des rémunérations devant la juridiction nationale si la présentation d’éléments permettant de révéler une discrimination apparente n’avait pas pour effet d’imposer à l’employeur la charge de prouver que la différence de rémunération n’est pas, en
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-54/07 pas moins favorables que celles concernant des recours similaires de nature interne (principe d’équivalence) et, en deuxième lieu, qu’elles ne rendent pas en pratique impossible ou excessivement difficile l’exercice des droits conférés par l’ordre juridique communautaire (principe d’effectivité) 18.
S’agissant des sanctions, l’article 15 de la directive 2000/43 stipule que «[l]es États membres déterminent le régime des sanctions applicables aux violations des dispositions nationales adoptées en application de la présente directive et prennent toute mesure nécessaire pour assurer l’application de celles-ci.
Les sanctions ainsi prévues, qui peuvent comprendre le versement d’indemnités à la victime, doivent être effectives, proportionnées et dissuasives». En outre, comme la Cour l’a déclaré dans l’arrêt von Colson et Kamann, les juridictions nationales sont tenues de prendre toutes mesures propres à assurer l’exécution de l’obligation d’atteindre le résultat prévu par la directive 19.
Par conséquent, j’invite la Cour à répondre comme suit aux troisième à cinquième questions soulevées par la juridiction nationale: une fois la discrimination apparente fondée sur l’origine raciale ou ethnique établie, il appartient au défendeur de prouver l’absence de violation du principe de l’égalité de traitement.
Mesures correctives appropriées
Il appartient à la juridiction de renvoi de fixer les mesures correctives appropriées dans les circonstances spécifiques de l’espèce, conformément aux règles pertinentes de droit national.
Toutefois, des sanctions purement symboliques ne seront en général pas suffisamment dissuasives pour mettre en œuvre l’interdiction de discrimination 20.
Par conséquent, il semble qu’une ordonnance de la juridiction interdisant le comportement en cause constituerait une mesure corrective plus appropriée.
Enfin, la juridiction nationale soulève la question des mesures correctives appropriées en cas de discrimination avérée fondée sur l’origine raciale ou ethnique.
Plus particulièrement, la juridiction nationale souhaite savoir si une décision établissant l’existence de la discrimination constituerait une mesure corrective appropriée ou si, dans des circonstances comme celles de l’espèce, la juridiction nationale devrait ordonner à l’employeur de cesser sa politique discriminatoire de recrutement.
19 — Arrêt du 10 avril 1984 (14/83, Rec. p. 1891, point 26).
Voir aussi arrêt du 10 avril 1984, Harz (79/83, Rec. p. 1921, point 26).
18 — Arrêts de la Cour du 16 décembre 1976, Rewe-Zentralfinanz et Rewe-Zentral (33/76, Rec. p. 1989); du 14 décembre 1995, van Schijndel et van Veen (C-430/93 et C-431/93, Rec. p. I-4705, point 17), et du 7 juin 2007, van der Weerd e.a. (C-222/05 à C-225/05, Rec. p. I-4233, point 28).
20 — Voir, par analogie, arrêt van Colson et Kamann, points 23 et 24.
Pour toutes les raisons développées ci-dessus, j’estime qu’il faudrait répondre comme suit aux questions déférées par l’arbeidshof Brussel:
«1) La déclaration publique d’un employeur faite dans le cadre d’un processus de recrutement et signifiant que toute candidature émanant de personnes d’une origine ethnique déterminée sera écartée est constitutive de discrimination directe au sens de l’article 2, paragraphe 2, sous a), de la directive 200/43/CE du Conseil, du 29 juin 2000, relative à la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique.
2) Une fois la discrimination apparente fondée sur l’origine raciale ou ethnique établie, il appartient au défendeur de prouver l’absence de violation du principe de l’égalité de traitement.
3) Lorsqu’une juridiction nationale estime qu’il y a eu violation du principe de l’égalité de traitement, elle doit prononcer des mesures correctives qui sont effectives, proportionnées et dissuasives.»
ARRÊT DE LA COUR (deuxième chambre)
10 juillet 2008 *
Dans l’affaire C-54/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par l’arbeidshof te Brussel (Belgique), par décision du 24 janvier 2007, parvenue à la Cour le 6 février 2007, dans la procédure
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. L. Bay Larsen, K. Schiemann, J. Makarczyk et J.-C. Bonichot (rapporteur), juges,
* Langue de procédure: le néerlandais.
FERYN avocat général: M. M. Poiares Maduro, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 28 novembre 2007, considérant les observations présentées:
— pour le gouvernement belge, par Md’agents,
— pour l’Irlande, par MM. D. O’Hagan et P. McGarry, en qualité d’agents,
— pour le gouvernement du Royaume-Uni, par Mme T. Harris, en qualité d’agent, assistée de M. T. Ward, barrister, et de Mme J. Eady, solicitor,
— pour la Commission des Communautés européennes, par MM. M. van Beek et J. Enegren, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 12 mars 2008,
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant le Centrum voor gelijkheid van kansen en voor racismebestrijding (Centre pour l’égalité des chances et la lutte contre le racisme), requérant au principal, à la société Firma Feryn NV (ci-après «Feryn»), défenderesse au principal, à la suite des propos de l’un de ses directeurs affirmant publiquement que sa société ne souhaitait pas recruter des personnes dites «allochtones».
Le cadre juridique
La réglementation communautaire
Aux termes de son article 1er, la directive 2000/43 «a pour objet d’établir un cadre pour lutter contre la discrimination fondée sur la race ou l’origine ethnique, en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement».
Aux termes de l’article 2, paragraphe 2, sous a), de cette directive:
L’article 3, paragraphe 1, sous a), de ladite directive précise que celleci vise «les conditions d’accès à l’emploi aux activités non salariées ou au travail, y compris les critères de sélection et les conditions de recrutement, quelle que soit la branche d’activité et à tous les niveaux de la hiérarchie professionnelle, y compris en matière de promotion».
En revanche, selon son article 3, paragraphe 2, cette même directive ne vise pas «les différences de traitement fondées sur la nationalité».
Aux termes de l’article 6, paragraphe 1, de la directive 2000/43:
«Les États membres peuvent adopter ou maintenir des dispositions plus favorables à la protection du principe de l’égalité de traitement que celles prévues dans la présente directive.»
L’article 7 de cette directive précise:
L’article 8, paragraphe 1, de ladite directive prévoit par ailleurs:
«Les États membres prennent les mesures nécessaires, conformément à leur système judiciaire, afin que, dès lors qu’une personne s’estime lésée par le non-respect à son égard du principe de l’égalité de traitement et établit, devant une juridiction ou une autre instance compétente, des faits qui permettent de présumer l’existence d’une discrimination directe ou indirecte, il incombe à la partie défenderesse de prouver qu’il n’y a pas eu violation du principe de l’égalité de traitement.»
L’article 13, paragraphe 1, de la directive 2000/43 exige des États membres qu’ils désignent un ou plusieurs organismes chargés de promouvoir l’égalité de traitement.
Aux termes de l’article 13, paragraphe 2, de cette directive:
«Les États membres font en sorte que ces organismes aient pour compétence:
— sans préjudice des droits des victimes et des associations, organisations et autres personnes morales visées à l’article 7, paragraphe 2, d’apporter aux personnes victimes d’une discrimination une aide indépendante pour engager une procédure pour discrimination,
Enfin, l’article 15 de ladite directive confie aux États membres le soin de déterminer le régime des sanctions applicables et précise que ces sanctions peuvent comprendre le versement d’indemnités à la victime et qu’elles doivent être «effectives, proportionnées et dissuasives».
La réglementation nationale
L’article 2 de la loi du 25 février 2003 interdit toute discrimination directe ou indirecte relative aux conditions d’accès aux activités salariées.
L’article 19 de cette loi vise à transposer l’article 8 de la directive 2000/43 relatif à la charge de la preuve.
La loi du 25 février 2003 permet également de poursuivre les discriminations soit au pénal soit au civil.
Le juge peut, en vertu de l’article 19 de cette loi, ordonner la cessation de l’acte discriminatoire (paragraphe 1) et la publication de sa décision (paragraphe 2) ou, en vertu de l’article 20 de ladite loi, infliger une astreinte.
Le législateur belge a ouvert la possibilité au Centrum voor gelijkheid van kansen en voor racismebestrijding d’ester en justice lorsqu’il existe ou pourrait exister une discrimination, sans qu’une plainte préalable soit nécessaire à cet égard.
Le litige au principal et les questions préjudicielles
Le Centrum voor gelijkheid van kansen en voor racismebestrijding, qui est l’organisme belge désigné, en application de l’article 13 de la directive 2000/43, afin de promouvoir l’égalité de traitement, a demandé aux juridictions du travail belges de constater que Feryn, spécialisée dans la vente et l’installation de portes basculantes et sectionnelles, appliquait une politique discriminatoire à l’embauche.
Le Centrum voor gelijkheid van kansen en voor racismebestrijding se fonde sur les déclarations publiques du directeur de cette entreprise selon lesquelles, en substance, son entreprise cherchait à recruter des installateurs, mais qu’elle ne pouvait embaucher des «allochtones» en raison des réticences de la clientèle à leur donner accès, le temps des travaux, à leur domicile privé.
Par ordonnance du 26 juin 2006, le voorzitter van de arbeidsrechtbank te Brussel (président du tribunal du travail de Bruxelles) a rejeté la requête du Centrum voor gelijkheid van kansen en voor racismebestrijding, en relevant notamment qu’il n’y avait ni preuve ni présomption de ce qu’une personne se soit portée candidate à un emploi et qu’elle n’ait pas été engagée en raison de son origine ethnique.
C’est dans ce cadre que l’arbeidshof te Brussel (cour du travail de Bruxelles), saisie en appel par le Centrum voor gelijkheid van kansen en voor racismebestrijding, a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Y a-t-il discrimination directe au sens de l’article 2, paragraphe 2, sous a), de la directive 2000/43[…], lorsqu’un employeur déclare publiquement, après avoir placé une offre d’emploi destinée à attirer l’attention:
“Je dois répondre aux exigences de mes clients.
Si vous me dites ‘je veux tel produit ou je veux ceci ou cela’, et que je vous dis ‘je ne le fais pas, je fais venir ces
FERYN gens’, vous me répondrez ‘je ne veux pas de votre porte’.
J’en viendrais à mettre la clé sous la porte.
Nous devons répondre aux exigences des clients.
Ce n’est pas mon affaire.
Ce n’est pas moi qui ai créé ce problème en Belgique.
Je veux faire tourner ma société et qu’à la fin de l’année, le chiffre d’affaires soit atteint et comment j’y parviens… Je dois l’obtenir en me conformant aux désirs du client!”[?]
2) Pour établir une discrimination directe affectant les conditions d’accès à un travail salarié, est-il suffisant de constater que l’employeur applique des critères de sélection directement discriminatoires?
3) Lors de l’examen du caractère discriminatoire éventuel de la politique d’embauche d’un employeur, peut-on tenir compte du fait que seuls des monteurs autochtones ont été embauchés par une société liée à cet employeur, aux fins d’établir une discrimination directe au sens de l’article 2, paragraphe 2, sous a), de la directive 2000/43[…]?
4) Que faut-il entendre par les ‘faits qui permettent de présumer l’existence d’une discrimination directe ou indirecte’, visés à l’article 8, paragraphe 1, de la directive 2000/43[…]?
De quelle sévérité une juridiction nationale doit-elle faire preuve dans l’appréciation des faits qui peuvent faire naître une présomption de discrimination?
a) Dans quelle mesure des faits antérieurs de discrimination (déclaration publique de critères de sélection directement discriminatoires en avril 2005) constituent-ils des ‘faits qui permettent de présumer l’existence d’une discrimination directe ou indirecte’, visés à l’article 8, paragraphe 1, de la directive [2000/43]?
b) Une discrimination établie en avril 2005 (déclaration publique en avril 2005) peutelle constituer ensuite une présomption de poursuite d’une politique d’embauche directement discriminatoire?
Suffit-il — compte tenu des faits
Si vous me dites ‘je veux tel produit ou je veux ceci ou cela’, et que je vous dis ‘je ne le fais pas, je fais venir ces gens’, vous me répondrez ‘je ne veux pas de votre porte’.
J’en viendrais à mettre la clé sous la porte.
Nous devons répondre aux exigences des clients.
Ce n’est pas mon affaire.
Ce n’est pas moi qui ai créé ce problème en Belgique.
Je veux faire tourner ma société et qu’à la fin de l’année, le chiffre d’affaires soit atteint et comment j’y parviens… Je dois l’obtenir en me conformant aux désirs du client!”[?] c) Compte tenu des faits du litige au principal, un communiqué de presse commun émanant de l’employeur et de l’instance nationale de lutte contre la discrimination, communiqué dans lequel les faits de discrimination sont au moins implicitement reconnus, peut-il faire naître une telle présomption?
d) Le fait qu’un employeur n’emploie pas de monteurs allochtones fait-il naître une présomption de discrimination indirecte lorsque ce même employeur a dû faire face quelque temps auparavant à de grandes difficultés de recrutement de monteurs et déclare également publiquement que sa clientèle ne collabore pas avec plaisir avec des monteurs allochtones?
e) Un seul fait suffit-il pour faire naître une présomption de discrimination?
f) Compte tenu des faits du litige principal, une présomption de discrimination commise par l’employeur peutelle être déduite de la seule embauche de monteurs autochtones par une société liée à cet employeur?
5) De quelle sévérité la juridiction nationale doit-elle faire preuve dans l’appréciation de la preuve contraire qui doit être produite en cas de présomption de discrimination au sens de l’article 8, paragraphe 1, de la directive 2000/43[…]?
Une présomption de discrimination au sens de l’article 8, paragraphe 1, de la directive 2000/43[…] peutelle être renversée par la seule et simple déclaration de l’employeur faite à la presse qu’il ne commet pas ou plus de discrimination et que les monteurs allochtones sont les bienvenus; et/ou par la simple déclaration de l’employeur que chez lui, à l’exception de la société sœur, tous les postes vacants de monteurs ont été pourvus et/ou par la déclaration qu’une femme de ménage tunisienne a été engagée; et/ou la présomption peutelle être exclusivement renversée par l’embauche effective de monteurs allochtones, compte tenu des faits du litige au principal et/ou par le respect des engagements pris dans un communiqué de presse commun?
6) Que faut-il entendre par des sanctions ‘effectives, proportionnées et dissuasives’ au sens de l’article 15 de la directive 2000/43[…]?
La condition prévue à l’article 15 de la directive 2000/43[…] permet-elle à la juridiction nationale de se contenter de constater qu’il y a bien eu discrimination directe, compte tenu des faits du litige au principal?
Ou bien cette condition impose-t-elle à la juridiction nationale de rendre une ordonnance de cessation, comme prévu par le droit national?
Dans quelle mesure la juridiction nationale doit-elle ordonner la publication de la décision à intervenir à titre de sanction efficace, proportionnée et dissuasive, compte tenu des faits du litige au principal?»
Sur les questions préjudicielles
La juridiction de renvoi sollicite, en substance, l’interprétation par la Cour des dispositions de la directive 2000/43 aux fins d’apprécier la portée de la notion de discrimination directe au regard de déclarations publiques faites par un employeur dans le cadre d’un processus de recrutement (première et deuxième questions), les conditions dans lesquelles peut être appliquée la règle du renversement de la charge de la preuve prévue par cette même directive (troisième à cinquième questions) et la nature des sanctions qui pourraient être considérées comme appropriées dans une hypothèse telle que celle du litige au principal (sixième question).
Sur les première et deuxième questions
Sur les première et deuxième questions, l’Irlande ainsi que le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord soutiennent qu’il ne saurait y avoir de discrimination directe au sens de la directive 2000/43, de sorte que celleci serait inapplicable, lorsque la discrimination alléguée résulte de déclarations publiques faites par un employeur au sujet de sa politique d’embauche, mais en l’absence de plaignant identifiable soutenant qu’il aurait été victime de cette discrimination.
Il est vrai, ainsi que le font valoir ces deux États membres, que l’article 2, paragraphe 2, de la directive 2000/43 définit la discrimination directe comme la situation dans laquelle, pour des raisons de race ou d’origine ethnique, une personne «est traitée» de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable.
De même, l’article 7 de cette directive demande aux États membres de veiller à ce que des procédures judiciaires soient accessibles «à toutes les personnes qui s’estiment lésées par le non-respect à leur égard du principe de l’égalité de traitement» et aux organismes d’intérêt public agissant en justice «pour le compte ou à l’appui du plaignant».
Il ne saurait toutefois en être déduit que l’absence de plaignant identifiable permet de conclure à l’absence de toute discrimination directe au sens de la directive 2000/43.
Celleci a en effet pour objet, ainsi que le rappelle son huitième considérant, de «promouvoir un marché du travail favorable à l’insertion sociale». À cette
FERYN fin, l’article 3, paragraphe 1, sous a), de ladite directive précise que cette dernière vise notamment les critères de sélection et les conditions de recrutement.
L’objectif de promouvoir un marché du travail favorable à l’insertion sociale serait difficilement atteint si le champ d’application de la directive 2000/43 était limité aux seules hypothèses dans lesquelles un candidat malheureux à un emploi s’estimant victime d’une discrimination directe aurait engagé des poursuites judiciaires à l’encontre de l’employeur.
En effet, le fait pour un employeur de déclarer publiquement qu’il ne recrutera pas de salariés ayant une certaine origine ethnique ou raciale, ce qui est évidemment de nature à dissuader sérieusement certains candidats de déposer leur candidature et, partant, à faire obstacle à leur accès au marché du travail, constitue une discrimination directe à l’embauche au sens de la directive 2000/43.
L’existence d’une telle discrimination directe ne suppose pas que soit identifiable un plaignant soutenant qu’il aurait été victime d’une telle discrimination.
La question de savoir ce qu’est une discrimination directe au sens de la directive 2000/43 doit être distinguée de celle des voies de droit prévues à l’article 7 de cette dernière pour faire constater et sanctionner le non-respect du principe de l’égalité de traitement.
Ces voies de droit doivent en effet, conformément aux dispositions de cet article, être ouvertes aux personnes s’estimant lésées par une discrimination.
Les prescriptions de l’article 7 de la directive 2000/43 ne sont toutefois, ainsi qu’il est dit à l’article 6 de cette directive, que des prescriptions minimales et ladite directive n’interdit pas aux États membres d’adopter ou de maintenir des dispositions plus favorables à la protection du principe de l’égalité de traitement.
L’article 7 de la directive 2000/43 ne s’oppose nullement, par conséquent, à ce que les États membres prévoient, dans leur législation nationale, le droit pour les associations ayant un intérêt légitime à faire assurer le respect de cette directive ou pour le ou les organismes désignés conformément à l’article 13 de celleci d’engager des procédures judiciaires ou administratives visant à faire respecter les obligations découlant de ladite directive sans agir au nom d’un plaignant déterminé ou en l’absence de
Il appartient toutefois au seul juge national d’apprécier si sa législation ouvre une telle possibilité.
Eu égard à ce qui précède, il y a lieu de répondre aux première et deuxième questions que le fait pour un employeur de déclarer publiquement qu’il ne recrutera pas de salariés ayant une certaine origine ethnique ou raciale constitue une discrimination directe à l’embauche au sens de l’article 2, paragraphe 2, sous a), de la directive 2000/43, de telles déclarations étant de nature à dissuader sérieusement certains candidats de déposer leur candidature et, partant, à faire obstacle à leur accès au marché du travail.
Sur les troisième à cinquième questions
Les troisième à cinquième questions portent sur le point de savoir comment appliquer la règle du renversement de la charge de la preuve prévue à l’article 8, paragraphe 1, de la directive 2000/43 à une situation dans laquelle l’existence d’une politique d’embauche discriminatoire est alléguée par référence à des propos tenus publiquement par un employeur au sujet de sa politique de recrutement.
L’article 8 de la directive 2000/43 précise à cet égard qu’il appartient à la partie défenderesse de prouver qu’il n’y a pas eu violation du principe de l’égalité de traitement dès lors que des faits permettent de présumer l’existence d’une discrimination directe ou indirecte.
L’obligation d’apporter la preuve contraire, qui pèse ainsi sur l’auteur présumé d’une discrimination, n’est subordonnée qu’au seul constat d’une présomption de discrimination dès lors que celleci est fondée sur des faits établis.
Peuvent constituer de tels faits de nature à faire présumer une politique d’embauche discriminatoire les déclarations par lesquelles un employeur fait savoir publiquement que, dans le cadre de sa politique de recrutement, il n’embauchera pas de salariés issus d’une certaine origine ethnique ou raciale.
Il incombe dès lors à cet employeur d’apporter la preuve qu’il n’a pas violé le principe de l’égalité de traitement, ce qu’il peut notamment faire en démontrant que la pratique réelle d’embauche de l’entreprise ne correspond pas à ces déclarations.
Il appartient à la juridiction de renvoi, d’une part, de vérifier que les faits reprochés audit employeur sont établis et, d’autre part, d’apprécier si les éléments qu’il apporte au soutien de ses affirmations selon lesquelles il n’a pas violé le principe de l’égalité de traitement sont suffisants.
Il y a lieu, par suite, de répondre aux troisième à cinquième questions que des déclarations publiques par lesquelles un employeur fait savoir que, dans le cadre de sa politique de recrutement, il n’embauchera pas de salariés ayant une certaine origine ethnique ou raciale suffisent à présumer, au sens de l’article 8, paragraphe 1, de la directive 2000/43, l’existence d’une politique d’embauche directement discriminatoire.
Il incombe alors à cet employeur de prouver qu’il n’y a pas eu de violation du principe de l’égalité de traitement.
Il peut le faire en démontrant que la pratique réelle d’embauche de l’entreprise ne correspond pas à ces déclarations.
Il appartient à la juridiction de renvoi de vérifier que les faits reprochés sont établis et d’apprécier si les éléments apportés au soutien des affirmations dudit employeur selon lesquelles il n’a pas violé le principe de l’égalité de traitement sont suffisants.
Sur la sixième question
La sixième question porte en substance sur le point de savoir quelles sanctions pourraient être considérées comme adaptées à une discrimination à l’embauche établie sur la base des déclarations publiques de l’employeur.
L’article 15 de la directive 2000/43 confie aux États membres le soin de déterminer le régime des sanctions applicables aux violations des dispositions nationales adoptées en application de cette directive.
Cet article précise que ces sanctions doivent être
L’article 15 de la directive 2000/43 impose ainsi aux États membres l’obligation d’introduire dans leur ordre juridique interne des mesures suffisamment efficaces pour atteindre l’objet de cette directive et de faire en sorte que ces mesures puissent être effectivement invoquées devant les tribunaux nationaux afin que la protection juridictionnelle soit effective et efficace.
La directive 2000/43 n’impose toutefois pas de sanctions déterminées mais laisse aux États membres la liberté de choisir parmi les différentes solutions propres à réaliser l’objectif qu’elle fixe.
Dans un cas de figure tel que celui qui est soumis à la Cour par la juridiction de renvoi, où il n’y a pas de victime directe d’une discrimination mais où un organisme qui y est habilité par la loi demande qu’une discrimination soit constatée et sanctionnée, les sanctions que l’article 15 de la directive 2000/43 exige de prévoir dans le droit national doivent aussi être effectives, proportionnées et dissuasives.
Elles peuvent, le cas échéant, et si cela paraît adapté à la situation en cause au principal, consister dans le constat de la discrimination par la juridiction ou l’autorité administrative compétente, assorti du degré de publicité adéquat, le coût de celleci étant alors à la charge de la partie défenderesse.
Elles peuvent également consister dans l’injonction faite à l’employeur, selon les règles posées par le droit national, de cesser la pratique discriminatoire constatée, assortie, le cas échéant, d’une astreinte.
Elles peuvent en outre consister dans l’octroi de dommages et intérêts à l’organisme qui a mené la procédure.
Il convient, dès lors, de répondre à la sixième question que l’article 15 de la directive 2000/43 exige que, également lorsqu’il n’y a pas de victime identifiable, le régime des sanctions applicables aux violations des dispositions nationales adoptées pour transposer cette directive soit effectif, proportionné et dissuasif.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (deuxième chambre) dit pour droit:
1) Le fait pour un employeur de déclarer publiquement qu’il ne recrutera pas de salariés ayant une certaine origine ethnique ou raciale constitue une discrimination directe à l’embauche au sens de l’article 2, paragraphe 2, sous a), de la directive 2000/43/CE du Conseil, du 29 juin 2000, relative à la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique, de telles déclarations étant de nature à dissuader sérieusement certains candidats de déposer leur candidature et, partant, à faire obstacle à leur accès au marché du travail.
2) Des déclarations publiques par lesquelles un employeur fait savoir que, dans le cadre de sa politique de recrutement, il n’embauchera pas de salariés ayant une certaine origine ethnique ou raciale suffisent à présumer, au sens de l’article 8, paragraphe 1, de la directive 2000/43, l’existence d’une politique d’embauche directement discriminatoire.
Il incombe alors à cet employeur de prouver qu’il n’y a pas eu de violation du principe de l’égalité de traitement.
Il peut le faire en démontrant que la pratique réelle d’embauche de l’entreprise ne correspond pas à ces déclarations.
Il appartient à
3) L’article 15 de la directive 2000/43 exige que, également lorsqu’il n’y a pas de victime identifiable, le régime des sanctions applicables aux violations des dispositions nationales adoptées pour transposer cette directive soit effectif, proportionné et dissuasif.
«Renvoi préjudiciel — Directive 85/337/CEE — Évaluation des incidences de certains projets publics et privés sur l’environnement — Réalisation d’une route à Milan»
Ordonnance de la Cour (sixième chambre) du 10 juillet 2008 . . . . .
Sommaire de l’ordonnance
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337 — Obligation des États membres de soumettre les projets susceptibles d’avoir une incidence notable sur l’environnement à une évaluation environnementale — Portée
SOMMAIRE — AFFAIRE C-156/07
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337 — Détermination par les États membres des projets relevant de l’annexe II devant être soumis à une évaluation environnementale
(Directive du Conseil 85/337, telle que modifiée par la directive 97/11, art. 4 et annexes II et III)
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337 — Détermination par les États membres des projets relevant de l’annexe II devant être soumis à une évaluation environnementale
(Directive du Conseil 85/337, telle que modifiée par la directive 97/11, art. 4 et annexes II et III)
déterminent, pour les projets relevant de l’annexe II de celle-ci, soit sur la base d’un examen au cas par cas, soit sur la base des seuils ou des critères qu’ils fixent, si le projet concerné doit être soumis à la procédure d’évaluation des incidences sur l’environnement.
L’article 2, paragraphe 1, de la directive 85/337, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, telle que modifiée par la directive 97/11, doit être interprété en ce sens qu’il n’exige pas que tout projet qui est susceptible d’avoir une incidence notable sur l’environnement soit soumis à la procédure d’évaluation que cette directive prévoit, mais que seuls doivent l’être ceux qui sont mentionnés aux annexes I et II de ladite directive, dans les conditions prévues à l’article 4 de celleci et sous réserve des articles 1er, paragraphes 4 et 5, ainsi que 2, paragraphe 3, de cette même directive.
(cf. point 34, disp. 1)
En vertu de l’article 4, paragraphe 2, de ladite directive, il appartient aux États membres de déterminer eux-mêmes dans quels cas les projets énumérés à l’annexe II de cette directive doivent être soumis à une évaluation des incidences sur l’environnement.
Cette disposition laisse aux États membres deux possibilités.
La première est de décider au cas par cas si un projet visé à ladite an nexe II doit faire l’objet de cette évaluation.
La seconde est de déterminer, de manière générale et abstraite, en fonction de seuils ou de critères, les projets figurant à cette annexe qui feront obligatoirement l’objet de ladite évaluation.
Les critères de sélection pertinents mentionnés à l’annexe III de la directive 85/337, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, telle que modifiée par la directive 97/11, s’imposent aux États membres lorsqu’ils
Il résulte du texte même de l’article 4, paragraphe 3, de ladite directive que
celleci impose aux États membres, dans l’un comme dans l’autre cas, l’obligation de tenir compte des critères de sélection pertinents définis à l’annexe III de cette directive, c’est-à-dire de ceux de ces critères qui, compte tenu des caractéristiques du projet concerné, doivent être mis en oeuvre.
Une telle exclusion pourrait, en effet, selon les caractéristiques de l’ordre juridique national dont il s’agit, soit dissuader, soit même empêcher l’autorité nationale compétente de prendre en compte le ou les critères en question.
Lorsqu’un État membre opte pour la détermination au cas par cas de ceux des projets relevant de l’annexe II de la directive 85/337, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement telle que modifiée par la directive 97/11,
ORDONNANCE DE LA COUR (sixième chambre)
10 juillet 2008 *
Dans l’affaire C-156/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Consiglio di Stato (Italie), par décision du 24 octobre 2006, parvenue à la Cour le 21 mars 2007, dans la procédure
Comune di Milano e.a., en présence de:
LA COUR (sixième chambre), composée de M. L. Bay Larsen, président de chambre, M. J.-C. Bonichot (rapporteur) et Mme C. Toader, juges, avocat général: M. J. Mazák, greffier: M. R. Grass, la juridiction de renvoi ayant été informée que la Cour se propose de statuer par voie d’ordonnance motivée conformément à l’article 104, paragraphe 3, second alinéa, de son règlement de procédure, l’avocat général entendu, rend la présente
Ordonnance
La demande de décision préjudicielle porte sur l’interprétation de la directive 85/337/CEE du Conseil, du 27 juin 1985, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement (JO L 175, p. 40), telle que
ORDONNANCE DU 10. 7.
2008 — AFFAIRE C-156/07 modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997 (JO L 73, p. 5, ciaprès la «directive 85/337»).
Cette demande a été présentée dans le cadre d’un litige opposant M. Aiello e.a. au Comune di Milano e.a. à propos de la réalisation d’une route reliant certains quartiers nord de Milan.
Le cadre juridique e r
, paragraphe 2, de la directive 85/337 précise:
«Au sens de la présente directive, on entend par:
[…] autorisation: la décision de l’autorité ou des autorités compétentes qui ouvre le droit du maître d’ouvrage de réaliser le projet.»
, paragraphe 4, de la directive 85/337 prévoit:
«La présente directive ne concerne pas les projets destinés à des fins de défense nationale.» fier, paragraphe 5, de la directive 85/337 énonce:
«La présente directive ne s’applique pas aux projets qui sont adoptés en détail par un acte législatif national spécifique, les objectifs poursuivis par la présente directive, y compris l’objectif de la mise à disposition d’informations, étant atteints à travers la procédure législative.»
L’article 2, paragraphe 1, de la directive 85/337 prévoit:
«Les États membres prennent les dispositions nécessaires pour que, avant l’octroi de l’autorisation, les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une procédure de demande d’autorisation et à une évaluation en ce qui concerne leurs incidences.
Ces projets sont définis à l’article 4.»
L’article 2, paragraphe 3, de la directive 85/337 prévoit:
«Sans préjudice de l’article 7, les États membres peuvent, dans des cas exceptionnels, exempter en totalité ou en partie, un projet spécifique des dispositions prévues par la présente directive.»
Sous réserve de l’article 2, paragraphe 3, les États membres déterminent, pour les projets énumérés à l’annexe II: a) sur la base d’un examen cas par cas, ou b) sur la base de seuils ou critères fixés par l’État membre, si le projet doit être soumis à une évaluation conformément aux articles 5 à 10.
Les États membres peuvent décider d’appliquer les deux procédures visées aux points a) et b).
L’annexe I, point 7, sous c), de la directive 85/337 mentionne:
«Construction d’une nouvelle route à quatre voies ou plus, ou alignement et/ou élargissement d’une route existante à deux voies ou moins pour en faire une route à quatre voies ou plus, lorsque la nouvelle route ou la section de route alignée et/ou élargie doit avoir une longueur ininterrompue d’au moins 10 kilomètres.»
L’annexe II, point 10, sous e), de la directive 85/337 mentionne:
Caractéristiques des projets
Les caractéristiques des projets doivent être considérées notamment par rapport:
— au cumul avec d’autres projets,
Le litige au principal et les questions préjudicielles
Par un décret du 15 novembre 2001, le président du Conseil des ministres de la République italienne a déclaré l’état d’urgence dans la ville de Milan en raison de la pollution résultant de la circulation automobile et de l’insuffisance du réseau routier existant.
Par une ordonnance du 28 décembre suivant, le ministre de l’Intérieur a nommé le maire de Milan commissaire responsable de la mise en œuvre des mesures nécessaires pour faire face à cette situation.
Dans le cadre de ses fonctions de commissaire en charge des questions de circulation et de mobilité dans la ville de Milan, le maire de cette ville a approuvé un programme de travaux, parmi lesquels figurait le projet de réalisation d’une voie reliant certains quartiers nord de Milan, d’une longueur de 1 600 m. Le 29 octobre 2002, il a approuvé le projet définitif relatif à cette voie.
Ils ont, notamment, soutenu que la procédure suivie n’était pas conforme au droit communautaire du fait de l’absence d’évaluation des incidences du projet sur l’environnement.
La juridiction saisie a rejeté ce recours, comme non fondé, et M. Aiello e.a. ont fait appel de ce jugement devant le Consiglio di Stato (Conseil d’État).
Le Consiglio di Stato a prescrit des mesures d’instruction desquelles il est résulté que, si le plan d’urbanisme général pour la commune de Milan de 1953 prévoyait la réalisation d’une voie destinée à permettre une liaison rapide entre des quartiers de la ville distants de plus de dix kilomètres, cet objectif avait finalement été abandonné au profit d’un projet différent, portant sur la réalisation de plusieurs voies distinctes.
Deux rues auraient été réalisées, dont la première est celle à l’origine du litige au principal; la seconde constitue une voie distincte d’une longueur de 1 300 m.
Le Consiglio di Stato estime, dès lors, que le projet en cause au principal s’inscrit non dans le cadre de la réalisation d’une voie unique de plus de dix kilomètres qui relèverait de l’annexe I de la directive 85/337, qui énumère les projets pour lesquels une évaluation des incidences sur l’environnement est obligatoire, mais dans celui de la réalisation d’une voie relevant de l’annexe II de ce texte, qui mentionne simplement la construction de routes.
Toutefois, le Consiglio di Stato se demande si le projet contesté ne devait pas être soumis à une telle évaluation en application, notamment, des dispositions combinées de l’article 4, de l’annexe II et de l’annexe III de la directive 85/337, au motif que ce projet s’insère dans une opération plus vaste de restructuration d’un ensemble de voies des quartiers concernés, de telle sorte qu’il aurait appartenu à l’autorité compétente de prendre en considération le «cumul» de différents projets, critère expressément prévu par ladite annexe III.
Il a, dans ces conditions, décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) L’article 2 de la directive [85/337], lorsqu’il affirme que sont soumis à la procédure d’évaluation des incidences sur l’environnement les projets susceptibles d’avoir des incidences notables sur l’environnement et que ces projets sont définis à l’article 4 [de la même directive], doit-il se comprendre comme signifiant que tout projet qui a une incidence notable sur l’environnement est soumis à [cette] procédure d’évaluation même s’il n’est pas inclus dans la liste des annexes I et II de [cette] directive ou, au contraire, comme signifiant que seuls sont soumis à [ladite] procédure d’évaluation les projets visés aux annexes I et II de [ladite] directive?
2) L’article 4 de la directive [85/337], lorsqu’il laisse aux États membres la possibilité de prévoir la procédure d’évaluation des incidences sur l’environnement pour les projets [relevant] de l’annexe II [de cette directive] soit au cas par cas, soit en fonction de critères préétablis, compte tenu en outre des critères de sélection fixés à l’annexe III [de ladite directive], institue-t-il une obligation rigoureuse ou une simple faculté pour les États membres de tenir compte des critères de [ladite] annexe III?
3) L’article 1er du [décret du président de la République] du 12 avril 1996 constitue-t-il la transposition exacte, par le législateur italien, de l’article 4 de la directive [85/337] et de son annexe III, alors qu’il n’a pas prévu comme critère de soumission à une évaluation des incidences sur l’environnement pour les projets [relevant] de l’annexe II de la directive le critère du cumul du projet avec d’autres projets, ainsi que le prévoit [ladite] annexe III?»
Sur les questions préjudicielles
Conformément à l’article 104, paragraphe 3, de son règlement de procédure, notamment lorsque la réponse à une question posée peut être clairement déduite de sa jurisprudence ou lorsque la réponse à une telle question ne laisse place à aucun doute raisonnable, la Cour peut, après avoir entendu l’avocat général, statuer par voie d’ordonnance motivée.
Sur la recevabilité
Le Comune di Milano estime que les questions soulevées par le Consiglio di Stato sont irrecevables parce que les deux projets de réalisation de routes auxquels ce dernier se réfère dans la décision de renvoi constituent des projets distincts et ne sont pas, de plus, de nature à avoir un effet cumulatif sur l’environnement.
À cet égard, il y a lieu de rappeler que, conformément à une jurisprudence constante, dans le cadre de la coopération entre la Cour et les juridictions nationales instituée par l’article 234 CE, il appartient au seul juge national, qui est saisi du litige et qui doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour.
En conséquence, dès lors que les questions posées portent sur l’interprétation du droit communautaire, la Cour est, en principe, tenue de statuer (voir, notamment, arrêt du 10 mai 2001, Agorà et Excelsior, C-223/99 et C-260/99, Rec. p. I-3605, point 18).
En l’espèce, la juridiction de renvoi a clairement indiqué que l’interprétation de plusieurs dispositions de la directive 85/337 lui était nécessaire, afin de déterminer
En outre, le refus de statuer sur une question préjudicielle posée par une juridiction nationale n’est possible que lorsqu’il apparaît de manière manifeste que l’interprétation du droit communautaire sollicitée par cette dernière n’a aucun rapport avec la réalité ou l’objet du litige au principal, lorsque le problème est de nature hypothétique ou encore lorsque la Cour ne dispose pas des éléments de fait et de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées (voir, notamment, arrêt Agorà et Excelsior, précité, point 20).
En l’occurrence, aucune de ces conditions n’est remplie.
Il s’ensuit que la demande de décision préjudicielle est recevable.
Sur le fond
Considérant que la réponse aux trois questions posées ne laisse place à aucun doute raisonnable, la Cour a, conformément à l’article 104, paragraphe 3, second alinéa, de son règlement de procédure, informé la juridiction de renvoi qu’elle se proposait de statuer par voie d’ordonnance motivée et invité les intéressés visés à l’article 23 du statut de la Cour de justice à présenter leurs observations éventuelles à ce sujet.
Aiello e.a et la Commission des Communautés européennes ont répondu à l’invitation de la Cour.
La Commission a indiqué dans sa réponse qu’elle n’avait pas
d’objection à ce que la Cour statue par voie d’ordonnance motivée.
Aiello e.a. ont invoqué des arguments semblables à ceux soulevés dans leurs observations écrites et ont demandé qu’une audience soit fixée.
Toutefois, ces éléments ne conduisent pas la Cour à écarter la voie procédurale envisagée.
— Sur la première question
Par sa première question, la juridiction de renvoi demande, en substance, si l’article 2, paragraphe 1, de la directive 85/337 doit être interprété en ce sens que des projets susceptibles d’avoir une incidence notable sur l’environnement, mais qui ne sont pas mentionnés aux annexes I et II de cette directive, doivent néanmoins être soumis à une évaluation de leurs incidences sur l’environnement conforme à celle prévue par ladite directive.
L’article 2, paragraphe 1, de la directive 85/337 prévoit que les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation, et qui doivent, de ce fait, être soumis à une évaluation en ce qui concerne ces incidences, sont définis à l’article 4 de cette directive.
Ledit article 4 prévoit, à son paragraphe 1, que les projets relevant de l’annexe I de la directive 85/337 doivent être soumis à une évaluation de leurs incidences sur l’environnement et, à son paragraphe 2, que, pour les projets relevant de l’annexe II de cette directive, il appartient aux États membres de déterminer s’il convient de les soumettre à une telle évaluation sur la base de certains seuils ou de certains critères.
Il y a également lieu de rappeler que cet article réserve, dans les deux hypothèses rappelées au point précédent, l’application de l’article 2, paragraphe 3,
Par ailleurs, l’article 1er de la directive 85/337 prévoit, à son paragraphe 4, que celleci ne concerne pas les projets destinés à des fins de défense nationale et, à son paragraphe 5, qu’elle ne s’applique pas aux projets qui sont adoptés en détail par un acte législatif national spécifique, les objectifs poursuivis par ladite directive étant considérés comme atteints à travers la procédure législative.
Par conséquent, eu égard aux points 29 à 32 de la présente ordonnance, il y a lieu de répondre à la première question posée que l’article 2, paragraphe 1, de la directive 85/337 doit être interprété en ce sens qu’il n’exige pas que tout projet qui est susceptible d’avoir une incidence notable sur l’environnement soit soumis à la procédure d’évaluation que cette directive prévoit, mais que seuls doivent l’être ceux qui sont mentionnés aux annexes I et II de ladite directive, dans les conditions prévues à l’article 4 de celleci et sous réserve des articles 1er, paragraphes 4 et 5, ainsi que 2, paragraphe 3, de cette même directive.
— Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi demande, en substance, si les critères de sélection mentionnés à l’annexe III de la directive 85/337 s’imposent aux États membres lorsque ces derniers déterminent, en application de l’article 4,
paragraphe 2, de cette directive, pour les projets relevant de l’annexe II de celle-ci, sur la base d’un examen au cas par cas ou sur la base des seuils ou des critères qu’ils fixent, si ces projets doivent être soumis à la procédure d’évaluation des incidences sur l’environnement.
À cet égard, la Cour a déjà jugé que, si les États membres ont la possibilité de fixer les critères et/ou les seuils permettant de déterminer quels projets relevant de l’annexe II de la directive 85/337, dans sa version initiale, doivent faire l’objet d’une telle évaluation, leur marge d’appréciation trouve ses limites dans l’obligation, énoncée à l’arti cle 2, paragraphe 1, de ladite directive, de soumettre à une étude d’incidences les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation (voir, notamment, arrêt du 23 novembre 2006, Commission/Italie, C-486/04, Rec. I-11025, point 53).
En vertu de l’article 4, paragraphe 2, de la directive 85/337, il appartient aux États membre de déterminer eux-mêmes dans quels cas les projets énumérés à l’an nexe II de cette directive doivent être soumis à une évaluation des incidences sur l’environnement, alors que ceux figurant dans l’annexe I de celleci doivent toujours faire l’objet d’une telle procédure.
La même disposition laisse aux États membres deux possibilités.
La première est de décider au cas par cas si un projet visé à ladite annexe II doit faire l’objet de cette évaluation.
La seconde est de déterminer, de manière générale et abstraite, en fonction de seuils ou de critères, les projets figurant à cette annexe qui feront obligatoirement l’objet de ladite évaluation.
Il résulte du texte même de l’article 4, paragraphe 3, de la directive 85/337 que celleci impose aux États membres, dans l’un comme dans l’autre cas, l’obligation de tenir compte des critères de sélection pertinents définis à l’annexe III de cette directive, c’est-à-dire de ceux de ces critères qui, compte tenu des caractéristiques du projet concerné, doivent être mis en œuvre.
Dès lors, il y a lieu de répondre à la deuxième question posée que les critères de sélection pertinents mentionnés à l’annexe III de la directive 85/337 s’imposent aux États membres lorsqu’ils déterminent, pour les projets relevant de l’annexe II de celle-ci, soit sur la base d’un examen au cas par cas, soit sur la base des seuils ou des critères qu’ils fixent, si le projet concerné doit être soumis à la procédure d’évaluation des incidences sur l’environnement.
— Sur la troisième question
Par sa troisième question, la juridiction de renvoi demande à la Cour, en substance, de préciser si la réglementation italienne en cause au principal assure une transposition correcte de l’article 4 de la directive 85/337, alors que cette réglementation ne prévoit pas le critère du cumul avec d’autres projets, pourtant mentionné à l’annexe III de cette directive, en tant que critère de sélection à prendre en compte lorsque l’autorité nationale compétente détermine si des projets relevant de l’annexe II de ladite directive doivent être soumis à l’évaluation des incidences sur l’environnement.
Selon une jurisprudence constante, il n’appartient pas à la Cour de se prononcer, dans le cadre d’une procédure introduite en vertu de l’article 234 CE, sur la compatibilité de normes de droit interne avec les dispositions du droit communautaire.
En revanche, la Cour est compétente pour fournir à la juridiction nationale tous les éléments d’interprétation relevant du droit communautaire qui permettent à celleci d’apprécier la compatibilité de normes de droit interne avec la réglementation communautaire (arrêt du 6 mars 2007, Placanica e.a., C-338/04, C-359/04 et C-360/04, Rec. p. I-1891, point 36 ainsi que jurisprudence citée).
En l’occurrence, il ressort de la décision de renvoi que la juridiction nationale cherche à savoir si les États membres, lorsqu’ils transposent la directive 85/337 dans leur ordre juridique interne, sont tenus d’adopter une disposition rappelant l’obligation de respecter le critère du cumul du projet concerné avec d’autres projets, mentionné à l’annexe III de cette directive, lorsqu’il s’agit d’apprécier si un projet
relevant de l’annexe II de celleci doit être soumis à l’évaluation de ses incidences sur l’environnement prévue par ladite directive.
À cet égard, il convient d’emblée de rappeler que chacun des États membres destinataires d’une directive a l’obligation de prendre, dans son ordre juridique national, toutes les mesures nécessaires en vue d’assurer le plein effet de cette directive, conformément à l’objectif qu’elle poursuit (arrêt du 30 novembre 2006, Commission/Luxembourg, C-32/05, p. I-11323, point 32).
La Cour a également jugé que les dispositions d’une directive doivent être mises en œuvre avec une force contraignante incontestable, avec la spécificité, la précision et la clarté requises, afin qu’il soit satisfait à l’exigence de la sécurité juridique, qui requiert que, au cas où cette directive vise à créer des droits pour les particuliers, les bénéficiaires soient mis en mesure de connaître la plénitude de leurs droits (arrêt du 4 décembre 1997, Commission/Italie, C-207/96, Rec. p. I-6869, point 26).
En l’espèce, l’article 4 de la directive 85/337 doit être interprété en ce sens qu’il impose à l’autorité compétente de tenir compte des critères de sélection pertinents mentionnés à l’annexe III de cette directive, lorsqu’il s’agit d’apprécier si un projet relevant de l’annexe II de celleci doit être soumis à une évaluation des incidences sur l’environnement, soit lorsque cette appréciation se fait au cas par cas, soit lorsque l’État membre concerné a opté pour une réglementation générale.
Lorsqu’un État membre choisit de déterminer de manière générale et abstraite, comme cela lui est permis par la directive 85/337, les projets relevant de l’annexe II de cette directive qui devront faire l’objet d’une évaluation des incidences sur l’environnement, il lui appartient d’établir la liste de ces projets en faisant application, selon le cas, de l’un ou de plusieurs des critères pertinents de ladite annexe III.
Le critère du cumul peut ainsi, dans les cas où il est pertinent, être utilisé pour soumettre un type de projet à une telle évaluation, compte tenu de la réalisation de celuici avec d’autres projets, le cas échéant en prenant en considération la réalisation de l’ensemble de ces projets au cours d’une période de temps déterminée.
Lorsqu’un État membre opte, au contraire, en tout ou en partie, pour la détermination au cas par cas des projets relevant de l’annexe II de la directive 85/337 qui doivent être soumis à une évaluation des incidences sur l’environnement, il lui appartient de faire en sorte que les autorités nationales compétentes tiennent compte des différents critères énumérés à l’annexe III de cette directive dès lors qu’ils ont une pertinence eu égard aux caractéristiques du projet concerné.
À cet effet, il est loisible à cet État membre de renvoyer, par la législation nationale, aux critères de ladite annexe III.
Il lui est également possible d’intégrer ces critères dans sa législation, en prévoyant expressément que les autorités compétentes devront s’y référer afin de déterminer, au cas par cas, si un projet relevant de l’annexe II de la directive 85/337 doit faire l’objet d’une évaluation des incidences sur l’environnement.
En tout état de cause, lorsqu’un État membre choisit cette manière de procéder, il ne saurait, sans manquer à ses obligations communautaires, exclure explicitement ou implicitement un ou plusieurs critères de l’annexe III de la directive 85/337, dès lors que chacun de ceux-ci peut, selon le projet relevant de l’annexe II de cette directive qui est concerné, être pertinent pour savoir si une procédure d’évaluation des incidences sur l’environnement doit être organisée.
Une telle exclusion pourrait, en effet, selon les caractéristiques de l’ordre juridique national dont il s’agit, soit dissuader, soit même empêcher l’autorité nationale compétente de prendre en compte le ou les critères en question.
Il y a, dès lors, lieu de répondre à la troisième question posée que, lorsqu’un État membre opte pour la détermination au cas par cas de ceux des projets relevant de l’annexe II de la directive 85/337 qui doivent faire l’objet d’une évaluation de leurs incidences sur l’environnement, il doit, soit par un renvoi de ses règles nationales à l’annexe III de cette directive, soit en reprenant dans ses règles nationales les critères que celleci énumère, faire en sorte que l’ensemble de ceux-ci puissent effectivement être pris en compte dès lors que l’un ou l’autre d’entre eux est pertinent pour le projet concerné, sans pouvoir explicitement ou implicitement en exclure.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (sixième chambre) dit pour droit:
1) L’article 2, paragraphe 1, de la directive 85/337/CEE du Conseil, du 27 juin 1985, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, telle que modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997, doit être interprété en ce sens qu’il n’exige pas que tout projet qui est susceptible d’avoir une incidence notable sur l’environnement soit soumis à la procédure d’évaluation que cette directive prévoit, mais que seuls doivent l’être ceux qui sont mentionnés aux annexes I et II de ladite directive, dans les conditions prévues à l’article 4 de celle‑ci et sous réserve des articles 1er, paragraphes 4 et 5 ainsi que 2, paragraphe 3, de cette même directive.
2) Les critères de sélection pertinents mentionnés à l’annexe III de la directive 85/337, telle que modifiée par la directive 97/11, s’imposent aux États membres lorsqu’ils déterminent, pour les projets relevant de l’annexe II de celle-ci, soit sur la base d’un examen au cas par cas, soit sur la base des seuils ou des critères qu’ils fixent, si le projet concerné doit être soumis à la procédure d’évaluation des incidences sur l’environnement.
3) Lorsqu’un État membre opte pour la détermination au cas par cas de ceux des projets relevant de l’annexe II de la directive 85/337, telle que modifiée
E. Sharpston, présentées le 6 mars 2008 . .
Arrêt de la Cour (quatrième chambre) du 10 juillet 2008 . . . . . . . . . . .
Sommaire de l’arrêt
Il convient d’interpréter la notion de «vol» au sens du règlement no261/2004, établissant dispositions du traité, doit être interprété en ce sens qu’il ne s’applique pas à la situation d’un voyage allerretour dans laquelle les passagers initialement partis d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité regagnent cet aéroport sur un vol au départ d’un aéroport situé dans un pays tiers.
La circonstance que le vol aller et le vol retour fassent l’objet d’une réservation unique est sans incidence sur l’interprétation de cette disposition.
des règles communes en matière d’indemnisation et d’assistance des passagers en cas de refus d’embarquement et d’annulation ou de retard important d’un vol, de telle manière qu’il consiste, en substance, en une opération de transport aérien, étant ainsi, d’une certaine manière, une «unité» de ce transport, réalisée par un transporteur aérien qui fixe son itinéraire.
Il en découle qu’un voyage allerretour ne peut être regardé comme un seul et même vol. Par conséquent, l’article 3, paragraphe 1, sous a), dudit règlement, qui prévoit l’application de ce règlement aux passagers au départ d’un aéroport situé sur le territoire d’un État membre soumis aux
(cf. points 40, 47, 53 et disp.)
MME ELEANOR SHARPSTONprésentées le 6 mars 2008 1
Communauté européenne 3.
Il annule le règlement (CEE) no 295/91 4, qui se conten- tait de prévoir, pour les seuls vols réguliers, un remboursement ou un réacheminement, des services gratuits et des niveaux minimaux d’indemnisation des passagers en cas de refus d’embarquement.
La nouvelle réglementation couvre l’ensemble des vols commerciaux et vise les annulations et les retards de vol en plus des refus d’embarquement.
Elle prévoit une indemnisation des passagers non seulement en cas de refus d’embarquement, mais également en cas d’annulation de leur vol.
L’Oberlandesgericht Frankfurt am Main (Allemagne) demande en substance à la Cour si un vol retour depuis un pays tiers vers un État membre doit être considéré comme faisant partie d’un vol au départ de cet État membre, à tout le moins lorsque les vols aller et retour ont été réservés en même temps.
Le premier considérant du règlement no261/2004 indique que l’action de la
Communauté dans le domaine des transports aériens devrait viser à garantir un niveau élevé de protection des passagers et tenir pleinement compte des exigences de protection des consommateurs en général.
Le sixième considérant de ce règlement indique que «[l]a protection accordée aux passagers partant d’un aéroport situé dans un État membre devrait être étendue à ceux qui quittent un aéroport situé dans un pays tiers à destination d’un aéroport situé dans
1 — Langue originale: l’anglais.
3 — Voir, en particulier, premier à quatrième considérant de ce règlement.
SHARPSTON — AFFAIRE C-173/07 un État membre, lorsque le vol est assuré par un transporteur communautaire» 5.
qui est à la base de la question déférée par la juridiction de renvoi.
L’article 3, dudit règlement intitulé «Champ d’application», définit le champ d’application personnel du règlement
«vol», ce qui donne l’expression «passagers qui embarquent sur un vol dans des aéroports» 7.
«a) aux passagers au départ d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité;
Ainsi que le gouvernement français le fait remarquer à juste titre dans ses observations, la différence de libellé entre la version allemande et les autres versions linguistiques de ladite disposition n’affecte pas le sens réel de celle-ci.
L’embarquement sur un vol est le préliminaire normal au départ.
Lorsqu’on parle de passagers au départ d’un aéroport, on entend clairement qu’ils le sont en embarquant sur un vol.
b) aux passagers au départ d’un aéroport situé dans un pays tiers et à destination d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité, à moins que ces passagers ne bénéficient de prestations ou d’une indemnisation et d’une assistance dans ce pays tiers, si le transporteur aérien effectif qui réalise le vol est un transporteur communautaire».
En vertu de l’article 5, paragraphe 1, sous c), du règlement no 261/2004, les passa- gers dont le vol est annulé ont, dans certaines circonstances, droit à une indemnisation de la part du transporteur aérien conformément à l’article 7 de ce règlement.
Il convient de faire observer ici une différence entre la plupart des versions linguistiques de l’article 3, paragraphe 1, du règlement no 261/2004 et sa version allemande,
6 — Le texte anglais est «passengers departing from an airport», et le texte espagnol «pasajeros que partan de un aeropuerto».
On trouve des formulations équivalentes, par exemple, dans les versions néerlandaise, italienne et portugaise.
La version allemande du sixième considérant du règlement no 261/2004 utilise une expression similaire.
EMIRATES AIRLINES relevant de la directive 90/314/CEE[ 8], qui partent d’un aéroport situé dans un pays tiers à destination d’un aéroport situé dans un État membre, sur des vols qui ne sont pas assurés par des transporteurs aériens communautaires,
L’article 7, paragraphe 1 dudit règlement, précise le montant de l’indemnisation auquel les passagers ont droit en cas de refus d’embarquement ou d’annulation de leur vol. En vertu du point c) de cette disposition, les passagers ont droit à 600 euros pour les vols de plus de 3 500 km qui ne sont pas intracommunautaires.
L’article 12, paragraphe 1 du règlement no 261/2004, prévoit que celuici s’applique sans préjudice du droit d’un passager à une indemnisation complémentaire, dont peut être déduite l’indemnisation octroyée en vertu de ce règlement.
Enfin, l’article 17 dudit règlement dispose:
Communauté est signataire, modernise et consolide la convention de Varsovie 10. Elle
«La Commission fait rapport au Parlement européen et au Conseil, au plus tard le 1er vise, entre autres, à protéger les intérêts des consommateurs dans le cadre du transport aérien international et à fournir une indemnisation équitable fondée sur le principe de réparation 11.
janvier 2007, sur le fonctionnement et les résultats du présent règlement, en particulier en ce qui concerne:
L’article 1er, paragraphe 1, de la convention de Montréal prévoit que celleci s’ap-
8 — Directive du Conseil, du 13 juin 1990, concernant les voyages, vacances et circuits à forfait (JO L 158, p. 59).
— l’extension éventuelle du champ d’application du présent règlement aux passagers liés par contrat à un transporteur communautaire ou ayant réservé un vol qui fait partie d’un circuit à forfait
Düsseldorf vers Manille, via Dubaï, avec Emirates Airlines (ci-après «Emirates») 13.
Le vol retour depuis Manille du 12 mars 2006 a été annulé.
M. Schenkel est rentré en avion en Allemagne deux jours plus tard.
Il a ensuite introduit un recours devant l’Amstgericht Frankfurt am Main, réclamant une indemnisation de 600 euros pour l’annulation dudit vol, en invoquant les arti cles 5, paragraphe 1, sous c), et 7, paragraphe 1, sous c), du règlement no 261/2004.
La question de savoir si M. Schenkel a droit à cette indemnisation dépend de la question de savoir s’il relève du champ d’application personnel du règlement no 261/2004, tel que défini à l’article 3, paragraphe 1, de ce règlement.
La procédure au principal et le renvoi devant la Cour
M. Schenkel a réservé un voyage aller et retour au cours du mois de mars 2006 depuis
13 — J’utilise ce terme pour désigner à la fois la compagnie aérienne Emirates Airlines et Emirates Airlines Direktion für Deutschland, partie à la procédure au principal.
14 — En ce qui concerne la procédure nationale, il convient de rappeler que la version allemande de l’article 3, paragraphe 1, du règlement no261/2004, utilise l’expression «passagers qui embarquent sur un vol dans des aéroports».
12 — Cet article est pratiquement identique à l’article 1erconvention de Varsovie.
EMIRATES AIRLINES devaient pas être considérés comme un vol unique.
Emirates a soutenu que les vols aller et retour devaient être considérés comme deux vols distincts.
En tant que transporteur non communautaire, elle n’était donc pas tenue de verser une indemnisation pour le vol retour annulé en provenance de Manille.
D’autre part, la juridiction de renvoi fait observer que le terme «vol» est utilisé ailleurs dans ledit règlement pour désigner la partie d’un voyage aérien réalisée depuis un endroit vers une destination particulière.
L’Amstgericht Frankfurt am Main a fait droit au recours de M. Schenkel.
Il a jugé que le terme «vol», tel qu’utilisé à l’article 3, paragraphe 1, sous a), du règlement no 261/2004, (dans sa version allemande), englobait à la fois le vol aller et le vol retour, à tout le moins si les deux étaient réservés en même temps.
Par conséquent, la juridiction de renvoi a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«La disposition de l’article 3, paragraphe 1, sous a), du [règlement no 261/2004] doit-elle être interprétée en ce sens qu’un ‘vol’ englobe le voyage aller et retour par avion depuis le lieu de départ jusqu’au lieu de destination, en tout état de cause lorsque le voyage aller et le voyage retour ont été réservés en même temps?»
La juridiction de renvoi aurait tendance à considérer, d’une part, puisque le règlement no 261/2004 a pour objectif la protection des consommateurs, les vols aller et retour d’un voyage comme étant un vol unique s’ils sont réservés en même temps.
Elle fait observer que, au regard des conventions de Varsovie et de Montréal, le transport assuré par des transporteurs successifs constitue un transport international unique lorsqu’il a été envisagé par les parties comme une seule opération, par exemple lorsque les deux parties d’un voyage aller et retour sont réservées simultanément.
Le règlement no 261/2004 complète ces conventions en prévoyant une indemnisation immédiate pour les passagers confrontés à une annulation de vol. La protection garantie par ce règlement serait inférieure à celle des conventions si les vols aller et retour réservés en même temps ne
Appréciation l’ensemble du voyage. De plus, les vols aller et retour d’un voyage sont généralement réservés en tant qu’opération unique et le passager reçoit un seul billet.
Ainsi que je l’ai indiqué 15, le mot «vol» n’apparaît pas dans la plupart des versions linguistiques de l’article 3, paragraphe 1, du règlement no 261/2004.
C’est pourquoi je vais reformuler la question posée par la juridiction de renvoi.
Cette dernière cherche à savoir, en substance, si des personnes voyageant sur un vol retour depuis un pays tiers vers un État membre sont des «passagers au départ d’un aéroport situé sur le territoire d’un État membre» au sens de l’article 3, paragraphe 1, sous a), du règlement no261/2004 lorsque, en toute hypothèse, les vols aller et retour ont été réservés en même temps.
Si tel est le cas, ce règlement trouve à s’appliquer et de tels passagers ont à première vue droit à une indemnisation si le vol retour est annulé.
De l’avis de M. Schenkel, si le terme «vol» utilisé à l’article 3, paragraphe 1, du règlement no 261/2004, dans sa version allemande, désignait uniquement une section effectuée dans la Communauté, cela compromettrait l’objectif du règlement, à savoir garantir un niveau élevé de protection des passagers.
Les passagers se verraient refuser une protection en dehors de la Communauté, là où ils en ont le plus besoin.
Les conventions de Varsovie et de Montréal considèrent un voyage aller et retour comme étant un vol depuis un point A vers un point B et retour.
Si le législateur communautaire avait voulu s’écarter de ces conventions en réduisant la notion de vol à une partie d’un voyage, il aurait précisé ses intentions.
Étant donné que le mot «vol» est absent de la plupart des versions linguistiques de l’article 3, paragraphe 1, sous a), du règlement no 261/2004, il n’est pas nécessaire de procéder à une analyse contextuelle de l’utilisation du mot «vol» dans d’autres dispositions de ce règlement.
Toutes les autres parties qui ont présenté des observations écrites sont d’accord pour dire que les vols aller et retour ne constituent pas un «vol» unique au sens du règlement no 261/2004.
L’article 3, paragraphe 1, du règlement no 261/2004
M. Schenkel fait valoir que l’expression «embarquer sur un vol» («Antreten eines Fluges») serait normalement comprise comme désignant toutes les parties d’un vol, y compris le vol retour.
Le sens naturel des expressions «embarquer sur un vol dans des aéroports» et «au
15 — Voir points 6 à 8 des présentes conclusions.
EMIRATES AIRLINES départ d’un aéroport» visées à l’article 3, paragraphe 1, du règlement no 261/2004, du règlement no 261/2004.
Même s’il vole sur un transporteur communautaire, il ne volera pas à destination «d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité».
respectivement, dans sa version allemande et dans ses autres versions linguistiques, est qu’elles concernent toutes les deux un voyage aérien aller particulier.
Si l’on envisage le voyage retour d’un voyage aller et retour, le départ du vol aller initial est du passé.
Une personne embarquant sur un vol retour depuis Singapour vers Rome n’est normalement pas désignée comme «embarquant sur un vol» depuis Rome.
Elle n’est pas non plus «au départ» de Rome.
Il aurait été possible de rédiger la réglementation communautaire de sorte à accorder la protection la plus complète aux passagers commençant leur déplacement dans l’Union européenne, aux dépens de ceux commençant leur déplacement dans un pays tiers.
Ceci n’a toutefois pas été le choix du législateur.
Si le législateur communautaire avait eu l’intention de faire couvrir par les expressions utilisées dans les différentes versions linguistiques de l’article 3, paragraphe 1, du règlement no 261/2004 le vol retour, il aurait été facile de rédiger cette disposition différemment.
Un alinéa aurait pu expliquer que l’ensemble d’un voyage aller et retour doit être apprécié par rapport au point de départ du vol qui est son premier composant.
La signification évidente du texte est plutôt qu’il couvre l’ensemble des vols au départ «d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité» [l’article 3, paragraphe 1, sous a), du règlement no 261/2004 ne couvre les vols à l’arrivée que lorsqu’ils sont assurés par un transporteur communautaire].
L’interprétation de l’article 3, paragraphe 1, du règlement no 261/2004 proposée
L’objectif du règlement no 261/2004
Il est tout aussi clair que l’article 3, paragraphe 1, du règlement no 261/2004 limite la modifiée de règlement, indique qu’une des deux «questions majeures en suspens» concernait, précisément, la portée du règlement en ce qui concerne les vols en provenance de pays tiers, tels que définis désor- portée de cette protection.
Tous les passagers au départ d’un aéroport situé sur le territoire d’un État membre sont couverts.
Les passagers au départ d’un aéroport situé dans un pays tiers, voyageant vers un aéroport situé dans un État membre, ne sont couverts que s’ils volent avec un transporteur communautaire 16.
mais à l’article 3, paragraphe 1, sous b) du règlement no 261/2004 18.
Une longue note de bas de page concernant le texte de cette disposition (déjà identique au texte finalement adopté) indique que certains États membres étaient favorables à une extension supplémentaire de la protection offerte aux passagers embarquant sur un vol vers une destination au sein de la Communauté dans un aéroport situé dans un pays tiers, alors que d’autres y étaient opposés; et que les éventuels problèmes d’extraterritorialité, d’inapplicabilité et de discrimination entre passagers étaient (diversement) débattus 19.
Les travaux préparatoires indiquent que la portée adéquate de la nouvelle réglementation proposée en ce qui concerne les vols en provenance d’aéroports situés dans des pays tiers et à destination de la Communauté a fait l’objet d’un examen spécifique.
En vertu de l’article 3, paragraphe 1, de la proposition originale de la Commission 17, les passagers au départ d’un pays tiers en direction d’un État membre devaient être couverts s’ils étaient liés par un contrat à un transporteur communautaire ou à un organisateur de voyages pour un forfait proposé à la vente sur le territoire de la Communauté.
La semaine suivante, la Présidence a présenté un texte non modifié, entre autres, dudit article 3, paragraphe 1, sous b).
Cependant, elle a demandé aux délégations de réfléchir à la possibilité d’introduire dans le procès-verbal du Conseil une déclaration des États membres concernant ce qui était à cette étape l’article 19 du règlement (intitulé «Rapport»), invitant la Commission, au moment de rédiger le rapport envisagé dans cet article, de se concentrer en particulier sur la possibilité d’élargir la portée du règlement en ce qui concerne les vols en provenance
Un document ultérieur du Conseil, publié à la suite de discussions qui se sont tenues à la fois au sein du Comité des représentants permanents et du groupe de travail du Conseil, présentant la proposition
Ce document est accessible à l’adresse internet suivante: http://register.consilium.europa.eu.
16 — L’inclusion de cette catégorie de passagers étend ellemême la portée de la protection au-delà de celle garantie par le règlement no295/91.
Voir sixième considérant du règlement no 261/2004.
19 — Dans son communiqué de presse du 16 février 2005 (publié le jour précédant l’entrée en vigueur du règlement no 261/2004), la Commission a laissé entendre que le fait que le nouveau règlement ne couvrait pas les vols effectués par un transporteur non communautaire au départ d’un pays tiers à destination d’un État membre était justifié par d’éventuels problèmes d’extraterritorialité.
17 — COM(2001) 784 final, du 21 décembre 2001.
EMIRATES AIRLINES d’aéroports de pays tiers et à destination de la Communauté 20.
Il est vrai que, en général, les travaux préparatoires doivent être traités avec prudence.
De plus, leur utilisation n’est qu’accessoire par rapport à d’autres techniques d’interprétation 23.
Ceci dit, la Cour les a utilisés à l’occasion en tant qu’outil d’interprétation au moment de déterminer l’intention du législateur communautaire, notamment lorsqu’ils confirment une conclusion à laquelle elle était déjà parvenue par d’autres moyens 24.
En décembre 2002, le Conseil est parvenu à un accord politique concernant sa position commune sur la proposition de règlement, et la suggestion d’une déclaration dans le procès-verbal du Conseil a été transformée en une modification de la proposition du texte de l’article 19 21.
Le règlement tel que publié exige dûment de la Commission qu’elle établisse un rapport «en particulier en ce qui concerne […] l’extension éventuelle du champ d’application du présent règlement aux passagers liés par contrat à un transporteur communautaire ou ayant réservé un vol qui fait partie d’un ‘circuit à forfait’ […] qui partent d’un aéroport situé dans un pays tiers à destination d’un aéroport situé dans un État membre, sur des vols qui ne sont pas assurés par des transporteurs aériens communautaires» 22.
«passagers liés par contrat à un transporteur communautaire ou ayant réservé un vol qui fait partie d’un ‘circuit à forfait’ […] qui partent d’un aéroport situé dans un pays tiers à destination d’un aéroport situé dans un État membre, sur des vols qui ne sont pas assurés par des transporteurs aériens communautaires» 26relèveraient déjà de ce règlement.
L’exigence d’un rapport expressément introduite par le Conseil serait par conséquent, à cet égard, largement inutile.
À la lumière de ce contexte, je pense qu’il est impossible d’admettre que l’article 3, paragraphe 1, du règlement no 261/2004 soit interprété comme visant un passager voyageant sur un vol retour assuré par un transporteur non communautaire depuis un pays tiers à destination d’un État membre.
23 — Voir point 30 des conclusions de l’avocat général Tizzano dans l’affaire ayant donné lieu à l’arrêt du 4 octobre 2001, Bowden (C-133/00, Rec. p. I-7031).
24 — Voir, notamment, arrêt du 11 juin 1998, Kuusijärvi (C-275/96, Rec. p. I-3419, point 46).
Ce document est accessible à l’adresse internet suivante: http://register.consilium.europa.eu.
25 — Les passagers de cette catégorie qui ont commencé leur voyage dans un pays tiers seraient exclus d’après cette interprétation (voir point 33 des présentes conclusions).
21 — Voir rapport du Conseil 15595/02, du 16 décembre 2002.
Ce document est accessible à l’adresse internet suivante: http://register.consilium.europa.eu.
26 — Les termes de l’exigence de rapport eux-mêmes deviennent discutables si l’interprétation proposée par M. Schenkel des termes «vol» et/ou «départ» est correcte.
22 — Article 17, premier alinéa, deuxième tiret, du règlement no 261/2004.
La pertinence de la réservation des vols aller et retour en même temps
Certaines décisions nationales (surtout, mais pas exclusivement, de juridictions de common-law) appuient l’affirmation selon laquelle, en vertu de la convention de Varsovie (qui a précédé la convention de Montréal), dans un contrat de transport international portant sur un voyage aller et retour, la destination de ce voyage est le point de départ 27.
Par conséquent, je ne vois pas clairement pourquoi la manière dont les vols aller et retour sont réservés devrait affecter la réponse à la question de savoir si un voyage aller et retour doit être considéré comme un «vol» unique au départ d’un aéroport utilisé comme le point de départ de ce voyage.
Dans le cadre d’une transaction commerciale unique, on peut (par exemple) acheter plusieurs voyages uniques, un ou plusieurs voyages (différents) aller et retour ou même un billet saisonnier donnant droit à de multiples vols.
Il opère plutôt en parallèle avec celle-ci.
Un point intermédiaire auquel le transport peut être interrompu n’est pas considéré comme ‘un point de destination’.
Compte tenu de ce contexte, et particulièrement du fait que c’est dans le contrat qu’il faut chercher le point de départ et le point de destination, le sens de l’expression me semble être ‘le point où le transport contractuel commence et le point où le transport contractuel finit’. […].
Si le contrat porte sur un circuit, commençant à Berlin, visitant différentes capitales européennes, et finissant à Berlin, le transport contractuel commence à Berlin et finit à Berlin».
(Royal Dutch Airlines) (1979), 41 N.S.R. (2d) 653 (deux décisions procédurales, respectivement aux États-Unis et au Canada, sur la question de savoir s’il faut écarter des recours pour défaut de compétence).
Je n’ai pas trouvé de jurisprudence équivalente en ce qui concerne la convention de Montréal.
Certains auteurs considèrent que la même solution prévaut dans le cadre de cette convention.
28 — L’article 300, paragraphe 7, CE dispose que: «[l]es accords conclus selon les conditions fixées au présent article lient les institutions de la Communauté et les États membres».
La convention de Montréal a été signée par la Communauté sur la base de l’article 300, paragraphe 2, CE.
Voir décision 2001/539 et arrêt du 10 janvier 2006, IATA et ELFAA (C-344/04, Rec. p. I-403, points 35 et 36).
Cependant, la juridiction de renvoi et M. Schenkel considèrent que la convention de Montréal indique qu’un voyage aller et retour réservé en tant que transaction unique devrait être qualifié de vol unique.
En vertu de l’article 1er, paragraphe 2, de la convention de Montréal, il y a «transport international» lorsque, d’après les stipulations des parties, le point de départ et le point de destination sont situés soit sur le territoire de deux États parties, soit sur le territoire d’un seul État partie si une escale est prévue sur le territoire d’un autre État.
La convention de Montréal envisage donc nécessairement la possibilité d’une escale en route.
L’article 1er, paragraphe 3, du règlement no 261/2004 prévoit que le transport par plusieurs transporteurs successifs «est censé constituer […] un transport unique lorsqu’il a été envisagé par les parties comme une seule opération».
EMIRATES AIRLINES dans la convention de Montréal aux fins de définir la portée du règlement no261/2004 le préambule) 29.
L’article 2, paragraphe 2, de d’une manière qui est clairement en désaccord avec le texte et les travaux préparatoires de ce dernier.
ce dernier règlement indique que les notions contenues mais non définies dans ledit règlement sont équivalentes à celles utilisées dans la convention.
La juridiction de renvoi et M. Schenkel soutiennent de plus que, si le concept de «vol» dans le règlement no261/2004 n’incluait pas un voyage aller et retour lorsqu’un tel voyage a été réservé comme une transaction unique, le niveau de protection des passagers assuré par le règlement serait inférieur à celui garanti par la convention de Montréal.
Ceci serait contraire à l’objectif exprès du règlement, à savoir garantir un niveau élevé de protection des passagers.
En outre, je partage l’avis d’Emirates, de la République de Pologne et du Royaume de la Suède selon lequel il existe des différences manifestes entre la convention de Montréal et le règlement no 261/2004.
Avant tout, l’expression «transport international», qui est définie à l’article 1er, paragraphe 2, de cette convention et qui a été interprétée par différentes juridictions nationales 32, n’apparaît pas dans ledit règlement.
Je ne suis pas d’accord avec cet argument.
Il me semble qu’il ne faut pas chercher à appliquer des (d’autres) termes contenus
29 — Le quatorzième considérant du règlement no261/2004 se réfère à la convention de Montréal dans le contexte d’une disposition d’exonération de ce règlement.
Cependant, ce renvoi est de nature générale.
Il se contente de relier les deux textes, sans mentionner de disposition spécifique.
Ceci est particulièrement évident dans la version française de ce considérant qui indique, «notamment, [t]out comme dans le cadre de la convention de Montréal […]» (c’est nous qui mettons en exergue).
D’après le sixième considérant de ce dernier règlement, il était nécessaire de modifier le règlement no 2027/97 afin de l’aligner sur les dispositions de la convention de Montréal, en créant ainsi un système uniforme de responsabilité pour les transports aériens internationaux.
On peut obtenir une version consolidée du règlement no 2027/97, sur le site internet http://eur-lex.europa.eu.
o 2027/97, tel que modifié par
Premièrement, le champ d’application du règlement no261/2004 est différent de celui de la convention de Montréal.
À plusieurs égards, le premier vise des situations non couvertes par cette dernière.
Par exemple, ce règlement est applicable à des vols purement internes à un État membre et à des vols depuis un État membre à destination d’un pays tiers qui n’est pas un État partie à cette convention.
À la différence de ladite convention, ledit règlement couvre les refus d’embarquement et les annulations de vol. Inversement, le champ d’application du règlement no 261/2004 est limité par des considérations territoriales.
Il ne s’applique pas aux vols entre deux pays qui sont des États parties à la convention de Montréal
aux retards de vol «ne font pas ellesmêmes obstacle à ce que les passagers concernés […] puissent intenter, par ailleurs, les actions en réparation desdits dommages dans les conditions prévues par ladite convention» 36.
Elles «améliorent [plutôt] la protection des intérêts des passagers et les conditions dans lesquelles s’applique envers eux le principe de réparation» 37.
Dans ces circonstances, je ne pense pas que l’on puisse affirmer que le niveau général de protection garanti par le règlement no 261/2004 est nécessairement inférieur à celui de la convention de Montréal au motif qu’une situation particulière n’est couverte que par cette dernière.
Deuxièmement, le règlement no 261/2004 complète la protection que procure ladite convention aux passagers.
Ceci ressort clairement de l’article 12 de ce règlement qui prévoit expressément que celuici s’applique «sans préjudice du droit d’un passager à une indemnisation complémentaire».
La convention de Montréal n’offre absolument aucune protection aux passagers dans de tels cas.
Dans ces circonstances, je ne saurais accueillir l’argument selon lequel le niveau de protection garanti par le règlement no 261/2004 serait inférieur à celui offert par la convention à moins qu’il ne soit interprété d’une manière contraire à son texte clair, à ses travaux préparatoires et à son objectif affiché.
Dans l’arrêt IATA et ELFAA 33, la Cour a déclaré que les retards dans le transport aérien peuvent causer, sur un plan général, deux types de préjudices, qui appellent différentes réparations.
Le premier est identique pour chaque passager.
Le second est particulier à chaque individu et exige une indemnisation ultérieure sur une base individuelle 34.
Alors que la convention de Montréal couvre le second type de préjudices, le règlement offre des mesures réparatrices standardisées et immédiates pour le premier type.
Il «se place ainsi simplement en amont de celui qui
33 — Précité.34 — Point 43.
35 — Points 44 et 46.36 — Point 47.37 — Point 48.
C’est pourquoi je propose à la Cour de répondre comme suit à la question posée par la juridiction de renvoi:
«Les passagers sur un vol retour en provenance d’un pays tiers à destination d’un État membre ne sont pas des ‘passagers au départ d’un aéroport situé sur le territoire d’un État membre’ au sens de l’article 3, paragraphe 1, sous a), du règlement (CE) no 261/2004 et ne relèvent donc pas de ce règlement si le transporteur aérien du vol concerné n’est pas un transporteur communautaire, même si les vols aller et retour ont été réservés en même temps.»
ARRÊT DE LA COUR (quatrième chambre)
10 juillet 2008 *
Dans l’affaire C-173/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par l’Oberlandesgericht Frankfurt am Main (Allemagne), par décision du 7 mars 2007, parvenue à la Cour le 2 avril 2007, dans la procédure
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, M. G. Arestis, Mme R. Silva de Lapuerta, MM. J. Malenovský (rapporteur) et T. von Danwitz, juges,
EMIRATES AIRLINES avocat général: Mme E. Sharpston, greffier: M. R. Grass, vu la procédure écrite, considérant les observations présentées: e C. Leffers,
— pour le gouvernement grec, par M. M. Apessos ainsi que par Mmes O. Patsopoulou et V. Karra, en qualité d’agents,
— pour le gouvernement français, par M. G. de Bergues et Mme A. Hare, en qualité d’agents, me E. Ośniecka-Tamecka, en qualité
— pour le gouvernement polonais, par Md’agent, me
A. Falk, en qualité d’agent,
— pour la Commission des Communautés européennes, par MM. R. Vidal Puig et G. Braun, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 6 mars 2008, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de l’article 3, paragraphe 1, sous a), du règlement (CE) no 261/2004 du Parlement européen et du
Cette demande a été présentée dans le cadre d’un litige opposant la compagnie aérienne Emirates Airlines — Direktion für Deutschland (ci-après «Emirates») à M. Schenkel au sujet du refus d’Emirates d’indemniser ce dernier à la suite de l’annulation d’un vol au départ de Manille (Philippines).
Le cadre juridique
La réglementation internationale
Cette convention vise notamment à assurer la protection des intérêts des consommateurs dans le transport aérien international et une indemnisation équitable fondée sur le principe de réparation.
L’article 1er, paragraphes 2 et 3, de cette convention relatif au champ d’application de celle-ci, dispose:
Le transport sans une telle escale entre deux points du territoire d’un seul État partie n’est pas considéré comme international au sens de la présente convention.
La réglementation communautaire o
«Aux fins du présent règlement, on entend par:
[…] g) ‘réservation’, le fait pour un passager d’être en possession d’un billet, ou d’une autre preuve, indiquant que la réservation a été acceptée et enregistrée par le transporteur aérien ou l’organisateur de voyages; h) ‘destination finale’, la destination figurant sur le billet présenté au comptoir d’enregistrement, ou, dans le cas des vols avec correspondances, la destination du dernier vol; les vols avec correspondances disponibles comme solution de remplacement ne sont pas pris en compte si l’heure d’arrivée initialement prévue est respectée;
Ce même règlement énonce à son article 3, intitulé «Champ d’application»:
Le présent règlement s’applique: a) aux passagers au départ d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité [CE]; b) aux passagers au départ d’un aéroport situé dans un pays tiers et à destination d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité, à moins que ces passagers ne bénéficient de prestations ou d’une indemnisation et d’une assistance dans ce pays tiers, si le transporteur aérien effectif qui réalise le vol est un transporteur communautaire.
Aux termes de son article 4, intitulé «Refus d’embarquement», le règlement no 261/2004 prévoit:
Les volontaires bénéficient, en plus des prestations mentionnées au présent paragraphe, d’une assistance conformément à l’article 8.
L’article 5 du règlement n
261/2004, intitulé «Annulations», énonce:
[…] c) ont droit à une indemnisation du transporteur aérien effectif conformément à l’article 7 […]
L’article 7 du règlement n
261/2004, intitulé «Droit à indemnisation», dispose:
Lorsqu’il est fait référence au présent article, les passagers reçoivent une indemnisation dont le montant est fixé à: a) 250 euros pour tous les vols de 1 500 kilomètres ou moins;
EMIRATES AIRLINES b) 400 euros pour tous les vols intracommunautaires de plus de 1 500 kilomètres et pour tous les autres vols de 1 500 à 3 500 kilomètres; c) 600 euros pour tous les vols qui ne relèvent pas des points a) ou b).
Pour déterminer la distance à prendre en considération, il est tenu compte de la dernière destination où le passager arrivera après l’heure prévue du fait du refus d’embarquement ou de l’annulation.
L’article 8 du règlement no 261/2004, intitulé «Assistance: droit au remboursement ou au réacheminement», prévoit:
Lorsqu’il est fait référence au présent article, les passagers se voient proposer le choix entre: a) — le remboursement du billet, dans un délai de sept jours, selon les modalités visées à l’article 7, paragraphe 3, au prix auquel il a été acheté, pour la ou les parties du voyage non effectuées et pour la ou les parties du voyage déjà effectuées et devenues inutiles par rapport à leur plan de voyage initial, ainsi que, le cas échéant,
— un vol retour vers leur point de départ initial dans les meilleurs délais;
ARRÊT DU 10. 7.
Aux termes de l’article 17 du règlement n
«La Commission fait rapport au Parlement européen et au Conseil, au plus tard le 1er janvier 2007, sur le fonctionnement et les résultats du présent règlement, en parti- culier en ce qui concerne:
— l’extension éventuelle du champ d’application du présent règlement aux passagers liés par contrat à un transporteur communautaire ou ayant réservé un vol qui fait partie d’un ‘circuit à forfait’ relevant de la directive 90/314/CEE, qui partent
EMIRATES AIRLINES d’un aéroport situé dans un pays tiers à destination d’un aéroport situé dans un État membre, sur des vols qui ne sont pas assurés par des transporteurs aériens communautaires,
Le litige au principal et la question préjudicielle
M. Schenkel a réservé en Allemagne, auprès d’Emirates, un voyage allerretour au départ de Düsseldorf (Allemagne) et à destination de Manille, via Dubaï (Émirats arabes unis).
Pour le retour de M. Schenkel, sa réservation portait sur le vol du 12 mars 2006 partant de Manille.
Ce vol a été annulé en raison de problèmes techniques.
M. Schenkel est finalement parti de Manille le 14 mars 2006 pour arriver à Düsseldorf le même jour.
M. Schenkel a formé devant l’Amtsgericht Frankfurt am Main un recours contre Emirates à qui il a réclamé une indemnisation de 600 euros, en se prévalant des articles 5, paragraphe 1, sous c), et 7, paragraphe 1, sous c), du règlement no 261/2004.
Il a fait valoir que l’indemnisation prévue à ces dispositions en cas d’annulation du vol lui est applicable en l’espèce.
Il a soutenu, en effet, que le vol aller et le vol retour sont des parties dépendantes d’un seul et même vol. Le point de départ de cet unique vol étant Düsseldorf, il était donc un «passager au départ d’un aéroport situé sur le territoire d’un État membre» de la Communauté européenne, au sens de l’article 3, paragraphe 1, sous a), du même règlement.
Emirates a soutenu que le vol aller et le vol retour doivent être considérés comme deux vols distincts.
Faisant valoir qu’elle n’était donc pas un «transporteur communautaire» visé à l’ar- ticle 3, paragraphe 1, sous b), du règlement no 261/2004, Emirates a conclu qu’elle n’était pas tenue d’indemniser M. Schenkel pour le vol annulé.
Bien que l’Oberlandesgericht Frankfurt am Main incline à penser qu’un voyage allerretour ne constitue qu’un seul et même vol aux fins du règlement no261/2004, il s’interroge sur le bienfondé de cette interprétation de la notion de vol.
Dans ces conditions, l’Oberlandesgericht Frankfurt am Main a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«La disposition de l’article 3, paragraphe 1, sous a), du règlement […] no 261/2004 […] doit-elle être interprétée en ce sens qu’un ‘vol’ englobe le voyage allerretour par avion depuis le lieu de départ jusqu’au lieu de destination, en tout état de cause lorsque le vol aller et le vol retour ont été réservés en même temps?»
Sur la question préjudicielle
La juridiction de renvoi demande, en substance, si l’article 3, paragraphe 1, sous a), du règlement no 261/2004, doit être interprété en ce sens qu’il s’applique à la situa- tion d’un voyage allerretour dans laquelle les passagers initialement partis d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité regagnent cet aéroport sur un vol au départ d’un aéroport situé dans un pays tiers.
La juridiction de renvoi demande également si la circonstance que le vol aller et le vol retour fassent l’objet d’une réservation unique a une incidence sur l’interprétation de cette disposition.
En posant sa question, la juridiction de renvoi se réfère aux notions de «vol» et de «voyage» utilisées par le règlement no 261/2004 et demande si la notion de vol englobe un voyage allerretour par avion.
La notion de vol s’avère déterminante pour répondre à la question posée en dépit du fait que, même si elle figure dans la version allemande de l’article 3, paragraphe 1, sous a), du règlement no 261/2004, une nette majorité des autres versions linguistiques de cette même disposition n’y fait pas référence ou utilise un terme dérivé du mot «vol».
En effet, ainsi que l’a fait observer Mme l’avocat général au point 8 de ses conclusions, les passagers au départ d’un aéroport situé sur le territoire d’un État membre ou dans un pays tiers sont nécessairement des passagers embarquant sur un vol au départ d’un tel aéroport.
Ainsi, cette divergence entre les différentes versions linguistiques est sans incidence sur le sens réel à donner aux dispositions en cause, qui déterminent le champ d’application dudit règlement.
En conséquence, il convient, d’emblée, d’interpréter la notion de vol.
À cet égard, il y a lieu de constater que cette notion n’est pas au nombre de celles qui font l’objet, au sein du règlement no 261/2004, de l’article 2, intitulé «Définitions».
Dans ces circonstances, il importe d’interpréter la notion de vol à la lumière de l’ensemble des dispositions du règlement no 261/2004 ainsi que de l’objectif poursuivi par celui-ci.
Toutefois, avant de procéder à cette analyse, il convient de relever que l’article 3, para- graphe 1, point a), du règlement no 261/2004 auquel se réfère la juridiction de renvoi, doit être lu en combinaison avec le point b) de ce même article 3, paragraphe 1.
Il ressort de l’ensemble de ce paragraphe 1 que ledit règlement s’applique aux situations dans lesquelles les passagers empruntent un vol soit au départ d’un aéroport situé sur le territoire d’un État membre [point a)], soit au départ d’un aéroport situé dans un pays tiers et à destination d’un aéroport situé sur le territoire d’un État membre qu’à la condition que le transporteur aérien qui réalise le vol soit un transporteur communautaire [point b)].
Il en résulte qu’une situation dans laquelle les passagers partent d’un aéroport situé dans un pays tiers ne saurait être considérée comme étant au nombre de celles visées à l’article 3, paragraphe 1, sous a), du règlement no 261/2004 et que, dès lors, elle ne relève du champ d’application de ce règlement qu’à la condition prévue au même article 3, paragraphe 1, sous b), c’est-à-dire celle qui prévoit que le transporteur aérien qui réalise le vol soit un transporteur communautaire.
S’agissant ensuite de l’interprétation des dispositions pertinentes dudit règlement, il y a lieu, d’abord, de relever que l’article 8, paragraphe 2, du règlement no 261/2004 fait référence à un vol qui fait partie d’un voyage à forfait, ce qui implique qu’un vol n’est pas identique à un voyage et que ce dernier peut être constitué de plusieurs vols.
À cet égard, le paragraphe 1 de cet article fait expressément référence à la notion
EMIRATES AIRLINES de «vol retour», indiquant ainsi l’existence d’un vol aller effectué au cours du même voyage.
Cette affirmation se trouve corroborée par l’article 2, sous h), du règlement no 261/2004, qui définit la notion de «destination finale» comme celle figurant sur le billet présenté au comptoir d’enregistrement, ou, dans le cas des vols avec correspondances, comme celle de la destination du dernier vol.
Ensuite, l’article 8, paragraphe 1, du règlement no261/2004 opère une distinction entre le point de départ initial et la destination finale des passagers, et vise ainsi deux lieux distincts.
Or, supposer qu’un «vol» au sens de l’article 3, paragraphe 1, sous a), dudit règlement soit regardé comme un voyage allerretour reviendrait à considérer que la destination finale de celuici serait identique à son point de départ initial.
Dans ces conditions, cette disposition serait dénuée de sens.
D’autre part, interpréter l’article 3, paragraphe 1, sous a), du règlement no 261/2004 de telle sorte qu’un vol englobe un voyage allerretour reviendrait encore à priver de leurs droits les passagers dans une situation où le vol au départ d’un aéroport situé sur le territoire d’un État membre n’est pas assuré par un transporteur communautaire.
À cet égard, les passagers d’un tel vol initialement partis d’un aéroport situé dans un pays tiers ne pourraient bénéficier de la protection accordée par le règlement no 261/2004.
En revanche, les passagers débutant leur voyage sur ce même vol pourraient, pour leur part, bénéficier de cette protection dès lors qu’ils seraient regardés comme des passagers au départ d’un aéroport situé sur le territoire d’un État membre.
Les passagers d’un même vol dont la protection au regard des conséquences préjudiciables découlant de celuici doit être identique seraient alors traités différemment.
À la lumière de l’ensemble de ces éléments, il convient d’interpréter la notion de «vol» au sens du règlement no 261/2004 de telle manière qu’il consiste, en substance, en une opération de transport aérien, étant ainsi, d’une certaine manière, une «unité» de ce transport, réalisée par un transporteur aérien qui fixe son itinéraire.
En revanche, la notion de «voyage» se rattache à la personne du passager qui choisit sa destination et s’y rend au moyen de vols assurés par des transporteurs aériens.
Un voyage, qui comporte normalement les parties «aller» et «retour», est avant tout déterminé par l’objectif personnel et individuel du déplacement.
La notion de voyage ne figurant pas dans le libellé de l’article 3, paragraphe 1, sous a), du règlement no 261/2004, elle est, en principe, sans incidence sur l’interprétation de celui-ci.
Dans ces conditions, il importe de vérifier si d’autres instruments juridiques pertinents en la matière peuvent avoir une incidence sur l’interprétation de la notion de vol. À ce titre, il y a lieu d’examiner si, comme semble le constater la juridiction de renvoi, la convention de Montréal est déterminante.
Celleci définit les obligations des transporteurs aériens à l’égard des passagers avec lesquels ils ont conclu un contrat de transport et fixe notamment les modalités selon lesquelles les passagers peuvent obtenir une réparation individualisée, sous la forme de dommages-intérêts, des préjudices résultant d’un retard.
Il est vrai que la convention de Montréal fait partie intégrante de l’ordre juridique communautaire (voir, en ce sens, arrêt IATA et ELFAA, précité, points 35 et 36).
Par ailleurs, il ressort de l’article 300, paragraphe 7, CE que les institutions de la Communauté sont liées par les accords conclus par celleci et, par conséquent, que ces accords bénéficient de la primauté sur les actes de droit communautaire dérivé (voir, en ce sens, arrêt du 10 septembre 1996, Commission/Allemagne, C-61/94, Rec. p. I-3989, point 52).
Toutefois, la convention de Montréal ne détermine en aucune façon l’étendue des obligations précédemment indiquées par une quelconque référence à la notion de vol, qui ne figure d’ailleurs pas dans le texte de ladite convention.
En outre, comme le relève à juste titre la juridiction de renvoi, des transports successifs sont considérés, selon la convention de Montréal, comme un «transport unique», notamment lorsqu’ils ont été conclus sous la forme d’un seul contrat.
Or, dans la mesure où cette notion de transport unique fait référence à une succession de plusieurs trajets choisis par le passager, celleci se rapproche plutôt de la notion de voyage telle qu’elle est définie au point 41 du présent arrêt.
Ainsi, la convention de Montréal ne s’avère pas déterminante pour l’interprétation de la notion de «vol» au sens du règlement no 261/2004.
Une telle interprétation se trouve également corroborée par l’article 17, deuxième tiret, du règlement no 261/2004, éclairé par le vingt-troisième considérant de celui-ci, selon lequel le législateur communautaire envisage à l’avenir l’extension éventuelle du champ d’application dudit règlement aux passagers des vols au départ d’un pays tiers et à destination d’un État membre qui ne sont pas assurés par des transporteurs communautaires.
À supposer que l’article 3, paragraphe 1, sous a), du règlement no 261/2004 vise également les situations d’un voyage allerretour dans lesquelles les passagers initialement partis d’un aéroport situé sur le territoire d’un État membre embarquent sur un vol au départ d’un aéroport situé dans un pays tiers, les passagers visés à l’article 17, deuxième tiret, dudit règlement relèveraient déjà de son champ d’application.
Dès lors, cette disposition serait dénuée de sens.
Quant à la question relative à la circonstance que le vol aller et le vol retour fassent l’objet d’une réservation unique, elle est sans incidence sur la conclusion évoquée au point 47 du présent arrêt.
Le fait que les passagers procèdent à une réservation unique est sans incidence sur l’autonomie des deux vols.
Par conséquent, le mode de réservation ne saurait être considéré comme un élément pertinent pour déterminer la portée de l’article 3, paragraphe 1, sous a), du règlement no 261/2004.
Au vu des considérations qui précèdent, il y a lieu de répondre à la question posée que l’article 3, paragraphe 1, sous a), du règlement no 261/2004 doit être interprété en ce sens qu’il ne s’applique pas à la situation d’un voyage allerretour dans laquelle les passagers initialement partis d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité regagnent cet aéroport sur un vol au départ d’un aéroport situé dans un pays tiers.
La circonstance que le vol aller et le vol retour fassent l’objet d’une réservation unique est sans incidence sur l’interprétation de cette disposition.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (quatrième chambre) dit pour droit:
La circonstance que le vol aller et le vol retour fassent l’objet d’une réservation unique est sans incidence sur l’interprétation de cette disposition.
«Coopération judiciaire en matière civile — Compétence judiciaire et exécution des décisions — Exécution en matière matrimoniale et en matière de responsabilité parentale — Règlement (CE) no 2201/2003 — Demande de nonreconnaissance d’une décision de retour d’un enfant illicitement retenu dans un autre État membre — Procédure préjudicielle d’urgence» me e r
Prise de position de l’avocat général M
Sommaire de l’arrêt
Questions préjudicielles — Procédure préjudicielle d’urgence — Conditions (Règlement de procédure de la Cour, art. 104 ter)
SOMMAIRE — AFFAIRE C-195/08 PPU
Coopération judiciaire en matière civile — Compétence, reconnaissance et exécution des décisions en matière matrimoniale et en matière de responsabilité parentale — Règlement no 2201/2003 — Force exécutoire d’une décision certifiée ordonnant le retour d’un enfant consécutive à une décision de nonretour
Coopération judiciaire en matière civile — Compétence, reconnaissance et exécution des décisions en matière matrimoniale et en matière de responsabilité parentale — Règlement no 2201/2003 — Demande de nonreconnaissance d’une décision juridictionnelle en l’absence d’introduction préalable d’une demande de reconnaissance
Coopération judiciaire en matière civile — Compétence, reconnaissance et exécution des décisions en matière matrimoniale et en matière de responsabilité parentale — Règlement no 2201/2003 — Demande de nonreconnaissance d’une décision juridictionnelle en l’absence d’introduction préalable d’une demande de reconnaissance
contre un éventuel dommage possible et la nécessité d’assurer un juste équilibre entre les intérêts de l’enfant et ceux des parents sont également de nature à justifier le recours à la procédure préjudicielle d’urgence.
Tel est le cas lorsque tout délai serait très défavorable aux relations entre l’enfant et le parent avec lequel il n’habite pas et que la dégradation de ces relations pourrait être irréparable.
Un tel besoin ressort tant du dix-septième considérant du règlement, qui vise le retour sans délai d’un enfant enlevé que de l’article 11, paragraphe 3, du même règlement, qui fixe un délai de six semaines à la juridiction saisie d’une demande de retour pour rendre son jugement.
Le besoin de protéger l’enfant
RINAU procédure des différents États membres, il importe cependant que l’application de ces règles nationales ne porte pas atteinte à son effet utile.
Cette interprétation du règlement, qui est conforme aux exigences et à la finalité de celui-ci, est la seule qui assure au mieux l’effectivité du droit communautaire.
1) que cette décision ait été suspendue, réformée, annulée ou, en tout état de cause, ne soit pas passée en force de chose jugée ou ait été remplacée par une décision de retour, pour autant que le retour de l’enfant n’a pas effectivement eu lieu.
Lorsqu’aucun doute n’a été émis en ce qui concerne l’authenticité de ce certificat et que celuici a été établi conformément au formulaire dont le modèle figure à l’annexe IV du règlement, l’opposition à la reconnaissance de la décision de retour est interdite et il n’incombe à la juridiction requise que de constater la force exécutoire de la décision certifiée et de faire droit au retour immédiat de l’enfant.
En effet, la force exécutoire d’une décision ordonnant le retour d’un enfant consécutive à une décision de nonretour jouit de l’autonomie procédurale, afin de ne pas retarder le retour d’un enfant qui a été déplacé ou retenu illicitement dans un autre État membre que celui dans lequel il avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour illicites.
Les incidents procéduraux qui, après qu’une décision de nonretour a été prise, se produisent ou se reproduisent dans l’État membre d’exécution ne sont pas déterminants et peuvent être considérés comme sans incidence aux fins de la mise en oeuvre du règlement.
En effet, s’il n’en était pas ainsi, le règlement risquerait d’être vidé de son effet utile, puisque l’objectif du retour immédiat de l’enfant resterait subordonné à la condition de l’épuisement des voies procédurales admises par le droit national de l’État membre dans lequel l’enfant est illicitement retenu.
Ainsi, même si le règlement no 2201/2003 n’a pas pour objet d’unifier les règles de droit matériel et de
En effet, d’une part, le paragraphe 3 de l’article 21 du règlement confirme une telle possibilité, sous réserve des dispositions relevant de la section 4 du chapitre III, et, d’autre part, il n’est pas exclu qu’une demande de nonreconnaissance d’une décision entraîne la reconnaissance de celleci de façon incidente, hypothèse dans laquelle trouverait à s’appliquer le paragraphe 4 dudit article 21.
SOMMAIRE — AFFAIRE C-195/08 PPU
La possibilité de présenter une demande de nonreconnaissance d’une décision juridictionnelle, sans qu’une demande de reconnaissance de la décision ait été préalablement introduite, est susceptible de répondre à des objectifs divers, soit d’ordre matériel, notamment ceux visant l’intérêt supérieur de l’enfant ou la stabilité et la tranquillité de la famille, soit de nature procédurale, en permettant d’anticiper la production de moyens de preuve qui pourraient n’être plus disponibles à l’avenir.
Une telle demande doit cependant respecter la procédure prévue au chapitre III, section 2, du règlement et, en particulier, elle ne saurait être poursuivie selon les dispositions du droit interne que si celles-ci ne limitent pas la portée et les effets du règlement.
En effet, la situation envisagée dans le cas d’une demande de nonreconnaissance est différente de celle visée par l’article 31, paragraphe 1.
Ainsi, la procédure prévue à l’article 31 du règlement, ayant un caractère exécutoire et unilatéral, ne saurait faire acception des observations de la partie contre laquelle l’exécution est demandée, sans revêtir une nature déclaratoire et contradictoire, ce qui irait à l’encontre de sa logique même, d’après laquelle les droits de la défense sont garantis au moyen du recours prévu à l’article 33 du règlement.
Au contraire, dans le cas d’une demande de nonreconnaissance d’une décision juridictionnelle où le demandeur est la personne contre laquelle la requête en déclaration de la force exécutoire aurait pu être introduite et où les conditions justifiant l’exclusion, pour la partie contre laquelle l’exécution est demandée, de la possibilité de présenter des observations ne sont pas remplies, l’objet de la procédure vise une appréciation négative qui réclame, par sa nature, le contradictoire.
Il s’ensuit que la partie contre laquelle est introduite la demande de nonreconnaissance ne saurait, dans le cas d’une demande de non-recon-naissance, être privée de la possibilité de présenter des observations.
Dans une telle situation, la partie défenderesse, prétendant à la reconnaissance, peut présenter des observations.
MME ELEANOR SHARPSTONdu 1er juillet 2008 1 leurs dispositions pertinentes ici in extenso, mais je m’y référerai dans mon analyse.
Les principaux éléments du cadre factuel et procédural du litige peuvent se résumer sous forme de tableau synoptique.
Dans celui que j’ai dressé ci-dessous:
Une enfant née en Allemagne en 2005, de père allemand et de mère lituanienne, alors mariés, mais maintenant divorcés, se trouve actuellement en Lituanie avec la mère, contre la volonté du père.
Dans le cadre de la procédure de divorce, les juridictions allemandes ont attribué la garde de l’enfant au père et ont ordonné son retour auprès de celui-ci.
Le Lietuvos Aukščiausiasis teismas (Cour suprême de Lituanie) nous pose six questions concernant les conditions d’examen d’une demande de la mère en vue d’obtenir une décision de nonreconnaissance de ces aspects de l’arrêt prononçant le divorce.
Une telle situation est régie, au niveau communautaire, par le règlement «Bruxelles II bis» 2, lu en combinaison avec la convention de La Haye de 1980 3.
Je ne citerai pas
— les indications en caractères gras concernent, d’une part, la procédure de divorce en Allemagne, se terminant par un arrêt prononçant le divorce, confiant la garde définitive de l’enfant au père et ordonnant son retour auprès de celuici et, d’autre part, la procédure intentée par la mère en Lituanie, visant à obtenir la nonreconnaissance des deux derniers aspects de cet arrêt et menant ainsi au renvoi préjudiciel dont nous sommes saisis;
1 — Langues originales: le français et l’anglais.
3 — Convention sur les aspects civils de l’enlèvement international d’enfants, conclue le 25 octobre 1980, ciaprès la «convention» ou la «convention de La Haye».
On peut noter que, contrairement au règlement, la convention ne contient pas de règles de compétence.
À cet égard, le règlement s’inspire des règles contenues dans la convention concernant la compétence, la loi applicable, la reconnaissance, l’exécution et la coopération en matière de responsabilité parentale et de mesures de protection des enfants, conclue à La Haye le 19 octobre 1996, qui n’est pas encore en vigueur entre tous les États membres, notamment entre la République fédérale d’Allemagne et la République de Lituanie.
On peut noter que, en vertu de son article 60, le règlement prévaut sur la convention dans la mesure où celleci concerne des matières réglées par le règlement.
— les indications en caractères italiques concernent une procédure distincte, engagée par le père en Lituanie et visant à obtenir des juridictions de cet État une décision ordonnant le retour de l’enfant en Allemagne; à la suite de différentes contestations et suspensions de l’ordonnance prononcée, cette procédure continue en Lituanie en parallèle à celle qui a donné lieu au renvoi préjudiciel.
Les parents se séparent; la garde reste conjointe; l’enfant réside chez la mère, mais garde de fréquents contacts avec le père.
La procédure de divorce est engagée.
Avec l’accord du père, la mère part pour deux semaines en vacances en Lituanie avec l’enfant.
La mère reste en Lituanie avec l’enfant.
4 — J’utilise cette appellation, d’une manière imprécise, mais dans un souci de brièveté, pour désigner à la fois le Klaipėdos apylinkės teismas (tribunal de district de Klaipėda), juridiction de première instance, et le Klaipėdos apygardos teismas (tribunal régional de Klaipėda), juridiction de deuxième instance.
La mère demande la réouverture de la procédure ayant donné lieu à l’ordonnance du 15/3/2007, en invoquant des circonstances nouvelles et l’intérêt de l’enfant, sur fondement de l’article 13 de la convention.
Le procureur général de la République de Lituanie demande la réouverture de la même procédure, en invoquant une mauvaise application de la convention par le Lietuvos apeliacinis teismas.
Le Klaipėdos apygardos teismas rejette les deux demandes de réouverture et constate la compétence de l’Amtsgericht Orianenburg.
L’Amtsgericht Oranienburg prononce le divorce, attribue la garde au père, ordonne le retour de l’enfant et délivre un certificat au titre de l’article 42 du règlement.
La mère interjette appel contre l’attribution de la garde et l’ordonnance de retour.
Sur recours de la mère et du procureur général, le Lietuvos apeliacinis teismas confirme le rejet des demandes de réouverture.
La mère demande une décision de nonreconnaissance de la décision de l’Amtsgericht Oranienburg du 20/6/2007, dans la mesure où elle attribue la garde au père et ordonne le retour de l’enfant.
Le Lietuvos apeliacinis teismas rejette la demande de décision de non-reconnaissance.
La mère se pourvoit en cassation contre la décision du Lietuvos apeliacinis teismas du 14/9/2007.
Sur pourvoi de la mère et du procureur général, le Lietuvos Aukščiausiasis teismas casse les décisions du 19/6 et du 27/8/2007 pour non-respect du code de la procédure civile et renvoie les demandes de réouverture devant le Klaipėdos apygardos teismas.
Le Branderburgisches Oberlandesgericht rejette le recours en appel de la mère contre la décision du 20/6/2007.
Le Klaipėdos apygardos teismas rejette de nouveau les demandes de réouverture introduites par la mère et le procureur général.
Les questions préjudicielles sont reçues à la Cour de justice.
Le Lietuvos Aukščiausiasis teismas juge recevable le pourvoi en cassation de la mère contre les décisions du 21/3 et 30/4/2008, et suspend l’exécution de l’ordonnance du Lietuvos apeliacinis teismas du 15/3/2007.
Dans la procédure qui a donné lieu au renvoi préjudiciel, le Lietuvos Aukščiausiasis teismas de Lituanie doit décider s’il faut casser la décision du Lietuvos apeliacinis teismas du 14 septembre 2007 qui a rejeté la demande de la mère visant à obtenir une décision de nonreconnaissance de l’arrêt de divorce, dans la mesure où celuici confie la garde de l’enfant au père et ordonne son retour en Allemagne.
Le Lietuvos apeliacinis teismas a également rappelé qu’elle avait, le 15 mars 2007, ordonné le retour de l’enfant sur le fondement du règlement et de la convention. La décision du 20 juin 2007 de l’Amtsgericht Oranienburg devait donc être directement exécutée selon les dispositions du chapi -tre III, section 4, du règlement, sans procédure spéciale d’exequatur.
Le Lietuvos apelia- cinis teismas a écarté l’argument suivant lequel il ressortirait de l’article 11, paragraphe 8, du règlement que le retour de l’enfant, à défaut d’une procédure de reconnaissance de la décision juridictionnelle, ne doit être appliqué que lorsque une décision juridictionnelle de nonretour est prise en vertu de l’article 13 de la convention.
Selon le Lietuvos apeliacinis teismas, la formulation «nonobstant une décision de nonretour» montre que, même en cas d’une telle décision, le retour est possible au titre du règlement, sans appliquer de procédure de reconnaissance de la décision juridictionnelle.
Lorsqu’une décision de retour a déjà été prise au titre de la convention, elle doit être exécutée en même temps que la décision analogue, adoptée au titre du règlement, sans procédure préalable de reconnaissance (article 42, paragraphe 1, du règlement).
S’agissant de la garde de l’enfant, le Lietuvos apeliacinis teismas a jugé que, en l’absence d’une demande de reconnaissance de cette partie de l’arrêt, la demande de nonreconnaissance ne pouvait pas être examinée.
5 — Selon l’article 2, point 4, du règlement, «décision» veut dire toute décision de divorce, de séparation de corps ou d’annulation d’un mariage, ainsi que toute décision concernant la responsabilité parentale rendue par une juridiction d’un État membre, quelle que soit la dénomination de la décision, y compris les termes «arrêt», «jugement» ou «ordonnance».
D’abord, l’article 21, paragraphe 3, du règlement prévoit que toute partie intéressée peut demander une décision de reconnaissance ou de non-reconnaissance.
Selon l’article 31, paragraphe 1, la personne contre laquelle l’exécution est demandée ne peut présenter d’observations à ce stade.
En l’espèce, c’est la personne contre laquelle la décision serait exécutée qui a présenté la demande de non-reconnaissance, alors que l’autre partie n’a pas présenté de demande de reconnaissance.
Dans ces conditions, la personne contre laquelle doit être exécutée la décision peutelle demander sa nonreconnaissance et, dans l’affirmatif, comment faut-il interpréter l’article 31, paragraphe 1?
une juridiction a rendu une décision de nonretour en vertu de l’article 13 de la convention, elle doit en transmettre une copie à la juridiction compétente de l’État membre dans lequel l’enfant avait sa résidence habituelle avant son nonretour illicite.
Il en résulterait en l’espèce que la juridiction allemande n’aurait le droit de statuer sur la question du retour de l’enfant que si la juridiction lituanienne décidait le nonretour de l’enfant.
Si la juridiction allemande ordonnait alors son retour et délivrait un certificat, cette décision serait directement reconnue et exécutoire en Lituanie sans procédure spéciale d’exequatur (articles 11, paragraphe 8, et 42 du règlement).
Or, le Lietuvos apeliacinis teismas ayant déjà ordonné le retour de l’enfant, la juridiction allemande avait-elle compétence pour examiner cette question au titre de l’article 11 et pour délivrer un certificat au titre de l’article 42?
L’adoption de la décision ordonnant le retour et la délivrance du certificat étaient-elles conformes aux objectifs et aux procédures du règlement?
Ensuite, selon l’article 40, paragraphe 2, du règlement, les dispositions de la section 4 n’empêchent pas un titulaire de la responsabilité parentale d’invoquer la reconnaissance et l’exécution d’une décision.
En l’espèce, la mère a saisi le Lietuvos apeliacinis teismas d’une demande de non-reconnaissance.
Une telle demande est-elle autorisée et, dans l’affirmatif, la juridiction saisie doit-elle contrôler les motifs de nonreconnaissance sur la base de l’article 23 du règlement?
Quelle est le sens de la condition de l’article 21, paragraphe 3, selon laquelle la possibilité de demander une décision de reconnaissance ou de nonreconnaissance est sans préjudice de la section 4, qui réglemente l’exécution de certaines décisions exigeant le retour d’un enfant?
Si le règlement ne détermine pas directement la juridiction compétente pour examiner la question du retour de l’enfant, son article 11, paragraphe 6, dispose que, si
Finalement, en vertu de l’article 24 du règlement, une juridiction lituanienne ne peut contrôler la compétence d’une juridiction allemande ni vérifier si cette compétence est conforme à l’ordre public.
Cependant, la juridiction saisie de la demande de non-reconnaissance, après avoir contrôlé les motifs de nonreconnaissance définis à l’article 23 de ce règlement, doit prendre une décision.
Si elle ne constate pas de motifs de non-reconnaissance, elle devra reconnaître la décision allemande.
Dans cette hypothèse, deux décisions ordonnant le retour de l’enfant seront exécutoires en Lituanie — celle du tribunal allemand et celle du Lietuvos apeliacinis teismas.
Dans ces conditions, la juridiction saisie de la demande de nonreconnaissance doit-elle reconnaître la décision
RINAU ordonnant le retour même si la juridiction de l’État membre d’origine n’a pas respecté une procédure définie dans le règlement?
4) Que signifie la condition définie à l’article 21, paragraphe 3, du règlement no 2201/2003 ‘sans préjudice de la section 4’?
«1) Une partie intéressée au sens de l’article 21 du règlement no 2201/2003 peutelle demander la nonreconnaissance d’une décision judiciaire, sans qu’une demande de reconnaissance de la décision ait été présentée?
2) Si la réponse à la première question est affirmative, comment la juridiction nationale, lorsqu’elle examine la demande de nonreconnaissance de la décision présentée par la personne à l’égard de laquelle la décision est exécutoire, doit-elle alors appliquer l’article 31, paragraphe 1, du règlement no 2201/2003, qui dispose que ‘[…] ni la personne contre laquelle l’exécution est demandée ni l’enfant ne [peuvent], à ce stade de la procédure, présenter d’observations’?
3) La juridiction nationale devant laquelle le titulaire de la responsabilité parentale a présenté la demande de nonreconnaissance de la décision de la juridiction
6) L’interdiction du contrôle de la compétence de la juridiction d’origine prévue à l’article 24 du règlement no 2201/2003 signifie-t-elle que la juridiction nationale devant laquelle a été présentée la demande de reconnaissance ou de nonreconnaissance de la décision d’une juridiction étrangère, qui ne saurait contrôler la compétence de la juridiction
SHARPSTON — AFFAIRE C-195/08 de l’État membre d’origine et qui n’a pas constaté d’autres motifs de nonreconnaissance des décisions définis à l’article 23 du règlement no 2201/2003, doit reconnaître la décision de retour de l’enfant de la juridiction de l’État membre d’origine si la juridiction de l’État membre d’origine n’a pas respecté la procédure définie par le règlement aux fins de résoudre la question du retour de l’enfant?» son article 1er, comme suit: «étant donné qu’un facteur caractéristique des situations considérées réside dans le fait que l’enleveur prétend que son action soit légalisée par les autorités compétentes de l’État de refuge, un moyen efficace de le dissuader est que ses actions se voient privées de toute conséquence pratique et juridique.
Pour y parvenir, la convention consacre en tout premier lieu parmi ses objectifs le rétablissement du statu quo, moyennant le ‘retour immédiat des enfants déplacés ou retenus illicitement dans tout État contractant’» 6.
La Cour ayant décidé de soumettre l’affaire à une procédure d’urgence régie par l’article 104 ter de son règlement de procédure, des observations écrites ont été déposées par la mère, le père, le gouvernement lituanien et la Commission des Communautés européennes, seules parties habilitées à intervenir à ce stade.
Les mêmes parties, ainsi que les gouvernements allemand, français, letton, néerlandais et du Royaume-Uni, ont participé à l’audience tenue les 26 et 27 juin 2008.
Il ressort clairement du préambule du règlement, et notamment des dix-septième, vingt et unième, vingt-troisième et vingtquatrième considérants, ainsi que des dispositions de l’article 11, que celuici partage le même but en visant à assurer, en principe et sauf circonstances particulières, le retour rapide et automatique de l’enfant dans l’État membre à partir duquel il a été déplacé et où il avait sa résidence habituelle avant le déplacement 7.
Objectifs et principes de la convention et du règlement
6 — Rapport disponible sur le site de la Conférence de la Haye de droit international privé, point 16.
On peut ajouter comme justification le fait que «(l)e parent qui déplace l’enfant dispose d’un allié inconditionnel: le temps.
Plus le temps passe, en effet, plus les liens avec l’ancien milieu de vie se distendent, plus il sera difficile de prétendre revenir au statu quo ante» (Hugues Fulchiron, «La lutte contre les enlèvements d’enfants», Le nouveau droit communautaire du divorce et de la responsabilité parentale, Dalloz, 2005).
Le retour immédiat et effectif de l’enfant est donc une exigence impérative.
7 — Voir également le «Guide pratique pour l’application du nouveau règlement Bruxelles II» (document établi par les services de la Commission en consultation avec le réseau judiciaire européen, ciaprès le «guide pratique»), section VII, p. 37: «Le règlement vise à dissuader les enlèvements d’enfants entre États membres et, si malgré tout ils surviennent, à assurer le retour rapide de l’enfant dans son État membre d’origine.»
Le rapport Pérez-Vera sur la convention résume les objectifs de celle-ci, exprimés à
RINAU serait également totalement incompatible avec l’objectif de créer un espace de liberté, de sécurité et de justice auquel tous les États membres ont souscrit dans les traités.
En outre, il ressort notamment des douzième et dix-septième considérants, ainsi que des dispositions des articles 8, 10 et 11, que le règlement vise également à confier aux juridictions de ce même État membre la compétence au fond pour régler les questions de garde et de visite, et à maintenir cette compétence, tout en confirmant le rôle des juridictions de l’État membre vers lequel l’enfant a été déplacé, quant à son retour.
Finalement, sans aucun doute le principe le plus important qui régit à la fois la convention et le règlement est celui du respect de l’intérêt supérieur de l’enfant (voir en particulier le préambule de la convention et les douzième et treizième considérants, ainsi que les articles 12, 15 et 23, du règlement; voir également l’article 3 de la convention relative aux droits de l’enfant des Nations unies 9 et l’article 24, paragraphe 2, de la charte des droits fondamentaux de l’Union européenne 10).
Un principe qui sous-tend le règlement tout entier est celui de la coopération et de la confiance mutuelle entre les juridictions et autorités des États membres, ce qui implique en principe la reconnaissance et l’exécution automatiques des décisions des juridictions de l’État membre de la résidence habituelle de l’enfant 8(voir en particulier les dixhuitième, vingt et unième, vingt-troisième et vingt-cinquième considérants, ainsi que les articles 21, 24, 26 et 42).
Ce principe a également été invoqué à l’audience avec vigueur, et je ne peux que me rallier à l’affirmation que l’intérêt supérieur de l’enfant doit effectivement prévaloir en toutes circonstances.
L’importance fondamentale de ce principe a été mise en relief à l’audience, lorsque l’avocat représentant la mère a suggéré que les juridictions lituaniennes pourraient estimer que l’objectivité des tribunaux allemands n’était pas garantie dans un litige entre un père allemand et une mère lituanienne.
Il est évident qu’admettre un refus de reconnaissance basé sur de tels doutes (qu’ils soient ou non ressentis en réalité par les juridictions lituaniennes) mettrait à néant le système entier voulu par le règlement. Ce
Toutefois, j’aimerais nuancer cette affirmation pour ce qui est du retour de l’enfant dans l’État membre de sa résidence habituelle.
Il est évident que la convention et le règlement se basent sur le principe que, en cas de déplacement ou nonretour illicites d’un enfant, l’intérêt supérieur de celuici exige en effet toujours ce retour, sous la seule
8 — J’utiliserai ciaprès la formulation abrégée «État membre de la résidence habituelle» pour désigner celui à partir duquel l’enfant a été déplacé et où il avait sa résidence habituelle avant le déplacement.
SHARPSTON — AFFAIRE C-195/08 qui ont contribué à cette situation, il semblerait, en tout état de cause, que la coopération entre juridictions et autorités centrales souhaitée par la convention et le règlement n’ait pas fonctionné de manière idéale.
Par ailleurs, il semble clair que, avec le recul, le résultat souhaité par la convention et le règlement n’aurait pas été contrecarré de la même manière si le père s’était adressé directement à l’Amtsgericht Oranienburg dès que le Klaipėdos apygardos teismas avait rendu sa décision de nonretour 11.
réserve de certaines circonstances précises, exposées aux articles 13 et 20 de la convention [lu, en ce qui concerne l’article 13, sous b), avec l’article 11, paragraphe 4, du règlement].
Cela me semble tout à fait cohérent, et même nécessaire.
Il ne saurait y avoir un quelconque intérêt pour l’enfant d’être traîné d’État membre en État membre par un parent en quête du tribunal qu’il suppose le mieux disposé à lui donner raison.
J’ajouterais que le retour de l’enfant dans l’État membre de sa résidence habituelle n’implique pas nécessairement son retour auprès du parent délaissé et sa séparation du parent enleveur.
Ce sont là des questions distinctes, qui doivent être tranchées par la juridiction compétente en tenant compte de tous les aspects affectifs, psychologiques et matériels de la situation et en faisant primer, dans sa décision, l’intérêt supérieur de l’enfant.
Quoi qu’il en soit, il me semble utile, avant de tenter de répondre aux questions posées par le Lietuvos Aukščiausiasis teismas, d’examiner le cours de la procédure à la lumière des dispositions pertinentes de la convention et du règlement.
C’est donc surtout à la lumière de ces objectifs et principes qu’il convient, à mon sens, d’interpréter les dispositions du règlement.
Le cours de la procédure suivie, examiné à la lumière des dispositions pertinentes
Toutefois, force est de constater que, en l’espèce, le but fondamental de priver l’action du parent enleveur de toute conséquence pratique et juridique en assurant le retour immédiat et effectif de l’enfant est très loin d’avoir été atteint.
Tout d’abord, il est incontesté et incontestable que les juridictions allemandes avaient compétence pour connaître de l’action en divorce en vertu de l’article 3, paragraphe 1, sous a), du règlement, toutes les conditions de résidence y énoncées étant réunies au moment où l’action a été engagée.
Sans qu’il soit possible, à partir des informations dont dispose la Cour, d’identifier avec précision et certitude tous les facteurs
11 — Voir points 34 et suiv., ci-dessous.
Ensuite, il semble acquis qu’il y a bien eu «non-retour illicite» de l’enfant au sens de la convention (article 3) et du règlement [article 2, point 11)].
Au moment où la mère a fait savoir son intention de ne pas revenir en Allemagne avec l’enfant, la garde était exercée conjointement et effectivement par les deux parents, en vertu du droit allemand, et le père n’avait donné son accord que pour un déplacement de deux semaines en Lituanie.
On peut noter à ce stade que, en vertu de l’article 21, paragraphe 1, du règlement, cette attribution provisoire de la garde devait bénéficier de la reconnaissance en Lituanie «sans qu’il soit nécessaire de recourir à aucune procédure» — mais que, en vertu du paragraphe 3 du même article, il aurait été loisible au père d’en demander la reconnaissance ou à la mère de demander une décision de non-reconnaissance, «selon les procédures prévues à la section 2».
Aucune de ces démarches n’a pourtant été entreprise.
Ensuite, le 30 octobre 2006, sur le fondement, essentiellement, de l’article 12 de la convention, le père a demandé à la juridiction lituanienne compétente (en l’occurrence, le Klaipėdos apygardos teismas) d’ordonner le retour de l’enfant.
Je ferais remarquer ici que, même s’il n’a entrepris cette démarche qu’une fois que la garde exclusive lui avait été attribuée et confirmée, rien ne l’empêchait de faire cette demande dès que le nonretour de l’enfant s’était concrétisé.
Partant, les conditions prévues à l’article 10 du règlement pour le transfert de compétence n’étant pas réunies, la compétence consacrée par l’article 8 pour décider de toute question liée à la responsabilité parentale était conservée par les juridictions de l’État membre de la résidence habituelle de l’enfant immédiatement avant le nonretour illicite, à savoir l’Allemagne.
Par une logique incontournable — confirmée, si besoin était, par l’article 12, paragraphe 1, du règlement — il s’agissait plus précisément de la juridiction devant laquelle l’action en divorce était pendante, à savoir l’Amtsgericht Oranienburg.
Une fois saisi, le tribunal lituanien était tenu, en principe, d’ordonner le retour de l’enfant, la période d’un an prévue à l’article 12 de la convention ne s’étant pas encore écoulée.
Il aurait également dû rendre sa décision dans les six semaines suivant sa saisine (article 11, paragraphe 3, du règlement).
Les motifs pour lesquels il pouvait refuser le retour étaient limités à ceux énumérés à l’article 13 de la convention, tel que complété par l’article 11, paragraphes 4 et 5, du règlement, et à l’article 20 de la convention.
L’enfant aurait dû revenir en Allemagne le 6 août 2006.
La mère ayant annoncé son intention de rester en Lituanie avec l’enfant, le père a d’abord saisi la juridiction compétente en matière de responsabilité parentale (l’Amtsgericht Oranienburg), qui, le 14 août 2006, lui a attribué la garde exclusive, à titre provisoire.
Sur pourvoi de la mère, cette attribution a été confirmée par le Branderburgisches Oberlandesgericht le 11 octobre suivant.
En l’occurrence, le tribunal lituanien a rendu sa décision — refusant le retour — le 22 décembre 2006, un peu plus de sept semaines après avoir été saisi de la demande 12.
Toutefois, au lieu de se prévaloir de cette possibilité, le père a fait appel de la décision de nonretour devantle Lietuvos apeliacinis teismas, qui, le 15 mars 2007, a annulé la décision et ordonné le retour de l’enfant dans un délai d’un mois 13.
Il semble que cette dernière ordonnance aurait dû être exécutée dans le délai imparti, car il ressort de l’arrêt de le Lietuvos Aukščiausiasis teismas du 7 janvier 2008 que l’article 2, paragraphe 6, de la loi lituanienne exécutant le règlement interdit expressément le pourvoi en cassation.
Son exécution immédiate aurait d’ailleurs été conforme aux objectifs fondamentaux de la convention et à ceux du règlement.
À ce stade-là, ce tribunal aurait dû, en vertu de l’article 11, paragraphe 6, du règlement, transmettre immédiatement une copie de sa décision et des documents pertinents à la juridiction compétente ou à l’autorité centrale en Allemagne, de manière à ce que la juridiction allemande les reçoive dans un délai d’un mois.
D’après les explications données à l’audience, ce serait en fait d’abord l’avocat du père qui a notifié la décision à l’autorité centrale allemande, une traduction ayant été envoyée par la suite par l’autorité centrale lituanienne.
Cependant, à la suite d’une demande de réouverture de la procédure introduite par la mère et des vicissitudes procédurales qui s’en sont suivies, il n’en a rien été, ce qui est toujours le cas à l’heure actuelle.
Au contraire, l’exécution de la décision du Lietuvos apeliacinis teismas a été suspendue à plusieurs reprises, y compris par le Lietuvos Aukščiausiasis teismas — et ce, malgré le fait que cette même juridiction 14 a jugé, dans son arrêt autorisant la réouverture, qu’une telle suspension était exclue.
Ensuite, sur demande du père, l’Amtsgericht Oranienburg aurait pu, en vertu de l’article 11, paragraphe 8, du règlement, ordonner le retour de l’enfant.
Ce tribunal aurait alors eu le dernier mot.
Si, après avoir examiné la question de la garde conformément à l’article 11, paragraphe 7, il avait ordonné le retour et avait certifié sa décision en conformité avec l’article 42 du règlement, cette décision aurait été exécutoire en Lituanie dans les conditions prévues aux articles 42 à 45.
13 — On peut noter que, selon les informations fournies par l’agent du gouvernement allemand à l’audience, cette décision a été communiquée par l’autorité centrale lituanienne à l’autorité centrale allemande, qui l’a communiquée à l’avocat du père, mais, par erreur, pas à l’Amtsgericht Oranienburg.
Toutefois, il ressort de l’arrêt de ce tribunal du 20 juin 2007, ainsi que de l’arrêt confirmatoire du Branderburgisches Oberlandesgericht du 20 février 2008, que ces juridictions avaient pris connaissance de la décision.
14 — Mais dans une formation différente, selon une information donnée à l’audience par la représentante du père.
Même si l’exécution d’une décision d’une juridiction d’un État membre sur son propre territoire relève du droit interne, on ne peut que conclure, à ce stade, que la situation qui résulte de ces suspensions successives — le fait que, presque deux ans après le nonretour et plus de 15 mois après le prononcé de la décision ordonnant son retour, l’enfant n’est pas encore retourné en Allemagne — est totalement incompatible avec les objectifs fondamentaux de la convention et du règlement.
la possibilité d’être entendues (la mère ne s’étant pas présentée, mais étant représentée 15) et c) que les motifs de nonretour indiqués par le Klaipėdos apygardos teismas dans son ordonnance de nonretour (ordonnance du 22 décembre 2006, aujourd’hui annulée, sous réserve d’une réouverture de la procédure) ont été examinés et écartés.
Ainsi, même si la procédure de transmission prévue à l’article 11, paragraphe 6, du règlement n’a pas été formellement respectée dans tous ses détails, le but recherché par cette procédure a bel et bien été atteint, et il ressort clairement de la décision de l’Amtsgericht Oranienburg du 20 juin 2007, et de l’arrêt du Branderburgisches Oberlandesgericht du 20 février 2008 rejetant le pourvoi de la mère, que ces deux juridictions ont statué en pleine connaissance de cause.
J’en viens maintenant à l’arrêt de l’Amtsgericht Oranienburg du 20 juin 2007 prononçant le divorce, attribuant la garde définitivement au père seul et ordonnant (encore) le retour de l’enfant (arrêt confirmé le 17 février 2008 par le Branderburgisches Oberlandesgericht).
Cet arrêt a été certifié conformément à l’article 42 du règlement, ce qui implique normalement que le retour «est reconnu et jouit de la force exécutoire» en Lituanie «sans qu’aucune déclaration lui reconnaissant force exécutoire ne soit requise et sans qu’il ne soit possible de s’opposer à sa reconnaissance».
Le statut, au vu des dispositions du règlement, de cette décision et du certificat l’accompagnant suscite des interrogations au sein de la juridiction de renvoi, exprimées dans sa cinquième question.
Il me semble utile d’aborder cette question en premier lieu, car elle me semble la plus centrale et sa solution pourra indiquer la réponse à plusieurs autres questions.
15 — Il ressort des arrêts allemands figurant dans le dossier que la mère a été représentée et a pu soumettre ses observations, bien qu’elle n’ait pas été présente, lors des procédures donnant lieu aux arrêts de l’Amtsgericht Oranienburg du 14 août 2006 et du 20 juin 2007, et qu’elle a été personnellement présente et entendue dans le cadre de la procédure donnant lieu à l’arrêt confirmatoire du Branderburgisches Oberlandesgericht du 20 février 2008.
Ces éléments ont été confirmés lors de l’audience devant la Cour de justice, à laquelle la mère était également présente.
Je constate que le certificat accompagnant cette décision utilise le formulaire prévu et contient toutes les informations et affirmations requises, et que la décision ellemême indique, en accord avec l’article 42, paragraphe 2, du règlement, a) qu’il n’a pas été jugé approprié d’entendre l’enfant eu égard à son âge, b) que les parties ont eu
Par cette question, le Lietuvos Aukščiausiasis teismas souhaite savoir essentiellement si, dans les circonstances procédurales de l’espèce, le tribunal allemand était autorisé par les dispositions du règlement à ordonner le retour de l’enfant et à délivrer le certificat visé à son article 42.
Il s’est avéré lors de l’audience qu’il existe, parmi les États membres et la Commission, des points de vue très divergents, voire diamétralement opposés, quant au sens de ces dispositions.
D’une part, il y a l’interprétation selon laquelle, dans un premier temps, seules les juridictions de l’État membre où se trouve l’enfant ont compétence, dans le cadre de la convention et de l’article 11 du règlement, pour ordonner son retour, et que cette compétence ne peut être exercée par les juridictions de l’État membre de la résidence habituelle que si, et à partir du moment où, il existe une décision de nonretour définitive et exécutoire d’une juridiction de l’État membre où se trouve l’enfant.
D’autre part, il y a le point de vue selon lequel les juridictions de l’État membre de la résidence habituelle jouissent également, à tout moment, d’une compétence pour ordonner le retour de l’enfant soit en vertu de l’article 8 du règlement (lu avec l’article 10), soit dans le cadre de la convention et de l’article 11 du règlement 16.
Il faut, à mon sens, d’abord distinguer les deux aspects: ordonnance de retour et certification de l’ordonnance.
Au vu de ces divergences d’interprétation, il me semble essentiel que la Cour statue de manière très claire sur cet aspect du règlement.
Pour ma part, j’écarterais d’emblée l’hypothèse que les juridictions de l’État membre où se trouve l’enfant jouissent d’une compétence exclusive jusqu’à ce qu’elles prennent une décision de nonretour.
16 — Dans la mesure où les articles 12 et 13 de la convention contiennent non pas des règles de compétence, mais des instructions destinées à toute juridiction compétente, et où l’article 11, paragraphes 1 à 5, du règlement s’y réfère.
Pour ce qui est de la compétence de la juridiction de l’État membre de la résidence habituelle d’ordonner le retour de l’enfant, il faut ensuite distinguer deux fondements de compétence possibles: l’article 8 du règlement (lu en combinaison avec l’article 10 et, le cas échéant, l’article 12, paragraphe 1), et l’article 11 du règlement, notamment son paragraphe 8 (lu en combinaison avec les dispositions de la convention).
Certes, l’article 12 de la convention envisage que ce sont ces juridictions qui seront saisies d’une demande d’ordonnance de retour, et il semble en effet logique de s’adresser à elles en premier lieu, car leur décision ne nécessitera en aucun cas une procédure d’exequatur pour être exécutée.
Il est vrai aussi que la rédaction de l’article 11 du règlement laisse supposer que l’on envisage d’abord une décision dans l’État membre où se trouve l’enfant.
Toutefois, je rappelle que la convention ne contient aucune règle de compétence et je note qu’aucune disposition du règlement ne limite explicitement la compétence d’ordonner le retour de l’enfant aux juridictions de l’État membre où il se trouve.
Cette compétence est donc indéniable, mais rien n’exige qu’elle soit exclusive.
De surcroît, du fait que l’article 10, sous b), iv), parle d’une «décision de garde n’impliquant pas le retour de l’enfant […] rendue par les juridictions de l’État membre dans lequel l’enfant avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour illicites» 17, il faut déduire que les mêmes juridictions peuvent rendre aussi une décision de garde impliquant le retour.
Finalement, si une juridiction est compétente, en vertu de l’article 8 ou de l’article 12 du règlement, pour toute question relative à la responsabilité parentale, et donc à la garde (liée, le cas échéant, à une demande en divorce), il est inconcevable que cette compétence ne comprenne pas le pouvoir d’assurer la présence effective de l’enfant auprès de la personne qui s’en est vu confier la garde.
Et ce pouvoir doit comprendre, à son tour, celui de prendre toute mesure provisoire qui s’avère nécessaire en cours de procédure.
Interdire à la juridiction compétente en matière de responsabilité parentale d’ordonner le retour de l’enfant reviendrait à la priver de toute compétence effective pour décider de la garde provisoire ou définitive.
Par ailleurs, la compétence générale en matière de responsabilité parentale comporte nécessairement une compétence pour or- donner le retour de l’enfant enlevé.
J’arrive ainsi à la conclusion que, au départ, en cas d’enlèvement d’un enfant, il est possible de demander une décision ordonnant le retour de celuici soit à la juridiction compétente de l’État membre où il se trouve, soit à la juridiction compétente de l’État membre de sa résidence habituelle, soit même à la juridiction compétente appelée à statuer sur une demande en divorce, en séparation de corps ou en annulation du mariage
En effet, selon l’article 2, point 7, du règlement, la responsabilité parentale comprend notamment le droit de garde et, selon le point 9 du même article, le droit de garde comprend en particulier le droit de décider du lieu de résidence de l’enfant.
La section 2 du chapitre II est intitulée «Responsabilité parentale» et elle comprend, notamment, l’article 11, intitulé «Retour de l’en-
17 — C’est moi qui souligne.
SHARPSTON — AFFAIRE C-195/08 des époux, si elle se trouve dans un troisième État membre 18.
Si l’ordonnance n’implique pas le retour de l’enfant, et si elle est prise par une juridiction d’un État membre autre que celui où se trouve l’enfant, on ne cherchera évidemment pas à la faire reconnaître ou exécuter dans quelque État que ce soit, mais les voies de recours contre la décision, en droit national, resteront bien évidemment ouvertes.
En revanche, les effets de l’ordonnance rendue peuvent diverger selon la juridiction choisie.
Si, en revanche, une ordonnance de nonretour est prise par une juridiction compétente de l’État membre où se trouve l’enfant, c’est le mécanisme de l’article 11, paragraphes 6 à 8, du règlement qui se met alors en route — notification de la décision à la juridiction compétente de l’État membre de la résidence habituelle, convocation des parties par celleci et examen de la question de la garde et, finalement, possibilité pour cette juridiction de prendre une décision ordonnant le retour de l’enfant, décision qui, dans tout autre État membre, sera automatiquement exécutoire et non susceptible d’opposition si elle est certifiée conformément à l’article 42, paragraphe 2.
Si l’ordonnance implique le retour de l’enfant, elle sera, par hypothèse, exécutoire dans l’État membre où se trouve l’enfant si elle est prise par une juridiction de cet État.
Si elle est rendue par une juridiction d’un autre État membre, elle sera reconnue dans l’État membre où se trouve l’enfant, en vertu de l’article 21, paragraphe 1, du règlement, sans qu’il soit nécessaire de recourir à aucune procédure (sous réserve de la possibilité d’une demande de nonreconnaissance en vertu de l’article 21, paragraphe 3, pour l’un des motifs limitativement exposés à l’article 23), mais sa mise en exécution nécessitera une déclaration de force exécutoire, demandée selon les procédures prévues au chapitre III, section 2, du règlement (à savoir les articles 28 à 36).
Il en est ainsi parce que les seules décisions qui jouissent de la force exécutoire dans un autre État membre sans une telle déclaration sont celles prises en vertu de l’article 11, paragraphe 8, du règlement (c’est-à-dire après une première décision de nonretour rendue en application de l’article 13 de la convention) et certifiées conformément à l’article 42, paragraphe 2, du règlement.
18 — Il est évident, de par l’emploi des mots «liée à cette demande», que la demande doit avoir été effectivement introduite; il ne suffit pas que la juridiction puisse, hypothétiquement, avoir compétence pour statuer sur une telle demande.
Ainsi, la juridiction compétente de l’État membre de la résidence habituelle de l’enfant peut, en vertu de la compétence qu’elle tire déjà des articles 8, 10 et éventuellement 12 du règlement, ordonner le retour de l’enfant au titre de l’article 11, paragraphe 8, si une décision de nonretour a été rendue en application de l’article 13 de la convention.
Dans ce cas, sa décision ne nécessitera pas une déclaration de force exécutoire selon la procédure précisée à la section 2 du cha - pitre III.
Je tâcherai de trouver néanmoins dans les dispositions du règlement, interprétées en conformité avec ses objectifs fondamentaux, une réponse à cette situation.
Cependant, la question posée par la juridiction de renvoi suppose l’existence préalable non pas d’une décision de nonretour en application de l’article 13 de la convention, mais d’une ordonnance de retour prise en vertu de l’article 12 de celle-ci, par une juridiction compétente de l’État membre où se trouve l’enfant.
Dans un tel cas, la juridiction compétente de l’État membre de la résidence habituelle peutelle aussi ordonner le retour de l’enfant?
Premièrement, on peut consulter l’article 19 du règlement, qui concerne la litispendance.
Selon les paragraphes 2 et 3 de celui-ci, lorsque des actions relatives à la responsabilité parentale, ayant le même objet et la même cause, sont introduites auprès de juridictions d’États membres différents, la juridiction saisie en second lieu sursoit d’office à statuer jusqu’à ce que la compétence de la juridiction saisie en premier lieu soit établie.
Lorsque cette compétence est établie, la juridiction saisie en second lieu se dessaisit en faveur de la juridiction saisie en premier lieu.
J’en conclus que, dans le cas normal, tant qu’une procédure en vue d’obtenir une ordonnance de retour est en cours dans l’État membre où se trouve l’enfant, la juridiction de l’État membre de la résidence habituelle ne doit pas examiner cette même question.
Dans la mesure où le délai de six semaines imposé par l’article 11, paragraphe 3, s’applique, un tel résultat ne retarde en aucune manière la procédure de retour, alors que la poursuite simultanée de deux procédures ayant le même objet pourrait donner lieu à des complications.
Bien évidemment, une telle question ne peut se poser que dans des circonstances extraordinaires, telles que celles de la présente espèce.
Il va de soi que, dans toute hypothèse normalement imaginable, l’enfant sera rendu à l’État membre de sa résidence habituelle à la suite de la première ordonnance de retour, d’autant plus que le délai très strict pour la prise de décision n’est pas propice au recours en appel 19.
Il est donc tout à fait compréhensible, comme l’a fait remarquer le gouvernement néerlandais lors de l’audience, que le législateur n’ait pas explicitement envisagé dans le règlement la situation peu vraisemblable à laquelle nous sommes actuellement confrontés.
19 — Le guide pratique de la Commission estime, au point VII.2.4, que, afin de garantir le respect du délai de six semaines imposé par l’article 11, paragraphe 3, le droit interne des États membres devrait a) exclure la possibilité de faire appel d’une décision qui implique le retour de l’enfant, ou b) prévoir la possibilité d’appel, mais prévoir que la décision est exécutoire pendant l’appel, ou c) assurer un traitement accéléré de l’appel.
On peut noter également que, dans le même esprit, le droit lituanien semble exclure tout pourvoi en cassation contre la décision qui a été rendue en l’espèce par le Lietuvos apeliacinis teismas le 15 mars 2007, ordonnant le retour de l’enfant (même si d’autres procédures cherchant à rouvrir le litige ne semblent pas être exclues dans les faits).
Toutefois, une fois que la juridiction de l’État membre où se trouve l’enfant a rendu sa décision, il n’y a plus litispendance et donc plus d’obstacle à l’exercice de la compétence de la juridiction de l’État membre de la résidence habituelle.
Une telle compétence est expressément confirmée à l’article 11, paragraphe 8, du règlement en cas d’une première
Certification de la décision décision de nonretour, et il n’y a aucune raison d’exclure cette compétence (tirée des articles 8 et 10), dans le cas d’une première décision ordonnant le retour de l’enfant.
La seule différence, dans ce cas, est que les dispositions particulières de l’article 11, paragraphe 8, ne s’appliqueront pas et, dans la pratique, une deuxième ordonnance de retour sera normalement superflue.
La juridiction de renvoi nous demande également si, une fois cette décision adoptée, la délivrance du certificat visé à l’article 42 du règlement est conforme aux mêmes objectifs et procédures.
J’ajouterai que, sans nécessairement suivre la Commission dans sa suggestion selon laquelle, si la juridiction de l’État membre où se trouve l’enfant n’a pas pris de décision dans un certain délai, on se trouve de facto en présence d’une décision de nonretour, capable de déclencher l’application de l’article 11, paragraphe 8, je pense que la règle sur la litispendance à l’article 19 doit être lue sous réserve du délai de six semaines imposé par l’article 11, paragraphe 3, et que tout dépassement de ce délai peut, aussi, écarter l’obstacle à l’exercice de la compétence, au titre des articles 8 et 10, de la juridiction de l’État membre de la résidence habituelle.
La réponse à cette partie de la question est plus simple, du moins dans l’abstrait.
Le certificat en question ne peut en aucun cas être délivré que si la décision a été adoptée dans les circonstances énoncées à l’article 11, paragraphe 8, du règlement [l’article 42 se réfère à l’article 40, paragraphe 1, sous b), qui, à son tour, se réfère à l’article 11, paragraphe 8].
L’adoption d’une décision de retour dans de telles circonstances présuppose qu’une décision de nonretour a été rendue auparavant en application de l’article 13 de la convention.
Certes, prise isolément, la formulation «nonobstant une décision de nonretour rendue en application de l’article 13 de la convention» (c’est moi qui souligne) pourrait être interprétée dans le sens «qu’une telle décision ait été rendue ou non» 20.
Toutefois, une lecture systématique des paragraphes 6 à 8 de l’article 11 exclut une telle interprétation.
Par ailleurs, le certificat visé à l’article 42 ne peut être délivré que si, notamment, la juridiction a rendu sa décision en tenant compte des motifs et des éléments de preuve sur la base desquels avait été rendue la décision prise en application
Par conséquent, pour résumer mon analyse de cette partie de la cinquième question, l’adoption d’une décision de retour de l’enfant par la juridiction de l’État membre de la résidence habituelle après que la juridiction de l’État membre où se trouve l’enfant a pris une décision de retour n’est nullement incompatible avec les objectifs et les procédures du règlement.
apygardos teismas du 22 décembre 2006, qui était bel et bien une «décision de nonretour rendue en application de l’article 13 de la convention», au sens de l’article 11, paragraphe 8, du règlement.
J’en conclus que, en principe, la délivrance du certificat visé à l’article 42 du règlement par la juridiction de l’État membre de la résidence habituelle de l’enfant, à l’égard d’une décision de retour qu’elle a rendue après que la juridiction de l’État membre où se trouve l’enfant a ellemême pris une décision de retour, n’est pas conforme aux procédures du règlement.
Cette circonstance peutelle affecter la compatibilité avec le règlement du certificat que l’Amtsgericht Oranienburg a délivré à l’égard de sa décision?
En d’autres termes, l’Amtsgericht Oranienburg était-il en droit de considérer que les conditions d’application de l’article 11, paragraphes 6 à 8, étaient réunies?
Compétence pour délivrer le certificat visé à l’article 42, dans le cas d’espèce
La formulation de la cinquième question préjudicielle omet cependant toute mention d’un élément du cas d’espèce que l’on ne peut ignorer si l’on veut donner une réponse utile à la juridiction de renvoi.
Il s’est avéré à l’audience que la plupart des États membres présentant des observations étaient d’avis que la réponse doit être négative — seule une décision de nonretour définitive, exécutoire et ayant acquis la force de chose jugée pourrait déclencher l’application de ces dispositions.
Or, en l’espèce, la décision du Klaipėdos apygardos teismas du 22 décembre 2006 avait été non seulement frappée d’appel, mais également annulée avant l’adoption de la décision de l’Amtsgericht Oranienburg du 20 juin 2006.
De surcroît, nous a-t-on affirmé, la décision du 22 décembre 2006 n’avait à aucun moment joui de force exécutoire.
En effet, la décision de l’Amtsgericht Oranienburg 20 juin 2007, qui est celle contestée dans la procédure pertinente, a été précédée, certes, par celle du Lietuvos apeliacinis teismas du 15 mars 2007 ordonnant également le retour de l’enfant, mais elle a été précédée aussi par celle du Klaipėdos
Je ne partage pas cette analyse.
SHARPSTON — AFFAIRE C-195/08 d’ordonner le retour de l’enfant de la manière envisagée au paragraphe 8, avec tous les effets de force exécutoire qui découlent de l’article 42 si un certificat a été délivré.
L’article 11 utilise les mots «la juridiction rend sa décision» (paragraphe 3, seconde phrase), «si une juridiction a rendu une décision de nonretour» (paragraphe 6) et «nonobstant une décision de nonretour rendue en application de l’article 13 de la convention» (paragraphe 8) 21.
Dans d’autres dispositions, lorsque le règlement veut préciser le caractère exécutoire d’une décision, il le fait explicitement (voir, notamment, articles 28, 36 et 44).
Cependant, rien dans le texte de l’article 11 n’indique que la décision de nonretour doit être exécutoire, ou même toujours en vigueur, au moment où la juridiction de l’État membre de la résidence habituelle statue dans le contexte de l’article 11, paragraphe 8 22.
Cette suite d’obligations et de démarches forme un tout et se met en route automatiquement dès que la décision de nonretour est rendue.
Le seul facteur prévu qui pourrait l’interrompre est la non-réception d’observations de la part des parties par la juridiction de l’État membre de la résidence habituelle (paragraphe 7, deuxième alinéa), ce qui équivaudrait, en effet, à un désistement de la part du parent délaissé.
Si une décision de nonretour rendue par la juridiction de l’État membre où se trouve l’enfant est infirmée par la suite par une juridiction supérieure, cela ne change rien aux éléments essentiels, à savoir: a) qu’une telle décision a été prise; b) que l’enfant n’a toujours pas été rendu; c) que le temps passe, et d) que la juridiction de l’État membre de la résidence habituelle est toujours seule compétente pour décider de la garde de l’enfant, ce qui implique nécessairement le pouvoir d’assurer sa présence effective auprès de la personne à qui elle confie la garde, y compris par mesure provisoire.
Au contraire, ce texte semble même se désintéresser du sort ultérieur de cette décision.
Il n’envisage pas, explicitement ou implicitement, de procédure de recours dans l’État membre où se trouve l’enfant.
Le paragraphe 6 enjoint la juridiction qui l’a rendue de transmettre immédiatement la décision et tout autre document pertinent aux autorités de l’État membre de la résidence habituelle de l’enfant, de manière à ce qu’ils soient reçus par la juridiction compétente de cet État dans un délai impératif d’un mois à compter de la date de la décision de nonretour.
Cette notification déclenche, selon le paragraphe 7, un nouveau délai de trois mois pour que les parties présentent leurs observations en vue de l’examen, par la juridiction de l’État membre de la résidence habituelle, de la question de la garde, ce qui lui permet
21 — C’est moi qui souligne dans chaque cas.
Au paragraphe 8, certaines versions linguistiques omettent l’équivalent du mot «rendue», car il n’est pas nécessaire grammaticalement.
22 — Il est cependant clair qu’il faut qu’il y ait bien eu une décision de nonretour — voir les considérations exposées au point 64 ci-dessus.
Il est tout à fait cohérent avec les objectifs et l’économie du règlement en ce qui concerne les cas d’enlèvement d’enfant d’interpréter les paragraphes 6 à 8 de l’article 11 en ce sens qu’ils s’appliquent nonobstant
À mon avis, le texte ne nous oblige pas à lire le règlement dans ce sens, et une telle lecture serait contraire à l’un de ses objectifs principaux.
tout recours qui peut être intenté contre la décision initiale de nonretour dans l’État membre où elle a été rendue.
Leur but est de transférer la responsabilité définitive pour décider du retour de l’enfant à la juridiction compétente pour décider, tant à titre provisoire qu’à titre définitif, de la garde (ce qui implique nécessairement le pouvoir d’assurer la présence effective de l’enfant auprès de la personne à qui la garde est confiée), et cela dans les plus brefs délais, afin que la décision définitive sur le retour soit prise le plus rapidement possible.
Par conséquent, en l’espèce, l’annulation ultérieure de la décision du 22 décembre 2006 du Klaipėdos apygardos teismas par le Lietuvos apeliacinis teismas le 15 mars 2007 n’a nullement empêché l’Amtsgericht Oranienburg de décider, le 20 juin 2007, du retour de l’enfant comme prévu à l’article 11, paragraphe 8, du règlement.
Il s’ensuit que cette juridiction était compétente pour délivrer le certificat prévu à l’article 42, ce qui implique que sa décision, dûment certifiée, était exécutoire en Lituanie «sans qu’aucune déclaration lui reconnaissant force exécutoire ne soit requise et sans qu’il ne soit possible de s’opposer à sa reconnaissance».
Pour répondre à un souci exprimé par la mère et repris par la juridiction de renvoi, concernant la relation entre la décision du Lietuvos apeliacinis teismas du 15 mars 2007 et celle de l’Amtsgericht Oranienburg du 20 juin 2007, toutes deux impliquant le retour de l’enfant, je dirai d’abord que deux décisions ayant la même portée ne devraient normalement pas se gêner mutuellement.
Si, toutefois, cette situation posait un problème pour le droit procédural de l’État membre où se trouve l’enfant, il conviendrait d’adapter les dispositions pertinentes ou de les
L’interprétation contraire, en revanche, introduirait nécessairement des délais supplémentaires dans le processus du retour de l’enfant, dont la rapidité est l’une des exigences primordiales à la fois de la convention et du règlement.
Dans des cas extrêmes, comme nous le voyons dans la présente affaire, elle pourrait permettre des atermoiements apparemment sans fin, compromettant irrémédiablement l’application correcte de ces deux instruments.
SHARPSTON — AFFAIRE C-195/08 membre où se trouve l’enfant, n’était pas remplie, cette dernière juridiction peutelle vérifier cette compétence et, le cas échéant, ne pas reconnaître la validité du certificat?
À mon avis, la réponse doit être négative.
interpréter et de les appliquer en conformité avec la finalité du règlement.
Et si les deux décisions prévoient des modalités différentes pour le retour, ce sera celle de la juridiction de l’État membre de la résidence habituelle qui prévaudra, car c’est elle qui a compétence pour décider de toute question concernant la responsabilité parentale.
Par ailleurs, ni la convention ni le règlement ne prévoient que la juridiction de l’État membre où se trouve l’enfant assortisse sa décision de conditions.
Son rôle se limite à assurer (dans la mesure où les motifs de refus des articles 13 et 20 de la convention sont écartés) le retour de l’enfant vers l’État membre de sa résidence habituelle, dont les autorités et juridictions compétentes prendront les mesures nécessaires pour assurer le bien-être de l’enfant et le respect de ses intérêts.
Tout d’abord, il est clair que le règlement ne prévoit aucune vérification de cette nature.
Au contraire, le fait que, lorsqu’un certificat conforme aux dispositions de l’article 42, paragraphe 2, a été délivré, la décision «est reconnu[e] et jouit de la force exécutoire dans un autre État membre sans qu’aucune déclaration lui reconnaissant force exécutoire ne soit requise et sans qu’il ne soit possible de s’opposer à sa reconnaissance» exclut explicitement un tel contrôle.
Possibilité pour la juridiction de l’État membre où se trouve l’enfant d’examiner la validité d’un certificat délivré au titre de l’article 42
Une telle exclusion est conforme à l’objectif d’assurer que la décision prise dans les circonstances de l’article 11, paragraphe 8, sera définitive (je rappelle que, lorsque cette décision est rendue, le délai de six semaines prévu normalement à l’article 11, paragraphe 3, sera nécessairement dépassé depuis longtemps) ainsi qu’au principe de la confiance et de la reconnaissance mutuelles entre les juridictions des États membres.
Il reste un dernier aspect de cette question, qui a été débattu dans les observations écrites et à l’audience, mais qui, si la Cour suit mon analyse, n’aura pas de répercussions dans le cas d’espèce: si la juridiction de l’État membre de la résidence habituelle ordonne le retour de l’enfant et certifie sa décision conformément à l’article 42, paragraphe 2, du règlement, alors qu’elle n’avait pas compétence pour le faire car la condition de l’existence d’une décision antérieure de nonretour, rendue par la juridiction de l’État
Ce résultat ne nuit pas non plus aux droits du parent enleveur.
En premier lieu, l’article 42 met en place un nombre de garanties procédurales avant que la juridiction de l’État membre d’origine ne soit en mesure de délivrer un tel certificat.
À mon avis, cette possibilité suffit largement pour protéger le parent enleveur contre toute décision aberrante de la part d’une juridiction de l’État membre de la résidence habituelle de l’enfant.
En deuxième lieu, bien que l’article 43 exclue tout recours contre la délivrance du certificat en tant que telle, le parent enleveur peut toujours introduire (selon les règles procédurales de l’État membre d’origine) un recours contre la décision certifiée ellemême.
Si la juridiction d’appel lui donne raison — au motif, par exemple, que les éléments visés aux paragraphes 6 et 7 de l’article 11 n’avaient pas été pris en compte —, elle infirmera la décision et, partant, les effets du certificat.
J’ajoute que si, dans le cas de figure qui nous concerne, le règlement demande à la juridiction de l’État membre d’exécution de faire preuve de cette confiance mutuelle dont dépend l’espace de liberté, de sécurité et de justice, ce n’est pourtant pas une confiance aveugle qui est sollicitée.
Au contraire, le système mis en place lui demande simplement de reconnaître et respecter l’intégrité, l’objectivité et l’indépendance d’une juridiction d’un autre État membre, dont la décision est susceptible d’appel par la partie contre laquelle l’exécution est demandée, de la même manière qu’il le ferait pour les juridictions de son propre État.
En fin de compte, c’est peu demander.
La sixième question
Par ailleurs, le règlement luimême prévoit que «le certificat ne produit ses effets que dans les limites du caractère exécutoire du jugement» (article 44).
De surcroît, l’article 47 précise qu’«une décision certifiée conformément à […] l’article 42, paragraphe 1, ne peut être exécutée si elle est inconciliable avec une décision exécutoire rendue ultérieurement».
Mon analyse de la cinquième question ayant abouti à la conclusion que la décision du 20 juin 2007 a été prise dans le respect de la procédure prévue au règlement, la sixième question préjudicielle, qui se base sur l’hypothèse d’un non-respect de cette procédure, devient sans objet pour le cas d’espèce.
L’article 21, paragraphe 3, premier alinéa, dispose:
Toutefois, on peut noter qu’il résulte clairement des articles 21 et 31, paragraphe 2, du règlement, lus ensemble, que, en règle générale, une décision en matière de responsabilité parentale doit être reconnue et exécutée dans un autre État membre, à moins qu’il n’existe un motif de nonreconnaissance énoncé à l’article 23 et que le contrôle de la compétence de la juridiction d’origine soit expressément exclu par l’article 24.
«Sans préjudice de la section 4, toute partie intéressée peut demander, selon les procédures prévues à la section 2, que soit prise une décision de reconnaissance ou de nonreconnaissance de la décision.»
Il ressort également de mon analyse aux points 86 à 96 ci-dessus que la vérification du respect de la procédure prévue à l’article 11 du règlement est, elle aussi, exclue.
Il prévoit donc une règle générale (l’article 21 couvrant toutes les décisions en matière matrimoniale et en matière de responsabilité parentale), permettant à toute partie intéressée de demander la reconnaissance ou la nonreconnaissance d’une décision relevant du règlement, sous réserve, éventuellement, des dispositions du chapi- tre III, section 4.
La quatrième question
Ladite section concerne certaines décisions relatives au droit de visite ou ordonnant le retour de l’enfant. À ce dernier égard, elle s’applique au retour d’un enfant consécutif à une décision ordonnant le retour de l’enfant visée à l’article 11, paragraphe 8 [article 40, paragraphe 1, sous b)].
C’est d’une décision de ce dernier type qu’il s’agit en l’espèce.
Les quatre premières questions concernent la demande de la mère aux fins d’obtenir une décision de nonreconnaissance de la décision litigieuse de l’Amtsgericht Oranienburg du 20 juin 2007, dans la mesure où elle statue sur la garde et sur le retour de l’enfant.
Il me paraît opportun de commencer par la quatrième d’entre elles.
Par conséquent, toute partie intéressée peut demander la nonreconnaissance d’une décision ordonnant le retour d’un enfant, prise dans les circonstances de
La juridiction de renvoi demande ce que signifie la condition «sans préjudice de la section 4» à l’article 21, paragraphe 3, du règlement.
La troisième question l’article 11, paragraphe 8, à moins que cela ne s’avère incompatible avec une disposition du chapitre III, section 4, qui, en tant que lex specialis, l’emportera dans ce cas sur la règle générale.
Dans cette section, l’article 42, paragraphe 1, prévoit, notamment:
Ma conclusion sur la quatrième question, qui implique qu’aucune demande de nonreconnaissance ne puisse être introduite à l’égard d’une ordonnance de retour de l’enfant rendue dans les circonstances de l’article 11, paragraphe 8, du règlement et certifiée conformément aux dispositions de l’article 42, paragraphe 2, rend caduque la troisième question, qui est basée sur l’hypothèse qu’une telle demande est possible.
En effet, dans un tel cas, aucun contrôle de la décision ou du certificat par la juridiction de l’État membre où se trouve l’enfant n’est permis, que ce soit d’office ou sur requête de la personne contre laquelle l’exécution est demandée.
«Le retour de l’enfant visé à l’article 40, paragraphe 1, point b), résultant d’une décision exécutoire rendue dans un État membre est reconnu et jouit de la force exécutoire dans un autre État membre […] sans qu’il ne soit possible de s’opposer à sa reconnaissance si la décision a été certifiée dans l’État membre d’origine conformément au paragraphe 2.»
Les première et deuxième questions
Ainsi, dans un cas comme celui de l’espèce, où un tel certificat a été délivré, la signification concrète de la condition «sans préjudice de la section 4» énoncée à l’article 21, paragraphe 3, du règlement est qu’il n’est pas possible de s’opposer à la reconnaissance de la décision certifiée ni, a fortiori, d’introduire une demande indépendante visant à obtenir une déclaration de non-reconnaissance.
Il en va de même pour les première et deuxième questions, dans la mesure où celles-ci concernent la demande de nonreconnaissance de la partie de l’arrêt ordonnant le retour de l’enfant.
SHARPSTON — AFFAIRE C-195/08 peut demander, selon les procédures prévues à la section 2, que soit prise une décision de reconnaissance ou de nonreconnaissance de la décision».
Sept motifs de nonreconnaissance des décisions en matière de responsabilité parentale sont indiqués à l’article 23.
Toutefois, contrairement aux autres questions, la portée de ces deux premières questions n’est pas expressément limitée à la décision ordonnant le retour de l’enfant.
Dans la mesure où la mère souhaite une décision de nonreconnaissance également de la partie de l’arrêt qui attribue la garde de l’enfant au père, ces questions peuvent rester pertinentes.
En effet, contrairement à la décision ordonnant le retour, cet aspect n’est pas régi par le chapitre III, section 4, du règlement, qui exclut toute opposition à la reconnaissance d’une ordonnance de retour dûment certifiée conformément à l’article 42, paragraphe 2.
La juridiction de renvoi demande si une partie intéressée au sens de l’article 21 du règlement peut demander la nonreconnaissance d’une décision judiciaire sans qu’une demande de reconnaissance ait été présentée et, dans l’affirmatif, comment la juridiction examinant une telle demande présentée par la personne contre laquelle la décision est exécutoire doit appliquer l’article 31, paragraphe 1, selon lequel cette personne ne peut présenter d’observations à ce stade de la procédure.
La section 2 du chapitre III s’intitule «Requête en déclaration de la force exécutoire».
Son article 28, paragraphe 1, prévoit que «[l]es décisions rendues dans un État membre sur l’exercice de la responsabilité parentale à l’égard d’un enfant, qui y sont exécutoires et qui ont été signifiées ou notifiées, sont mises en exécution dans un autre État membre après y avoir été déclarées exécutoires sur requête de toute partie intéressée».
L’article 31 prévoit, à son paragraphe 1, que la juridiction saisie de la requête statue à bref délai, «sans que […] la personne contre laquelle l’exécution est demandée […] ne [puisse], à ce stade de la procédure, présenter d’observations».
Le paragraphe 2 précise que «[l]a requête ne peut être rejetée que pour l’un des motifs prévus aux articles 22, 23 et 24» — qui sont tous des motifs de non-reconnaissance.
L’article 33 prévoit que l’une ou l’autre partie peut, dans un délai d’un mois (paragraphe 5), former un recours contre la décision relative à la demande de déclaration constatant la force exécutoire (paragraphe 1) et qu’un tel recours est examiné selon les règles de la procédure contradictoire (paragraphe 3).
L’article 21 du règlement fait partie du chapitre III, section 1, intitulé «Reconnaissance».
Son paragraphe 1 prévoit que les décisions rendues dans un État membre «sont reconnues dans les autres États membres sans qu’il soit nécessaire de recourir à aucune procédure».
Toutefois, selon son paragraphe 3 (sans préjudice de la section 4 — qui, ainsi que je l’ai indiqué, n’est pas pertinente pour les décisions attribuant la garde de l’enfant), «toute partie intéressée
RINAU une «personne concernée») peut demander la nonreconnaissance de cette décision, mais l’article 31, paragraphe 1, semble exclure la possibilité pour cette personne 23de présenter des observations à ce stade.
dans le champ d’application du règlement.
Il est clair que le législateur communautaire a voulu que toutes ces décisions bénéficient systématiquement d’une reconnaissance automatique fondée sur le principe de la confiance mutuelle (voir vingt et unième et vingt-troisième considérants du règlement).
Le paragraphe 3 du même article permet toutefois une demande de décision de reconnaissance ou de nonreconnaissance «selon les procédures prévues à la section 2».
Puisque la section 2 concerne les requêtes en déclaration de la force exécutoire, j’en déduis qu’il s’agit de situations où la reconnaissance et la mise en exécution sont toutes deux nécessaires.
Tel est le cas de l’attribution de la garde de l’enfant au père dans la présente affaire, car la mère s’y oppose.
Pour résoudre le dilemme, il faut à mon sens tenir compte de la distinction entre la «reconnaissance» et la «déclaration de la force exécutoire» d’une décision.
Dans certains contextes, ces deux notions vont nécessairement de pair.
C’est le cas, notamment, d’une décision impliquant le retour d’un enfant, dont une reconnaissance de la validité sans y accorder la force exécutoire n’aurait pas de sens.
En revanche, il n’est nul besoin d’accorder la «force exécutoire» à une décision de divorce afin de permettre à l’un ou l’autre des ex-époux de se remarier; une simple reconnaissance de la validité de la décision suffit.
En ce qui concerne une décision sur l’exercice de la responsabilité parentale, cela dépendra des circonstances.
En cas de désaccord de la part du parent qui ne s’est pas vu attribuer l’exercice de cette responsabilité, une déclaration de la force exécutoire sera nécessaire.
En cas d’accord entre les parents, une simple reconnaissance suffit.
Le chapitre III, section 1, du règlement concerne la reconnaissance.
Son article 21, paragraphe 1, prévoit l’automaticité de cette reconnaissance pour toute décision entrant
23 — Même s’il peut paraître un peu étrange, lorsqu’une décision accorde la garde à un parent, de parler d’exécuter cette décision contre l’autre parent, il me semble ressortir clairement de l’économie du chapitre III, section 2, du règlement que la notion de «personne contre laquelle l’exécution est demandée» recouvre le parent qui ne s’est pas vu attribuer la garde.
Ainsi, toute demande de reconnaissance ou de nonreconnaissance d’une décision attribuant la garde d’un enfant doit se conformer aux procédures de la section 2.
Le problème qui semble se poser dans un contexte comme celui de l’espèce est celui de l’apparente inégalité d’armes entre les deux parties, au vu du libellé de l’article 31, paragraphe 1.
Si le parent qui s’est vu attribuer la garde de l’enfant veut faire reconnaître et exécuter la décision, il a la possibilité de
SHARPSTON — AFFAIRE C-195/08 doit en tout cas vérifier l’existence éventuelle des motifs de nonreconnaissance auxquels l’article 31, paragraphe 2, se réfère.
Or, ce sont les seuls motifs que l’autre parent aurait pu soulever. Celuici n’est privé donc que de la possibilité de développer ses arguments concernant les motifs de refus.
présenter les observations qui lui paraissent opportunes, alors que cette possibilité est exclue pour l’autre parent.
En revanche, si c’est l’autre parent qui demande une décision de non-reconnaissance, la situation n’est pas inversée, du moins selon une lecture littérale de la disposition.
Dans les observations présentées à la Cour, il a été suggéré d’interpréter l’article 31, paragraphe 1, qui semble viser surtout les demandes de déclaration de reconnaissance ou de force exécutoire soit comme applicable mutatis mutandis aux demandes de nonreconnaissance (c’est-à-dire en interprétant l’expression «la personne contre laquelle l’exécution est demandée» comme «la personne opposant la demande»), soit comme ne pouvant pas s’appliquer à de telles demandes.
D’autre part, lorsque c’est ce dernier parent qui demande la nonreconnaissance de la décision, la demande ne peut être introduite que par un acte qui expose les motifs de nonreconnaissance allégués.
Même si ce parent ne peut plus développer ses arguments à ce stade, alors que le parent qui s’est vu confier la garde peut présenter les observations qu’il juge utiles, son point de vue sera en tout cas pris en compte par la juridiction saisie.
On se trouve, en fait, dans une procédure limitée à un seul échange d’arguments entre les parties, ce qui n’est pas extraordinaire pour une procédure rapide et simplifiée.
Dans les deux cas, les deux parties peuvent faire appel selon les règles de la procédure contradictoire, en vertu de l’article 33 du règlement.
Pour ma part, j’estime qu’il n’existe aucune raison impérative pour écarter une interprétation et une application littérales.
L’existence d’une inégalité d’armes ne peut être niée, mais elle est conforme à la primauté accordée à la confiance et la reconnaissance mutuelles, elle est moins grande qu’on ne pourrait la supposer, et elle n’est pas de nature à priver la partie désavantagée de la possibilité de faire valoir ses arguments.
Le système mis en place assure ainsi un équilibre raisonnable entre l’objectif d’assurer la reconnaissance et l’exécution des décisions, en vertu du principe de la confiance mutuelle, par une procédure rapide et simplifiée, et le droit à un procès équitable, dont
D’une part, dans le cas d’une demande de reconnaissance et de force exécutoire introduite par le parent qui s’est vu attribuer la garde, il est évident que la juridiction saisie aucune partie n’est, en définitive, privée.
Pour toutes les raisons que j’ai exposées ci-dessus, je suggère à la Cour de répondre aux questions posées par le Lietuvos Aukščiausiasis teismas comme suit:
— l’adoption d’une décision de retour de l’enfant par la juridiction de l’État membre de la résidence habituelle après que la juridiction de l’État membre où se trouve l’enfant a pris une décision de retour n’est nullement incompatible avec les objectifs et les procédures du règlement;
— en principe, la délivrance du certificat visé à l’article 42 du règlement no 2201/2003 par la juridiction de l’État membre de la résidence habituelle de l’enfant, à l’égard d’une décision de retour qu’elle a rendue après que la juridiction de l’État membre où se trouve l’enfant a ellemême pris une décision de retour, n’est pas conforme aux procédures du règlement;
— le fait qu’une décision de nonretour est rendue par une juridiction de l’État membre où se trouve l’enfant suffit pour déclencher les procédures prévues à l’article 11, paragraphes 6 à 8, du règlement no 2201/2003, quel que soit le sort ultérieur de cette décision, et notamment même si elle est par la suite frappée d’appel ou d’annulation;
— lorsqu’une juridiction d’un État membre a rendue une décision ordonnant le retour d’un enfant et a certifié cette décision conformément aux dispositions de l’article 42, paragraphe 2, du règlement no 2201/2003, sa compétence pour le faire ne peut être contestée qu’en interjetant appel de la décision devant la juridiction supérieure compétente du même État membre, ce qui exclut toute vérification par les juridictions de l’État membre requis;
— lorsqu’un tel certificat a été délivré, il n’est pas possible de s’opposer à la reconnaissance de la décision certifiée ni, a fortiori, d’introduire une demande indépendante visant à obtenir une déclaration de non-reconnaissance;
— dans le cas d’autres décisions judiciaires dont l’opposition à la reconnaissance n’est pas exclue par l’article 42 du règlement no 2201/2003, une partie intéressée au sens de l’article 21 dudit règlement peut demander leur nonreconnaissance sans qu’une demande de reconnaissance ait été présentée au préalable;
— dans un tel cas, les dispositions de l’article 31, paragraphe 1, du règlement no 2201/2003 autorisent cette partie à exposer dans sa requête les motifs de non- reconnaissance allégués, mais pas de répondre aux arguments de l’autre partie à ce stade de la procédure.»
ARRÊT DE LA COUR (troisième chambre)
11 juillet 2008 *
Dans l’affaire C-195/08 PPU, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Lietuvos Aukščiausiasis Teismas (Lituanie), par décision du 30 avril 2008, parvenue à la Cour le 14 mai 2008, dans la procédure engagée par
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. J. N. Cunha Rodrigues (rapporteur), J. Klučka, Mme P. Lindh et M. A. Arabadjiev, juges, avocat général: Mme E. Sharpston, greffiers: Mme C. Strömholm, administrateur, et M. M. A. Gaudissart, chef d’unité, vu la demande de la juridiction de renvoi, du 21 mai 2008, parvenue à la Cour le 22 mai suivant, de soumettre le renvoi préjudiciel à une procédure d’urgence conformément à l’article 104 ter du règlement de procédure,
— pour le gouvernement lituanien, par M. D. Kriaučiūnas et Mme R. Mackevičienė, en qualité d’agents, me
— pour le gouvernement letton, par Mmes E. Balode-Buraka et E. Eihmane, en qualité d’agents, me
C. ten Dam, en qualité d’agent,
— pour le gouvernement du Royaume-Uni, par Mme E. Jenkinson, en qualité d’agent, assistée de M. C. Howard, QC, mes A.-M. Rouchaud-
— pour la Commission des Communautés européennes, par MJoët et A. Steiblytė, en qualité d’agents, l’avocat général entendu, rend le présent
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant Mme Rinau à M. Rinau au sujet du retour en Allemagne de leur fille Luisa, retenue en Lituanie par Mme Rinau.
Le cadre juridique
L’article 3 de la convention de La Haye, du 25 octobre 1980, sur les aspects civils de l’enlèvement international d’enfants (ci-après la «convention de La Haye de 1980»), dispose:
«Le déplacement ou le nonretour d’un enfant est considéré comme illicite: a) lorsqu’il a eu lieu en violation d’un droit de garde, attribué à une personne, une institution ou tout autre organisme, seul ou conjointement, par le droit de l’État dans lequel l’enfant avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour, et b) que ce droit était exercé de façon effective seul ou conjointement, au moment du déplacement ou du nonretour, ou l’eût été si de tels événements n’étaient survenus.
Le droit de garde visé en a) peut notamment résulter d’une attribution de plein droit, d’une décision judiciaire ou administrative ou d’un accord en vigueur selon le droit de cet État.»
Aux termes de l’article 12 de la convention de La Haye de 1980:
«Lorsqu’un enfant a été déplacé ou retenu illicitement au sens de l’article 3 et qu’une période de moins d’un an s’est écoulée à partir du déplacement ou du nonretour au moment de l’introduction de la demande devant l’autorité judiciaire ou administrative de l’État contractant où se trouve l’enfant, l’autorité saisie ordonne son retour immédiat.
L’autorité judiciaire ou administrative, même saisie après l’expiration de la période d’un an prévue à l’alinéa précédent, doit aussi ordonner le retour de l’enfant, à moins qu’il ne soit établi que l’enfant s’est intégré dans son nouveau milieu.
Lorsque l’autorité judiciaire ou administrative de l’État requis a des raisons de croire que l’enfant a été emmené dans un autre État, elle peut suspendre la procédure ou rejeter la demande de retour de l’enfant.»
«Nonobstant les dispositions de l’article précédent, l’autorité judiciaire ou administrative de l’État requis n’est pas tenue d’ordonner le retour de l’enfant, lorsque la personne, l’institution ou l’organisme qui s’oppose à son retour établit: a) que la personne, l’institution ou l’organisme qui avait le soin de la personne de l’enfant n’exerçait pas effectivement le droit de garde à l’époque du déplacement ou du nonretour, ou avait consenti ou a acquiescé postérieurement à ce déplacement ou à ce nonretour, ou
L’autorité judiciaire ou administrative peut aussi refuser d’ordonner le retour de l’enfant si elle constate que celuici s’oppose à son retour et qu’il a atteint un âge et une maturité où il se révèle approprié de tenir compte de cette opinion.
Dans l’appréciation des circonstances visées dans cet article, les autorités judiciaires ou administratives doivent tenir compte des informations fournies par l’autorité centrale ou toute autre autorité compétente de l’État de la résidence habituelle de l’enfant sur sa situation sociale.»
La convention de La Haye de 1980 est entrée en vigueur le 1er décembre 1983.
Tous les États membres de l’Union européenne sont parties contractantes à celle-ci.
La réglementation communautaire
Le dix-septième considérant du règlement précise:
«En cas de déplacement ou de nonretour illicites d’un enfant, son retour devrait être obtenu sans délai et à ces fins la convention de La Haye [de 1980] devrait continuer à s’appliquer telle que complétée par les dispositions de ce règlement et en particulier de l’article 11.
Les juridictions de l’État membre dans lequel l’enfant a été déplacé ou retenu illicitement devraient être en mesure de s’opposer à son retour dans des cas précis, dûment justifiés.
Toutefois, une telle décision devrait pouvoir être remplacée par une décision ultérieure de la juridiction de l’État membre de la résidence habituelle de l’enfant avant son déplacement ou nonretour illicites.
Si cette décision implique le retour de l’enfant, le retour devrait être effectué sans qu’il soit nécessaire
RINAU de recourir à aucune procédure pour la reconnaissance et l’exécution de ladite décision dans l’État membre où se trouve l’enfant enlevé.»
Le vingt et unième considérant du règlement énonce:
«La reconnaissance et l’exécution des décisions rendues dans un État membre devraient reposer sur le principe de la confiance mutuelle et les motifs de non- reconnaissance devraient être réduits au minimum nécessaire.»
L’article 2 du règlement prévoit:
«Aux fins du présent règlement en entend par:
4) ‘décision’ toute décision de divorce, de séparation de corps ou d’annulation d’un mariage, ainsi que toute décision concernant la responsabilité parentale rendue par une juridiction d’un État membre, quelle que soit la dénomination de la décision, y compris les termes ‘arrêt’, ‘jugement’ ou ‘ordonnance’;
5) ‘État membre d’origine’ l’État membre dans lequel a été rendue la décision à exécuter;
6) ‘État membre d’exécution’ l’État membre dans lequel est demandée l’exécution de la décision;
7) ‘responsabilité parentale’ l’ensemble des droits et obligations conférés à une personne physique ou une personne morale sur la base d’une décision judiciaire, d’une attribution de plein droit ou d’un accord en vigueur, à l’égard de la personne ou des biens d’un enfant.
Il comprend notamment le droit de garde et le droit de visite;
8) ‘titulaire de la responsabilité parentale’ toute personne exerçant la responsabilité parentale à l’égard d’un enfant;
11) ‘déplacement ou nonretour illicites d’un enfant’ le déplacement ou le nonretour d’un enfant lorsque: a) il a eu lieu en violation d’un droit de garde résultant d’une décision judiciaire, d’une attribution de plein droit ou d’un accord en vigueur en vertu du droit de l’État membre dans lequel l’enfant avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour et b) sous réserve que le droit de garde était exercé effectivement, seul ou conjointement, au moment du déplacement ou du nonretour, ou l’eût été si de tels événements n’étaient survenus.
La garde est considérée comme étant exercée conjointement lorsque l’un des titulaires de la responsabilité parentale ne peut, conformément à une décision ou par attribution de plein droit, décider du lieu de résidence de l’enfant sans le consentement d’un autre titulaire de la responsabilité parentale.»
L’article 8 du règlement énonce:
L’article 10 du règlement dispose:
«En cas de déplacement ou de nonretour illicites d’un enfant, les juridictions de l’État membre dans lequel l’enfant avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour illicites conservent leur compétence jusqu’au moment où l’enfant a acquis une résidence habituelle dans un autre État membre […]»
Aux termes de l’article 11 du règlement:
Sans préjudice du premier alinéa, la juridiction rend sa décision, sauf si cela s’avère impossible en raison de circonstances exceptionnelles, six semaines au plus tard après sa saisine.
La juridiction doit recevoir tous les documents mentionnés dans un délai d’un mois à compter de la date de la décision de nonretour.
RINAU aient déjà été saisies par l’une des parties, la juridiction ou l’autorité centrale qui reçoit l’information visée au paragraphe 6 doit la notifier aux parties et les inviter à présenter des observations à la juridiction, conformément aux dispositions du droit national, dans un délai de trois mois à compter de la date de la notification, afin que la juridiction examine la question de la garde de l’enfant.
Sans préjudice des règles en matière de compétence prévues dans le présent règlement, la juridiction clôt l’affaire si elle n’a reçu dans le délai prévu aucune observation.
Le chapitre III du règlement, intitulé «Reconnaissance et exécution», comprend les articles 21 à 52 de celui-ci.
La section 4 de ce chapitre III, intitulée «Force exécutoire de certaines décisions relatives au droit de visite et de certaines décisions ordonnant le retour de l’enfant», comporte les articles 40 à 45 du même règlement.
L’article 21, paragraphes 1 et 3, du règlement prévoit:
L’article 23 du règlement énonce:
«Une décision rendue en matière de responsabilité parentale n’est pas reconnue: a) si la reconnaissance est manifestement contraire à l’ordre public de l’État membre requis eu égard aux intérêts supérieurs de l’enfant;
Aux termes de l’article 24 du règlement:
«Il ne peut être procédé au contrôle de la compétence de la juridiction de l’État membre d’origine.
Le critère d’ordre public visé à l’article 22, point a), et à l’article 23, point a), ne peut être appliqué aux règles de compétence visées aux articles 3 à 14.»
L’article 28, paragraphe 1, du règlement est libellé comme suit:
«Les décisions rendues dans un État membre sur l’exercice de la responsabilité parentale à l’égard d’un enfant, qui y sont exécutoires et qui ont été signifiées ou notifiées, sont mises en exécution dans un autre État membre après y avoir été déclarées exécutoires sur requête de toute partie intéressée.»
L’article 31 du règlement dispose:
L’article 40 du règlement prévoit:
[…] b) au retour d’un enfant consécutif à une décision ordonnant le retour de l’enfant visée à l’article 11, paragraphe 8.
Aux termes de l’article 42 du règlement, intitulé «Retour de l’enfant»:
Même si le droit national ne prévoit pas la force exécutoire de plein droit, nonobstant un éventuel recours, d’une décision ordonnant le retour de l’enfant visée à l’article 11, paragraphe 8, la juridiction d’origine peut déclarer la décision exécutoire.
Au cas où la juridiction ou toute autre autorité prend des mesures en vue d’assurer la protection de l’enfant après son retour dans l’État de sa résidence habituelle, le certificat précise les modalités de ces mesures.
Le juge d’origine délivre de sa propre initiative ledit certificat, en utilisant le formulaire dont le modèle figure à l’annexe IV (certificat concernant le retour de l’enfant).
Le certificat est rempli dans la langue de la décision.»
L’article 43 du règlement est libellé comme suit:
Aux termes de l’article 44 du règlement, «[l]e certificat ne produit ses effets que dans les limites du caractère exécutoire du jugement».
L’article 60 du règlement dispose:
«Dans les relations entre les États membres, le présent règlement prévaut sur les conventions suivantes dans la mesure où elles concernent des matières réglées par le présent règlement:
L’article 68 du règlement prévoit:
«Les États membres communiquent à la Commission les listes des juridictions et des voies de recours visées aux articles 21, 29, 33 et 34, ainsi que les modifications qui y sont apportées.
La Commission met ces informations à jour et les met à la disposition du public par voie de publication au Journal officiel de l’Union européenne et par tout autre moyen approprié.»
Il ressort desdites informations qu’une requête en vue d’une déclaration de la force exécutoire d’une décision rendue par une juridiction d’un État membre autre que la République de Lituanie, en application de l’article 28, paragraphe 1, du règlement, doit être formée devant le Lietuvos apeliacinis teismas.
En vertu de son article 72, le règlement s’applique pour l’essentiel à compter du 1er mars 2005.
Le règlement ne s’applique pas en ce qui concerne le Royaume de
Le litige au principal et les questions préjudicielles
Mme Rinau, de nationalité lituanienne, et M. Rinau, de nationalité allemande, se sont mariés le 27 juillet 2003 et ont résidé à Bergfelde (Allemagne).
Leur fille, Luisa, est née le 11 janvier 2005.
Au cours du mois de mars de l’année 2005, les époux Rinau ont commencé à habiter séparément, Luisa étant restée avec sa mère.
C’est alors que, selon la décision de renvoi, une procédure de divorce a été entamée devant l’Amtsgericht Oranienburg (Allemagne).
Le 21 juillet 2006, Mme Rinau, après avoir obtenu de M. Rinau la permission de quitter le territoire allemand avec leur fille pour des vacances de deux semaines, est entrée avec cette dernière et un fils issu d’une première union en Lituanie, où elle est restée jusqu’à présent.
Le 30 octobre 2006, M. Rinau s’est adressé au Klaipėdos apygardos teismas (tribunal régional de Klaipėda) (Lituanie) afin d’obtenir le retour de sa fille en Allemagne, en invoquant la convention de La Haye de 1980 et le règlement.
Par une décision du 22 décembre 2006, ce tribunal a rejeté cette demande.
Selon des informations fournies à la Cour lors de l’audience, la décision du 22 décembre 2006 a été transmise à l’autorité centrale allemande par l’avocat de M. Rinau, cette autorité l’ayant communiquée ellemême à l’Amtsgericht Oranienburg.
Postérieurement à cette transmission, l’autorité centrale lituanienne a envoyé une traduction en allemand de ladite décision.
Par une décision du 15 mars 2007, le Lietuvos apeliacinis teismas a réformé la décision du Klaipėdos apygardos teismas et a ordonné le retour de l’enfant en Allemagne.
Au cours du mois d’avril de l’année 2007, le Klaipėdos apygardos teismas a rendu une ordonnance de suspension de l’exécution de la décision du Lietuvos apeliacinis teismas du 15 mars 2007.
Cette dernière juridiction a annulé ladite ordonnance par une décision du 4 juin 2007.
Ainsi qu’il a été précisé lors de l’audience, l’exécution de la décision du 15 mars 2007 a été suspendue à plusieurs reprises.
Mme Rinau, le 4 juin 2007, et le procureur général de la République de Lituanie, le 13 juin 2007, ont demandé au Klaipėdos apygardos teismas la réouverture de la procédure en invoquant des circonstances nouvelles et l’intérêt de l’enfant au sens de l’article 13, premier alinéa, de la convention de La Haye de 1980.
Le 19 juin 2007, ce tribunal a rejeté ces demandes au motif que la compétence pour statuer sur celles-ci ne lui appartenait pas, mais incombait aux juridictions allemandes.
Mme Rinau ayant interjeté appel de cette décision de rejet, le Lietuvos apeliacinis teismas l’a confirmée par une décision du 27 août 2007.
Ces deux dernières décisions ont été cassées par le Lietuvos Aukščiausiasis Teismas par un arrêt du 7 janvier 2008, lequel a renvoyé lesdites demandes au Klaipėdos apygardos teismas.
Par une décision du 21 mars 2008, le Klaipėdos apygardos teismas a rejeté une nouvelle fois ces demandes.
Cette décision a été confirmée par le Lietuvos apeliacinis teismas par une décision du 30 avril 2008.
Sur demande de Mme Rinau, le Lietuvos Aukščiausiasis Teismas a décidé, le 26 mai 2008, de statuer en cassation sur ces décisions et a suspendu l’exécution de la décision du 15 mars 2007 ordonnant le retour de Luisa en Allemagne jusqu’à ce qu’elle rende sa décision sur le fond.
Entre-temps, par un jugement du 20 juin 2007, l’Amtsgericht Oranienburg a prononcé le divorce des époux Rinau. Il a confié la garde définitive de Luisa à M. Rinau.
Prenant notamment en considération la décision du 22 décembre 2006 du Klaipėdos apygardos teismas refusant le retour de l’enfant, l’Amtsgericht a tenu compte du contenu de cette décision ainsi que des arguments présentés et a ordonné à Mme Rinau de renvoyer l’enfant en Allemagne et de la confier à la garde de M. Rinau.
Mme Rinau n’était pas présente lors de l’audience de cette dernière juridiction, mais elle y a été représentée et a présenté des observations.
Le même jour, l’Amtsgericht Oranienburg a joint à sa décision un certificat délivré en vertu de l’article 42 du règlement.
Le 20 février 2008, le Brandenburgisches Oberlandesgericht a rejeté l’appel interjeté par Mme Rinau à l’encontre dudit jugement, a confirmé celuici en ce qui concerne la garde de Luisa et a constaté que Mme Rinau était déjà tenue de ramener l’enfant en Allemagne.
Mme Rinau était présente lors l’audience et a produit des observations.
Mme Rinau a introduit une demande devant le Lietuvos apeliacinis teismas tendant à la nonreconnaissance du jugement de l’Amtsgericht Oranienburg du 20 juin 2007, dans la mesure où il avait confié la garde de Luisa à M. Rinau et obligeait la mère de cette dernière à remettre l’enfant à son père et à lui en confier la garde.
Le 14 septembre 2007, le Lietuvos apeliacinis teismas a rendu une ordonnance par laquelle il a jugé irrecevable cette demande de Mme Rinau.
Selon cette juridiction, le certificat délivré par l’Amtsgericht Oranienburg en vertu de l’article 42 du règlement indiquait que toutes les conditions nécessaires à la délivrance d’un tel certificat, énumérées au paragraphe 2 dudit article, étaient réunies.
Considérant que ledit jugement, en tant qu’il ordonnait le retour de l’enfant en Allemagne, aurait dû être directement exécuté au titre des dispositions du chapitre III, section 4, du règlement, sans qu’il soit nécessaire de recourir à la procédure spéciale d’exequatur de la reconnaissance et de l’exécution des décisions juridictionnelles, le Lietuvos apeliacinis teismas a jugé qu’il convenait de déclarer irrecevable la demande de Mme Rinau tendant à la nonreconnaissance de la partie dudit jugement l’obligeant à remettre l’enfant au père de Luisa et à lui en laisser la garde.
Mme Rinau a alors formé un pourvoi en cassation devant le Lietuvos Aukščiausiasis Teismas tendant à l’annulation de ladite ordonnance et à l’adoption d’une nouvelle décision faisant droit à sa demande de nonreconnaissance du jugement de l’Amtsgericht Oranienburg du 20 juin 2007, dans la mesure où celuici confiait la garde de Luisa à M. Rinau et obligeait Mme Rinau à remettre l’enfant à son père et à lui en laisser la garde.
C’est dans ces conditions que le Lietuvos Aukščiausiasis Teismas a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Une partie intéressée au sens de l’article 21 du règlement […] peutelle demander la nonreconnaissance d’une décision judiciaire, sans qu’une demande de reconnaissance de la décision ait été présentée?
2) Si la réponse à la première question est affirmative, comment la juridiction nationale, lorsqu’elle examine la demande de nonreconnaissance de la décision présentée par la personne à l’égard de laquelle la décision est exécutoire, doit-elle alors appliquer l’article 31, paragraphe 1, du règlement […], qui dispose que ‘[…] ni la personne contre laquelle l’exécution est demandée ni l’enfant ne [peuvent], à ce stade de la procédure, présenter d’observations’?
3) La juridiction nationale devant laquelle le titulaire de la responsabilité parentale a présenté la demande de nonreconnaissance de la décision de la juridiction de l’État membre d’origine ordonnant le retour de l’enfant résidant chez lui vers l’État d’origine, pour laquelle un certificat a été délivré en vertu de l’article 42 du règlement […], doit-elle l’examiner sur le fondement des dispositions du chapitre III, sections 1 et 2, du règlement […], ainsi que le prévoit l’article 40, paragraphe 2, de ce règlement?
4) Que signifie la condition définie à l’article 21, paragraphe 3, du règlement […] ‘sans préjudice de la section 4’?
5) L’adoption d’une décision de retour de l’enfant et la délivrance du certificat visé à l’article 42 du règlement […] par la juridiction de l’État membre d’origine après que la juridiction de l’État membre où est retenu l’enfant de manière illicite a pris une décision de retour de l’enfant vers l’État d’origine sont-elles conformes aux objectifs et aux procédures du règlement […]?
6) L’interdiction du contrôle de la compétence de la juridiction d’origine prévue à l’article 24 du règlement […] signifie-t-elle que la juridiction nationale devant laquelle a été présentée la demande de reconnaissance ou de nonreconnaissance de la décision d’une juridiction étrangère, qui ne saurait contrôler la compétence de la juridiction de l’État membre d’origine et qui n’a pas constaté d’autres motifs de nonreconnaissance des décisions définis à l’article 23 du règlement […], doit reconnaître la décision de retour de l’enfant de la juridiction de l’État membre d’origine si la juridiction de l’État membre d’origine n’a pas respecté la procédure définie par le règlement aux fins de résoudre la question du retour de l’enfant?»
Sur la procédure d’urgence
Par une ordonnance du 21 mai 2008, déposée au greffe de la Cour le 22 mai 2008, le Lietuvos Aukščiausiasis Teismas a demandé que le renvoi préjudiciel soit soumis à la procédure d’urgence prévue à l’article 104 ter du règlement de procédure.
La juridiction de renvoi a motivé cette demande en faisant référence au dix-septième considérant du règlement, qui vise le retour sans délai d’un enfant enlevé, et à l’article 11, paragraphe 3, du même règlement, qui fixe un délai de six semaines à la juridiction saisie d’une demande de retour pour rendre son jugement.
La juridiction nationale constate le besoin d’agir en urgence, au motif que tout délai serait très défavorable aux relations entre l’enfant et le parent avec lequel il n’habite pas.
La dégradation de ces relations pourrait être irréparable.
La juridiction de renvoi se fonde également sur le besoin de protéger l’enfant contre un éventuel dommage possible et la nécessité d’assurer un juste équilibre entre les intérêts de l’enfant et ceux de ses parents, ce qui exigerait également le recours à la procédure d’urgence.
Sur proposition du juge rapporteur, l’avocat général entendu, la troisième chambre de la Cour a décidé de faire droit à la demande de la juridiction de renvoi visant à soumettre le renvoi préjudiciel à la procédure d’urgence.
Sur les questions préjudicielles
La convention du 27 septembre 1968 concernant la compétence judiciaire et l’exécution des décisions en matière civile et commerciale (JO 1972, L 299, p. 32), qui a été modifiée ultérieurement à plusieurs reprises, visait à faciliter entre les États contractants la reconnaissance et l’exécution des décisions en matière civile et commerciale.
À cette fin, elle a introduit des règles de compétence et des procédures de reconnaissance et d’exécution des décisions en cette matière.
Ces règles étaient fondées sur le principe de la confiance des juridictions d’un État contractant dans les décisions prises par les juridictions d’un autre État contractant et réciproquement.
Selon son article 1er, cette convention ne s’applique pas en ce qui concerne l’état et la capacité des personnes physiques et les régimes matrimoniaux.
Considérant que l’intérêt de l’enfant est d’une importance primordiale pour toute question relative à la garde de ce dernier et qu’il convient de le protéger, sur le plan international, contre les effets nuisibles d’un déplacement ou d’un nonretour illicites et d’établir des procédures en vue de garantir le retour immédiat de l’enfant
RINAU dans l’État de sa résidence habituelle, ainsi que d’assurer la protection du droit de visite, la convention de La Haye de 1980 a été adoptée.
L’orientation des conventions mentionnées aux deux points précédents a été reprise, en matière matrimoniale et en matière de responsabilité parentale, par le règlement.
Celuici est applicable aux matières civiles relatives, d’une part, au divorce, à la séparation de corps et à l’annulation du mariage et, d’autre part, à l’attribution, à l’exercice, à la délégation et au retrait total ou partiel de la responsabilité parentale.
Conformément au vingt et unième considérant du règlement, celuici est fondé sur la conception selon laquelle la reconnaissance et l’exécution des décisions rendues dans un État membre doivent reposer sur le principe de la confiance mutuelle et les motifs de nonreconnaissance doivent être réduits au minimum nécessaire.
Selon les douzième et treizième considérants du règlement, ce dernier procède de la conception selon laquelle l’intérêt supérieur de l’enfant doit primer et, en vertu de son trente-troisième considérant, le règlement veille à assurer le respect des droits fondamentaux de l’enfant, tels qu’énoncés à l’article 24 de la charte des droits fondamentaux de l’Union européenne.
Le règlement vise, en particulier, à dissuader les enlèvements d’enfants entre États membres et, en cas d’enlèvement, à obtenir que le retour de l’enfant soit effectué sans délai.
Conformément au dix-septième considérant du règlement, celuici complète les dispositions de la convention de La Haye de 1980 qui demeure, néanmoins, applicable.
En vertu de son article 60, le règlement prévaut sur la convention de La Haye de 1980.
C’est à la lumière des observations et des principes rappelés aux points 47 à 54 du présent arrêt qu’il convient de répondre aux questions préjudicielles.
Sur les quatrième à sixième questions
Par ses quatrième à sixième questions, qu’il convient d’examiner ensemble et en premier lieu, la juridiction de renvoi demande, en substance, si l’adoption, par une juridiction de l’État membre d’origine, d’une décision de retour de l’enfant et la délivrance du certificat visé à l’article 42 du règlement sont conformes aux objectifs et aux procédures de celuici dans le cas où une juridiction de l’État membre où l’enfant est illicitement retenu a pris une décision de retour de l’enfant vers l’État membre d’origine.
La juridiction nationale cherche également à savoir s’il convient d’interpréter l’article 24 du règlement en ce sens que la juridiction de l’État membre dans lequel a lieu la rétention illicite de l’enfant doit reconnaître la décision exigeant le retour de celuici rendue par la juridiction de l’État membre d’origine si cette dernière n’a pas respecté la procédure définie par le règlement.
L’article 11, paragraphe 8, du règlement dispose que, «[n]onobstant une décision de nonretour rendue en application de l’article 13 de la convention de La Haye de 1980, toute décision ultérieure ordonnant le retour de l’enfant rendue par une juridiction compétente en vertu du présent règlement est exécutoire conformément au chapitre III, section 4, en vue d’assurer le retour de l’enfant».
Selon certaines des observations soumises à la Cour, cette disposition a pour effet qu’un certificat ne peut être délivré en vertu de l’article 42 du règlement que si une décision de nonretour a préalablement été rendue en application de l’article 13 de la convention de La Haye de 1980.
Il s’ensuivrait, dans l’affaire au principal, que le fait que le Lietuvos apeliacinis teismas a ordonné le retour de l’enfant, par sa décision du 15 mars 2007, aurait empêché les juridictions de l’État membre d’origine de délivrer un certificat en application dudit article 42, comme l’a fait l’Amtsgericht Oranienburg par sa décision du 20 juin 2007, laquelle a été confirmée par la décision du 20 février 2008 du Brandenburgisches Oberlandesgericht.
L’interprétation selon laquelle un certificat ne peut être délivré au titre de l’article 42 du règlement sans qu’une décision de nonretour ait été préalablement rendue doit être retenue.
En effet, c’est l’interprétation qui résulte du règlement dans son ensemble et, en particulier, de l’article 11, paragraphe 8, de celui-ci.
Après avoir prévu que les décisions rendues dans un État membre sont reconnues, dans les autres États membres, sans qu’il soit nécessaire de recourir à aucune procédure, le règlement organise la reconnaissance et la déclaration de la force exécutoire des décisions dans deux volets (articles 21, paragraphes 1 et 3, 11, paragraphe 8, 40, paragraphe 1, et 42, paragraphe 1).
Selon le premier volet, l’adoption d’une décision de reconnaissance et la déclaration de la force exécutoire peuvent être demandées selon les procédures prévues au chapitre III, section 2, du règlement.
Par le second volet, la force exécutoire de certaines décisions relatives au droit de visite ou ordonnant le retour de l’enfant est soumise aux dispositions de la section 4 du même chapitre.
Ce dernier volet s’articule strictement avec les dispositions de la convention de La Haye de 1980 et vise, certaines conditions étant remplies, au retour immédiat de l’enfant.
Bien qu’intrinsèquement liée à d’autres matières régies par le règlement, notamment le droit de garde, la force exécutoire d’une décision ordonnant le retour d’un enfant consécutive à une décision de nonretour jouit de l’autonomie procédurale, afin de ne pas retarder le retour d’un enfant qui a été déplacé ou retenu illicitement dans un État membre autre que celui dans lequel cet enfant avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour illicites.
L’autonomie procédurale des dispositions figurant aux articles 11, paragraphe 8, 40 et 42 du règlement et la priorité donnée à la compétence de la juridiction d’origine, dans le cadre du chapitre III, section 4, du règlement, sont traduites aux articles 43
La réserve faite à l’article 21, paragraphe 3, du règlement, par l’emploi des termes «sans préjudice de la section 4», qui fait l’objet de la quatrième question posée par la juridiction de renvoi, a pour finalité de préciser que la faculté accordée par cette disposition à toute partie intéressée de demander que soit prise une décision de reconnaissance ou de nonreconnaissance de la décision rendue dans un État membre n’exclut pas la possibilité, lorsque les conditions sont remplies, de recourir au régime prévu aux articles 11, paragraphe 8, 40 et 42, du règlement pour le cas d’un retour d’un enfant consécutif à une décision de nonretour, ce régime primant celui prévu aux sections 1 et 2 dudit chapitre III.
Il convient de souligner que la procédure prévue pour le cas d’un retour d’un enfant consécutif à une décision de nonretour reprend et renforce les dispositions des articles 12 et 13 de la convention de La Haye de 1980.
Notamment, le délai pour statuer sur une demande de nonretour est très bref.
Par ailleurs, une décision définitive ordonnant le retour peut être adoptée par une juridiction compétente en vertu du règlement.
Enfin, la procédure culmine avec la certification de la décision qui lui donne une force exécutoire spéciale, les conditions d’octroi et les effets du certificat étant expressément définis dans le règlement.
Ainsi, en ce qui concerne les conditions d’octroi, il ressort de l’article 42, paragraphe 2, du règlement que le juge d’origine qui a rendu la décision visée à l’article 40, paragraphe 1, sous b), du règlement ne délivre le certificat que si:
«a) l’enfant a eu la possibilité d’être entendu, à moins qu’une audition n’ait été jugée inappropriée eu égard à son âge ou à son degré de maturité, b) les parties ont eu la possibilité d’être entendues, et que
RINAU c) la juridiction a rendu sa décision en tenant compte des motifs et des éléments de preuve sur la base desquels avait été rendue la décision prise en application de l’article 13 de la convention de La Haye de 1980.»
Quant aux effets de la certification, dès lors que le certificat a été délivré, la décision de retour de l’enfant visée audit article 40, paragraphe 1, sous b), est reconnue et jouit de la force exécutoire dans un autre État membre, sans qu’aucune déclaration lui reconnaissant force exécutoire soit requise et sans qu’il soit possible de s’opposer à sa reconnaissance.
Il convient de rappeler que ce régime ne s’applique qu’en cas de retour d’un enfant consécutif à une décision ordonnant le nonretour visée à l’article 11, paragraphe 8, du règlement.
Milite en ce sens ledit article 11, paragraphe 8, disposition qui énonce que, «[n]onobstant une décision de nonretour rendue en application de l’article 13 de la convention de La Haye de 1980, toute décision ultérieure ordonnant le retour de l’enfant rendue par une juridiction compétente en vertu du présent règlement est exécutoire conformément au chapitre III, section 4, en vue d’assurer le retour de l’enfant».
Si l’expression «[n]onobstant une décision de nonretour» comporte une certaine ambiguïté, son articulation avec les termes «toute décision ultérieure» indique une relation chronologique entre une décision, à savoir celle de nonretour, et la décision ultérieure, une telle formulation ne laissant place à aucun doute en ce qui concerne le caractère préalable de la première décision.
Le dix-septième considérant du règlement confirme cette interprétation, en précisant qu’une décision de nonretour «devrait pouvoir être remplacée par une décision ultérieure de la juridiction de l’État membre de la résidence habituelle de l’enfant avant son déplacement ou nonretour illicites».
Il ressort également de l’article 42, paragraphe 2, sous c), du règlement, qui impose à la juridiction de prendre en considération les motifs et les éléments de preuve sur la base desquels a été rendue la décision prise en application de l’article 13 de la convention de La Haye de 1980, que cette juridiction ne peut statuer qu’après l’adoption d’une décision de nonretour dans l’État membre d’exécution.
Il en découle que l’article 40, paragraphe 1, sous b), du règlement est une disposition qui ne trouve à s’appliquer que lorsqu’une décision de nonretour a été prise au préalable dans l’État membre d’exécution.
Les conséquences que les observations mentionnées au point 58 du présent arrêt déduisent de cette interprétation ne sauraient pourtant être accueillies.
En effet, l’article 11, paragraphe 3, du règlement exige que les juridictions saisies d’une demande de retour agissent rapidement, en utilisant les procédures les plus rapides prévues par le droit national.
Le second alinéa de la même disposition prescrit, en outre, que, sans préjudice de cet objectif de célérité, la décision doit être rendue, sauf si cela s’avère impossible en raison de circonstances exceptionnelles, six semaines au plus tard après la saisine.
Plus précisément, le paragraphe 6 dudit article 11 prévoit que, lorsqu’une décision de nonretour a été rendue par une juridiction, celleci doit immédiatement, soit directement, soit par l’intermédiaire de son autorité centrale, transmettre une copie de cette décision judiciaire et des documents pertinents, en particulier un compte rendu des audiences, à la juridiction compétente ou à l’autorité centrale de l’État membre dans lequel l’enfant avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour illicites.
Le caractère d’urgence de ces démarches est également révélé par la dernière phrase du même paragraphe qui dispose que la juridiction d’origine «doit recevoir tous les documents mentionnés dans un délai d’un mois à compter de la date de la décision de non-retour».
Ces dispositions visent non seulement à assurer le retour immédiat de l’enfant dans l’État membre où il avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour illicites, mais aussi à permettre à la juridiction d’origine d’évaluer les motifs et les éléments de preuve sur la base desquels la décision de nonretour a été rendue.
En particulier, la juridiction d’origine est tenue d’examiner si les conditions indiquées au point 67 du présent arrêt sont remplies.
Cette appréciation incombant, en dernière analyse, à la juridiction d’origine, en application des articles 10 et 40, paragraphe 1, sous b), du règlement, les incidents procéduraux qui, après qu’une décision de nonretour a été prise, se produisent ou se reproduisent dans l’État membre d’exécution ne sont pas déterminants et peuvent être considérés comme sans incidence aux fins de la mise en œuvre du règlement.
S’il n’en était pas ainsi, le règlement risquerait d’être vidé de son effet utile, puisque l’objectif du retour immédiat de l’enfant resterait subordonné à la condition de l’épuisement des voies procédurales admises par le droit national de l’État membre dans lequel l’enfant est illicitement retenu.
Ce risque est d’autant plus à pondérer que, en ce qui concerne les enfants en bas âge, le temps biologique ne peut être mesuré selon des critères généraux, vu la structure intellectuelle et psychologique de tels enfants et la rapidité avec laquelle celleci évolue.
Il y a lieu d’ajouter que cette interprétation du règlement est conforme aux exigences et à la finalité de celuici et qu’elle est la seule qui assure au mieux l’effectivité du droit communautaire.
Elle est, par ailleurs, confortée par deux éléments.
Le premier est fondé sur les termes «toute décision ultérieure ordonnant le retour de l’enfant», figurant à l’article 11, paragraphe 8, du règlement, termes qui expriment l’idée que la juridiction d’origine, dès lors que la décision de nonretour a été prise, peut se voir tenue de prendre une ou plusieurs décisions en vue d’obtenir le retour de l’enfant, y compris en cas de situations d’impasse procédurale ou factuelle.
Le second élément est d’ordre systémique et repose sur le fait que, contrairement à la procédure prévue aux articles 33 à 35 du règlement pour la requête en déclaration de la force exécutoire, des décisions rendues conformément au chapitre III, section 4, de celuici (droit de visite et retour de l’enfant) peuvent être déclarées exécutoires par la juridiction d’origine indépendamment de toute possibilité de recours, que ce soit dans l’État membre d’origine ou dans celui d’exécution.
En excluant, contre la délivrance d’un certificat au titre de l’article 42, paragraphe 1, tout recours autre qu’une action en rectification au sens de l’article 43, paragraphe 1, du règlement, celuici vise à éviter que l’efficacité de ses dispositions soit mise en cause par une utilisation abusive de la procédure.
Par ailleurs, l’article 68 ne mentionne, parmi les voies de recours, aucun recours formé contre des décisions prises en application du chapitre III, section 4, du règlement.
Ces considérations répondent aux spécificités du litige au principal.
D’une part, la séquence des décisions prises par les juridictions lituaniennes, concernant tant la demande de retour que celle de nonreconnaissance de la décision certifiée conformément à l’article 42 du règlement, ne semble pas avoir respecté l’autonomie de la procédure prévue par cette dernière disposition.
D’autre part, le nombre de décisions et leur diversité (annulations, réformations, réouvertures, suspensions) sont la preuve que, même en ayant éventuellement adopté les procédures internes les plus rapides, les délais écoulés étaient déjà, à la date de la délivrance du certificat, en contradiction manifeste avec les exigences du règlement.
Il reste à préciser que, aucun doute n’ayant été émis en ce qui concerne l’authenticité du certificat délivré par l’Amtsgericht Oranienburg, et celuici contenant tous les éléments exigés à l’article 42 du règlement, un recours contre la délivrance du certificat ou une opposition à sa reconnaissance ne pouvaient, conformément à l’article 43, paragraphe 2, du règlement, qu’être rejetés, la juridiction requise ne pouvant que constater la force exécutoire de la décision certifiée.
Au regard des observations qui précèdent, il y a lieu de répondre aux quatrième à sixième questions que, une fois une décision de nonretour prise et portée à la connaissance de la juridiction d’origine, il est sans incidence, aux fins de la délivrance du certificat prévu à l’article 42 du règlement, que cette décision ait été suspendue, réformée, annulée ou, en tout état de cause, ne soit pas passée en force de chose jugée ou ait été remplacée par une décision de retour, pour autant que le retour de l’enfant n’a pas effectivement eu lieu.
Aucun doute n’ayant été émis en ce qui concerne l’authenticité de ce certificat et celuici ayant été établi conformément au formulaire dont le modèle figure à l’annexe IV du règlement, l’opposition à la reconnaissance de la décision de retour est interdite et il n’incombe à la juridiction requise que de constater la force exécutoire de la décision certifiée et de faire droit au retour immédiat de l’enfant.
Sur la première question
Par sa première question, la juridiction de renvoi demande, en substance, si une partie intéressée au sens de l’article 21 du règlement peut demander la non- reconnaissance d’une décision juridictionnelle sans qu’une demande de reconnaissance de cette même décision ait été présentée.
La réponse donnée aux quatrième à sixième questions exclut la possibilité d’une demande de nonreconnaissance au cas où une décision de retour de l’enfant a été adoptée et certifiée conformément aux dispositions des articles 11, paragraphe 8, et 42 du règlement.
Néanmoins, cette possibilité ne saurait être écartée de manière générale.
En effet, l’article 21, paragraphe 3, du règlement prévoit que, «[s]ans préjudice de la section 4, toute partie intéressée peut demander, selon les procédures prévues à la section 2, que soit prise une décision de reconnaissance ou de nonreconnaissance de la décision».
Le second alinéa du même paragraphe fixe, à cette fin, les règles de compétence territoriale.
Il n’est pas non plus exclu qu’une demande de nonreconnaissance d’une décision entraîne la reconnaissance de celleci de façon incidente, hypothèse dans laquelle trouverait à s’appliquer le paragraphe 4 dudit article 21.
La possibilité de présenter une demande de nonreconnaissance sans qu’une demande de reconnaissance ait été préalablement introduite est susceptible de répondre à des objectifs divers, soit d’ordre matériel, notamment ceux visant l’intérêt supérieur de l’enfant ou la stabilité et la tranquillité de la famille, soit de nature procédurale, en permettant d’anticiper la production de moyens de preuve qui pourraient n’être plus disponibles à l’avenir.
La demande de nonreconnaissance doit cependant respecter la procédure prévue au chapitre III, section 2, du règlement et, en particulier, elle ne saurait être poursuivie selon les dispositions du droit interne que si celles-ci ne limitent pas la portée et les effets du règlement.
Dès lors, il convient de répondre à la première question que, hormis les cas où la procédure vise une décision certifiée en application des articles 11, paragraphe 8, et 40 à 42 du règlement, toute partie intéressée peut demander la nonreconnaissance d’une décision juridictionnelle, même si une demande de reconnaissance de la décision n’a pas été déposée préalablement.
Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi demande, dans le cas où il convient d’examiner la demande de nonreconnaissance de la décision présentée par la personne à l’égard de laquelle cette décision est exécutoire et alors qu’aucune demande de reconnaissance n’a été préalablement formée, la manière dont il convient d’appliquer l’article 31, paragraphe 1, du règlement, notamment le membre de phrase aux termes duquel «ni la personne contre laquelle l’exécution est demandée ni l’enfant ne [peuvent], à ce stade de la procédure, présenter d’observations».
La réserve émise au point 91 du présent arrêt s’applique également dans le cadre de la présente question.
Sous cette réserve, il convient de constater que, au cas où une demande de nonreconnaissance d’une décision juridictionnelle est introduite sans qu’une demande de reconnaissance de cette décision ait été présentée, l’article 31, paragraphe 1, du règlement doit être interprété au regard de l’économie spécifique du chapitre III, section 2, du règlement.
Partant, cette disposition doit rester sans application.
En effet, l’article 31 du règlement vise la déclaration de la force exécutoire.
Il dispose que, dans ce cas, la partie contre laquelle l’exécution est demandée ne peut pas présenter d’observations.
Une telle procédure doit être comprise en fonction du fait que, ayant un caractère exécutoire et unilatéral, elle ne saurait faire acception des observations de ladite partie sans revêtir une nature déclaratoire et contradictoire, ce qui irait à l’encontre de sa logique même d’après laquelle les droits de la défense sont garantis au moyen du recours prévu à l’article 33 du règlement.
La situation envisagée dans le cas d’une demande de nonreconnaissance est différente.
La raison de cette différence réside dans le fait que le demandeur, dans une telle situation, est la personne contre laquelle la requête en déclaration de la force exécutoire aurait pu être introduite.
Les exigences mentionnées au point 101 du présent arrêt n’étant plus justifiées, la partie contre laquelle est introduite la demande de nonreconnaissance ne saurait être privée de la possibilité de présenter des observations.
Toute autre solution tendrait à limiter l’efficacité de l’action du demandeur, dès lors que l’objet de la procédure de nonreconnaissance vise une appréciation négative qui réclame, par sa nature, le contradictoire.
Il en résulte que, ainsi que la Commission l’a fait valoir, la partie défenderesse, qui prétend à la reconnaissance, peut soumettre des observations.
Il convient dès lors de répondre à la deuxième question que l’article 31, paragraphe 1, du règlement, en ce qu’il prévoit que ni la personne contre laquelle l’exécution est demandée ni l’enfant ne peuvent, à ce stade de la procédure, présenter d’observations, n’est pas applicable à une procédure de nonreconnaissance d’une décision juridictionnelle, formée sans qu’une demande de reconnaissance ait été préalablement introduite à l’égard de la même décision.
Dans une telle situation, la partie défenderesse, prétendant à la reconnaissance, peut présenter des observations.
Sur la troisième question
Par sa troisième question la juridiction de renvoi demande si la juridiction nationale devant laquelle le titulaire de la responsabilité parentale a présenté la demande de nonreconnaissance de la décision de la juridiction de l’État membre d’origine ordonnant le retour de l’enfant vers l’État membre d’origine, décision pour laquelle
RINAU un certificat a été délivré en vertu de l’article 42 du règlement, doit examiner cette demande sur le fondement des dispositions du chapitre III, sections 1 et 2, du règlement, ainsi que le prévoit l’article 40, paragraphe 2, de celui-ci.
Ainsi qu’il découle des réponses aux questions précédentes, une demande de nonreconnaissance d’une décision judiciaire n’est pas admise si un certificat a été délivré en vertu de l’article 42 du règlement.
Dans une telle situation, la décision qui a été certifiée jouit de la force exécutoire, aucune opposition à sa reconnaissance ne pouvant être formée.
Il n’y a donc pas lieu de répondre à la troisième question.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
Aucun doute n’ayant été émis en ce qui concerne l’authenticité de ce certificat et celuici ayant été établi conformément au formulaire dont le modèle figure à l’annexe IV dudit règlement, l’opposition à la reconnaissance de la décision de retour est interdite et il n’incombe à la juridiction requise que de constater la force exécutoire de la décision certifiée et de faire droit au retour immédiat de l’enfant.
2) Hormis les cas où la procédure vise une décision certifiée en application des articles 11, paragraphe 8, et 40 à 42 du règlement no 2201/2003, toute partie intéressée peut demander la nonreconnaissance d’une décision juridictionnelle, même si une demande de reconnaissance de la décision n’a pas été déposée préalablement.
3) L’article 31, paragraphe 1, du règlement no 2201/2003, en ce qu’il prévoit que ni la personne contre laquelle l’exécution est demandée ni l’enfant ne peuvent, à ce stade de la procédure, présenter d’observations, n’est pas applicable à une procédure de nonreconnaissance d’une décision juridictionnelle, formée sans qu’une demande de reconnaissance ait été préalablement introduite à l’égard de la même décision.
Dans une telle situation, la partie défenderesse, prétendant à la reconnaissance, peut présenter des observations.
Commission des Communautés européennes contre Cantina sociale di Dolianova Soc. coop. arl e.a.
«Pourvoi — Organisation commune du marché viticole — Aides à la distillation — Recours en indemnité — Responsabilité non contractuelle de la Communauté — Délai de prescription — Point de départ»
Conclusions de l’avocat général Mme E. Sharpston, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . . . .
Sommaire de l’arrêt
Recours en indemnité — Délai de prescription — Point de départ(Art.
235 CE et 288, al. 2, CE; statut de la Cour de justice, art. 46)
SOMMAIRE — AFFAIRE C-51/05 P et précises, afin que les intéressés puissent s’orienter dans des situations et des relations juridiques relevant de l’ordre juridique communautaire.
Le délai de prescription de cinq ans pour les actions contre la Communauté en matière de responsabilité non contractuelle, visé à l’article 46 du statut de la Cour de justice, commence à courir lorsque sont réunies toutes les conditions auxquelles se trouve subordonnée l’obligation de réparation et notamment lorsque le dommage à réparer s’est concrétisé.
Dès lors, s’agissant des cas où la responsabilité de la Communauté trouve sa source dans un acte normatif, ce délai de prescription ne saurait commencer à courir avant que les effets dommageables de cet acte ne se soient produits et, partant, avant le moment où les intéressés ont dû subir un préjudice certain.
En outre, empêcher le délai de prescription de l’action en responsabilité non contractuelle de la Communauté de commencer à courir aussi longtemps que la partie prétendument lésée n’a pas personnellement acquis la conviction d’avoir subi un préjudice a pour conséquence de faire varier le moment de l’extinction de ladite action selon la perception individuelle que pourrait avoir chaque partie de la réalité du dommage, ce qui s’inscrit en contradiction avec l’exigence de sécurité juridique nécessaire pour l’application des délais de prescription.
À cet égard, la connaissance des faits ne figure pas au nombre des éléments qui doivent être réunis pour faire courir le délai de prescription.
L’appréciation subjective de la réalité du dommage ne saurait ainsi être prise en considération dans la détermination du point de départ dudit délai.
À cet égard, les conditions auxquelles se trouve subordonnée l’obligation de réparation des dommages visés à l’article 288, deuxième alinéa, CE, et, partant, les règles de prescription qui régissent les actions tendant à la réparation desdits dommages, ne sauraient être fondées sur des critères autres que strictement objectifs.
En effet, s’il en allait différemment, cela risquerait de porter atteinte au principe de sécurité juridique sur lequel s’appuient précisément les règles de prescription et qui exige que les règles du droit communautaire soient claires
MME ELEANOR SHARPSTONprésentées le 22 novembre 2007 1
Législation communautaire applicable
La Commission des Communautés européennes a formé le présent pourvoi contre l’arrêt rendu par le Tribunal de première instance des Communautés européennes, le 23 novembre 2004, dans l’affaire Cantina sociale di Dolianova e.a./Commission 2.
L’article 11, paragraphe 1, du règlement (CEE) no 337/79 du Conseil, du 5 février
1979, portant organisation commune du marché viti-vinicole 4, dispose qu’une distillation préventive 5 des vins de table et de vins aptes à donner du vin de table peut être ouverte chaque campagne viticole.
Selon le sixième considérant du règle-
, modifiant le règlement no 337/79, en vue d’améliorer le revenu des producteurs concernés, il est approprié de leur assurer, sous certaines conditions, un prix minimal garanti pour le vin de table et il convient, à cette fin, de prévoir notamment la possibilité pour le producteur de livrer le vin de table de sa propre production à la distillation au prix minimal garanti ou d’accéder à toute autre mesure appropriée à décider.
Cette procédure résulte de l’insolvabilité du distillateur Distilleria Agricola Industriale de Terralba (ci-après la «DAI») ayant privé un certain nombre de producteurs de vin de l’aide communautaire à laquelle ils avaient en principe droit au titre de la distillation de leur vin qui avait eu lieu sous l’égide de la DAI au cours du premier semestre 1983.
Initialement, ces producteurs ont participé à la procédure devant la juridiction nationale opposant la DAI et l’Azienda di Stato per gli Interventi nel Mercato Agricolo (l’organisme d’intervention italien, ciaprès l’«AIMA»).
Cette procédure s’est prolongée et n’a pas abouti.
Finalement, après avoir procédé à des investigations plus poussées, les producteurs de vin ont introduit, le 12 octobre 1998, un recours contre la Commission en vue d’obtenir réparation.
L’une des questions soulevées devant le Tribunal portait sur le point de départ du délai de prescription de cinq ans applicable aux actions contre la Communauté en matière de responsabilité non contractuelle 3.
Le présent pourvoi ne porte que sur ce point.
4 — JO L 54, p. 1, tel que modifié par le règlement (CEE) no 2144/82 du Conseil, du 27 juillet 1982 (JO L 227, p. 1).
5 — C’est-à-dire une distillation volontaire visant à éliminer l’excédent de vin prévu afin d’améliorer les prix.
1 — Langue originale: l’anglais.2 — T-166/98, Rec. p. II-3991.3 — Voir note 15 et point 52 ci-après.
SHARPSTON — AFFAIRE C-51/05 P distillation préventive pour la campagne viticole 1982/1983 7.
les États membres, il convient de prévoir des modalités de versement des aides et des avances adaptées aux régimes administratifs des différents États membres.
, paragraphe 1, du règlement no 2499/82 prévoit que les producteurs qui désirent faire distiller leurs vins au titre de l’article 11 du règlement no 337/79 concluent des contrats de livraison avec un distillateur agréé et les présentent à l’organisme d’intervention national.
L’article 8 du règlement no2499/82 prévoit que, pour le paiement du prix minimal d’achat des vins et pour le versement de l’aide de la part de l’organisme d’intervention, l’une ou l’autre des procédures visées aux articles 9 et 10 sont appliquées au choix des États membres.
L’article 5, paragraphe 1, du règlement no 2499/82 fixe le prix minimal d’achat des
Ce prix ne permet normalement pas une commercialisation aux conditions du marché des produits obtenus par la distillation 8.
C’est pourquoi l’article 6 prévoit une compensation en vertu de laquelle l’organisme d’intervention verse une aide fixe pour le vin distillé.
Aux termes du onzième considérant de ce règlement, il convenait de prévoir que le prix minimal assuré aux producteurs leur soit versé, en règle générale, dans des délais leur permettant d’en tirer un bénéfice comparable à celui qu’ils obtiendraient s’il s’agissait d’une vente commerciale.
Dans ces conditions, il est indispensable d’avancer le plus possible le versement des aides dues pour la distillation en cause, tout en garantissant par un régime de caution approprié le bon déroulement des opérations.
Pour permettre à la mesure d’atteindre pleinement son but dans
Commission (CEE) no 311/83, du 7 février 1983 (JO L 36, p. 6) et (CEE) no 2276/83, du 9 août 1983 (JO L 219, p. 9).
8 — Voir huitième considérant du préambule.
Le distillateur est tenu de fournir à l’organisme d’intervention la preuve qu’il a payé le prix minimal d’achat visé à l’article 5 paragraphe 1 premier alinéa dans le délai visé au paragraphe 1 […].
Si cette preuve n’est pas fournie dans les cent vingt jours suivant la date de présentation de la preuve visée au premier alinéa, les montants versés sont récupérés par l’organisme d’intervention. […]» 9.
L’article 10 de ce même règlement énonce:
— que la quantité totale de vin figurant dans le contrat a été distillée,
L’article 11 de ce règlement dispose:
9 — Le troisième alinéa de l’article 9, paragraphe 2, a été déclaré invalide par la Cour «en tant qu’il sanctionne, par la perte totale de l’aide, tout dépassement du délai imparti au distillateur pour le paiement du prix minimal d’achat au producteur»: voir arrêt du 27 juin 1990, Lingenfelser (C-118/89, Rec. p. I-2637).
— et, si l’avance a été versée au distillateur, que celuici a payé au producteur le prix minimal d’achat visé à l’article 5 paragraphe 1 premier alinéa.
Si ces preuves ne sont pas apportées avant le 1erjuin 1984, la caution reste acquise en totalité.»
Aux termes de l’article 2, paragraphe 1, du règlement (CEE) no 352/78 10, les cautions restées acquises sont portées dans leur totalité en diminution des dépenses du Fonds européen d’orientation et de garantie agricole (FEOGA) par les services ou organismes payeurs des États membres.
la DAI pour le vin livré en vue de la distillation préventive au titre de la campagne 1982/1983, produites par les requérantes, que le montant de l’aide communautaire s’élevait au total à 866 860 142 ITL (447 696 euros) 11 pour un prix minimal d’achat de 1 275 523 803 ITL (658 753 euros), TVA incluse, pour le vin livré par toutes les requérantes.
L’aide communautaire représentait donc 68 % du prix minimal d’achat total 12.
Selon les informations fournies par les requérantes et non contestées par la Commission, le vin a été livré entre les mois
Les faits exposés dans l’arrêt du Tribunal sont les suivants:
11 — Il est évident que les événements faisant l’objet du présent pourvoi ont eu lieu bien avant l’avènement de l’euro.
Étant donné que le lecteur est désormais probablement plus familiarisé avec l’euro qu’avec la lire italienne comme unité de valeur, j’ai indiqué l’équivalent de ces sommes en euros afin de montrer l’importance des montants en jeu.
Les requérantes, des coopératives viticoles, sont producteurs de vin en Sardaigne
12 — Le Tribunal décompose à juste titre le régime des versements en deux parties, à savoir le versement du prix minimal d’achat par le distillateur au producteur et le versement de l’«aide communautaire» proprement dite par l’organisme d’intervention au distillateur.
Toutefois, dans la suite de l’arrêt, le Tribunal utilise fréquemment le terme d’«aide communautaire» ou d’«aide» pour désigner ces deux versements dans leur globalité ou, plus spécifiquement, le versement du prix minimal d’achat.
J’ai conservé cet usage dès lors que sa signification est claire d’après le contexte.
contrôlée prévue par la législation italienne sur l’insolvabilité.
La juridiction saisie par la suite, à savoir le Tribunale di Oristano ayant fait droit à cette demande, la DAI a suspendu l’ensemble de ses paiements, y compris ceux restant dus aux producteurs qui lui avaient livré le vin.
de janvier et de mars 1983, et la distillation est intervenue dans le délai prescrit par les dispositions de l’article 4 du règlement no 2499/82.
Le délai imparti à la DAI par l’article 9, paragraphe 1, de ce règlement pour payer les producteurs a expiré au mois de juin 1983.
Le 22 juin 1983, la DAI a demandé à l’AIMA de procéder, en application de l’article 11 du règlement no2499/82, au versement anticipé de l’aide communautaire pour le vin qui avait été livré, notamment par les requérantes, et distillé.
À cette fin, la DAI a constitué la caution prescrite, égale à 110 % du montant de l’aide, au moyen d’une police émise par l’Assicuratrice Edile SpA (ci-après l’«Assedile») en faveur de l’AIMA.
Cette caution s’élevait à 1 169 040 262 ITL (603 759 euros).
Tout en étant informée de l’ouverture de cette procédure, l’AIMA a demandé à la DAI la restitution de l’aide communautaire, déduction faite des sommes régulièrement versées aux producteurs susvisés, au motif que la DAI ne lui avait pas fourni dans le délai prescrit par l’article 9, paragraphe 2, du règlement no 2499/82 la preuve du versement du prix minimal d’achat de vin dans le délai de 90 jours après l’entrée dans la distillerie prévu à l’article 9, paragraphe 1, de ce règlement.
À défaut de restitution de cette aide par la DAI, l’AIMA a demandé à l’Assedile de lui verser le montant de la caution.
Le 10 août 1983, l’AIMA a procédé au versement, à titre d’avance sur l’aide communautaire, d’un montant de 1 062 763 876 ITL (548 872 euros) en faveur de la DAI, conformément à l’article 11 du règlement no 2499/82.
Sur demande de la DAI, le Pretore de Terralba a rendu, le 26 juillet 1984, une ordonnance de référé interdisant à l’Assedile de payer la caution à l’AIMA. Il a imparti à la DAI un délai de 60 jours pour engager une action au fond.
En raison de difficultés financières, la DAI s’est abstenue de payer, selon le cas en totalité ou en partie, les producteurs, dont les requérantes, qui avaient livré le vin destiné à la distillation.
Le 17 octobre 1983, la DAI a demandé l’admission à la procédure de l’administration
Au mois de septembre 1984, la DAI a engagé une telle action devant le Tribunale civile di Roma. Elle a notamment conclu à ce que ledit tribunal constate que les producteurs étaient les destinataires en dernier ressort de la caution, dans la limite des sommes restant à leur verser, et, subsidiairement, que les droits de l’AIMA pourraient tout au plus s’exercer sur le montant résiduel
SHARPSTON — AFFAIRE C-51/05 P e r aux dispositions de l’article 1 du règlement no 2499/82, la DAI a fourni la preuve, dans les termes indiqués par la réglementation communautaire, du paiement du prix mini- mal d’achat à trois producteurs seulement, pour un montant total de 111 602 075 ITL (57 638 euros).
L’AIMA a conclu que, à l’exception de ces trois producteurs, la DAI n’avait pas payé le prix minimal d’achat aux producteurs, qu’elle n’avait en tout état de cause pas prouvé que ce paiement était intervenu dans le délai prescrit par l’article 9, paragraphe 1, du règlement no 2499/82 et, enfin, qu’elle n’avait pas fourni cette preuve dans le délai prescrit par l’article 9, paragraphe 2, dudit règlement.
L’AIMA a souligné que, dans ce contexte, «la caution lui restait, aux termes de l’article 11 du règlement précité, acquise en totalité et qu’en conséquence les producteurs impayés ne pouvaient faire valoir leurs droits qu’à l’encontre de la distillerie […]».
Elle a dès lors présenté une demande reconventionnelle tendant à la condamnation de l’Assedile à lui verser la caution à concurrence d’un montant de 1 047 084 185 ITL (540 774 euros), augmenté des intérêts.
du prix que la DAI n’avait pas encore versé aux producteurs.
Elle a fait valoir, en l’occurrence, qu’elle avait payé aux producteurs environ la moitié du montant de l’avance qui lui avait été versée par l’AIMA, sans cependant affirmer devant le tribunal — ainsi que ce dernier le relève dans son jugement du 27 janvier 1989 — avoir effectué ces versements dans le délai prescrit par le règlement no 2499/82 (voir point 29 ci-après).
Elle a suggéré de saisir la Cour de questions préjudicielles en interprétation des règlements communautaires applicables.
Aucune inexécution ne lui aurait été imputable, en raison de l’impossibilité dans laquelle elle se serait trouvée d’exécuter l’intégralité des paiements.
Elle a soutenu que la caution était destinée à garantir le paiement du prix minimal d’achat aux producteurs, au prorata de la production livrée, en cas d’inexécution de ses obligations par le distillateur.
Elle a relevé que, selon les dispositions communautaires en vigueur, si l’aide était reversée à l’AIMA, elle devrait être restituée à l’organe communautaire compétent.
Elle a fait valoir que les chances des producteurs, titulaires d’un droit subjectif au versement de l’aide, seraient ainsi compromises en raison du fait d’autrui (c’est-à-dire du fait d’une personne autre que la DAI).
Les parties intervenantes à la procédure devant le Tribunale civile di Roma 13
L’Assedile et l’AIMA se sont constituées parties défenderesses.
Les producteurs concernés — à savoir les requérantes, une autre coopérative viticole et un consortium de coopératives viticoles — sont intervenus dans cette procédure.
se sont ralliées à la thèse de la DAI (voir point 24 ci-dessus).
Elles ont soutenu que les sommes faisant l’objet de la caution constituée par l’Assedile leur revenaient au prorata du vin livré.
Elles ont dès lors demandé au Tribunale civile di Roma de dire pour droit que l’Assedile était tenue de leur verser le montant de leurs créances impayées à l’égard de la DAI, augmenté de la réévaluation monétaire et des intérêts, et, à titre subsidiaire, que l’AIMA était tenue de leur verser
13 — À savoir, les présentes requérantes, une autre coopérative viticole et un consortium de coopératives viticoles.
Il ressort du jugement du 27 janvier 1989 du Tribunale civile di Roma que, selon l’AIMA, sur les douze contrats d’achat de vin conclus par la DAI et agréés conformément
procédure prévue à l’article 9 du règlement no2499/82] — les destinataires de l’aide tandis que les producteurs de vin et de raisin en sont les destinataires en dernier ressort.
Il ressort de ce qui précède que le règlement en cause est aisé à interpréter et qu’il n’est pas nécessaire de déférer une question préjudicielle à la Cour de justice.
[…] ces sommes.
En particulier, les requérantes ont indiqué que le montant de leurs créances impayées, résultant des contrats agréés conformément aux dispositions du règlement no 2499/82, s’élevait à 106 571 589 ITL (55 040 euros) pour la Cantina sociale di Dolianova Soc. coop. rl, à 79 483 181 ITL (41 050 euros) pour la Cantina Trexenta Soc. coop. rl, à 506 921 061 ITL (261 803 euros) pour la Cantina sociale Marmilla — Unione viticoltori associati Soc. coop. rl, à 192 954 189 ITL (99 653 euros) pour la Cantina sociale Santa Maria La Palma Soc. coop. rl et à 54 812 419 ITL (28 308 euros) pour la Cantina sociale del Vermentino Soc. coop. rl Monti — Sassari.
Ainsi le montant total en jeu se montait-il à 940 742 439 ITL (485 854 euros).
Entre-temps, par jugement du 27 février 1986, le Tribunale di Oristano a prononcé l’insolvabilité de la DAI.
Dans son jugement du 27 janvier 1989, le Tribunale civile di Roma a constaté:
Pour ce qui est des rapports entre l’Assedile et l’AIMA, [la police de caution émise par l’Assedile] prévoit, à l’article 2 des conditions générales d’assurance, que l’Assedile garantit à l’AIMA, à concurrence du montant assuré [soit 1 169 040 262 ITL (603 759 euros)], le remboursement des sommes qui lui seraient éventuellement dues par la partie contractante [DAI] en restitution totale ou partielle de l’avance versée par l’AIMA au cas où serait constatée l’inexistence du droit à l’aide exceptionnelle à la distillation pour la totalité ou une partie des quantités figurant dans la demande de versement anticipé ou sur le contrat de distillation.
«En définitive, le règlement […] no2499/82 confère le droit aux aides à condition que les délais et conditions rigoureusement fixés soient respectés, le non-respect de ces délais et conditions entraînant la récupération partielle ou totale de l’aide versée par anticipation.
Les distillateurs sont — selon la procédure adoptée par la République italienne [la
De son côté, l’article 3 prévoit que l’AIMA doit adresser la demande de restitution de la somme indûment perçue à la DAI, laquelle est tenue de verser la somme réclamée dans un délai de quinze jours.
Si, au terme de ce délai, la demande est restée sans effet, l’AIMA peut demander le versement de ladite somme à la compagnie [Assedile], laquelle est tenue
SHARPSTON — AFFAIRE C-51/05 P d’effectuer ce versement dans un délai de quinze jours après réception de la demande sans pouvoir opposer aucune exception.
Aux termes de l’article 4, la compagnie [Assedile] est subrogée, dans les limites du montant payé, dans tous les droits, motifs et actions de l’AIMA à l’encontre de la partie contractante et de ses ayants cause.
En effet, il est établi que la distillerie demanderesse a manqué à ses obligations à trois titres différents: 1) ne pas avoir versé (ainsi qu’il résulte de l’absence de preuve du versement dans le dossier) le prix minimal aux producteurs à l’exception de 110 795 870 ITL (57 221 euros); 2) ne pas avoir versé les aides aux producteurs dans un délai de 90 jours après l’entrée du vin dans la distillerie (délai qui expirait en juin 1983) et, quoi qu’il en soit, 3) ne pas avoir apporté la preuve avant le 1er juin 1984 qu’elle avait effectué les paiements.
La sanction de telles inexécutions consiste à prévoir que la caution reste acquise en totalité.
Les clauses contractuelles précitées apparaissent claires et de simple interprétation: il est en particulier acquis que la garantie est donnée en faveur de l’AIMA et non en faveur d’autres personnes telles que les producteurs et que, dès lors, ceux-ci ne bénéficient d’aucun droit à l’encontre de l’Assedile sur la somme garantie.
En outre, le tribunal ne peut accepter les justifications alléguées par la distillerie pour se disculper des paiements non effectués (impossibilité d’effectuer les paiements en raison de son placement sous administration contrôlée et respect du principe de l’égalité des créanciers), puisque l’expiration des délais pour effectuer lesdits paiements (juin 1983) et pour restituer l’aide (juillet 1983) est antérieure à la date à laquelle il a été décidé de demander son placement sous administration contrôlée (octobre 1983).
De même, l’impossibilité pour la caution d’opposer des exceptions au bénéficiaire ressort clairement du libellé de l’article 3, qui sanctionne l’obligation de la compagnie [Assedile] de payer dans un délai de quinze jours après réception de la demande de paiement du bénéficiaire impayé.
À supposer même que l’on veuille considérer que la constatation de l’inexistence (totale ou partielle) du droit à l’aide à la distillation est préalable à tout remboursement, il ne fait aucun doute que ce droit s’est éteint en raison du non-respect par la demanderesse DAI des délais et conditions prévus par le règlement communautaire.
Par conséquent, il revient à l’AIMA de se voir restituer, en vertu des dispositions communautaires précitées, le montant, à concurrence de 110 %, de l’aide versée au titre d’avance, déduction faite de l’aide dont le versement effectif a été prouvé, soit 1 047 084 185 ITL (540 774 euros) [le montant total des contrats dont la
preuve du versement n’a pas été apportée, majoré de 10 % — soit 1 046 277 980 ITL (540 357 euros) — auquel s’ajoute la différence entre l’aide dont la preuve du versement a été apportée et l’aide versée à titre d’avance — soit 806 205 ITL (416 euros)].
Le 27 septembre 1989, quatre des requérantes (l’exception étant la Cantina sociale del Vermentino) ont interjeté appel de ce jugement devant la Corte d’appello di Roma.
Par arrêt du 19 novembre 1991, la Corte d’appello a jugé la demande irrecevable, au motif que les requérantes n’avaient pas régulièrement notifié l’acte introductif d’appel à l’administrateur judiciaire de la DAI, mais à la DAI ellemême (qui était alors sous administration judiciaire), et qu’elles n’avaient ensuite pas renouvelé correctement la notification dans le délai qui leur avait été fixé par le magistrat chargé de l’instruction du dossier.
Il y a lieu d’observer que la DAI n’a jamais contesté ces montants: bien qu’affirmant avoir versé aux producteurs la moitié environ des aides obtenues, elle n’a jamais invoqué ni, a fortiori, prouvé qu’elle aurait versé ces aides dans les délais prévus par le règlement no 2499/82.
Dans l’intervalle, le 16 janvier 1990, l’Assedile a payé les sommes dues à l’AIMA au titre de la caution.
Il n’est pas inopportun de préciser que la distillerie demanderesse est mal placée pour se plaindre du fait que les caves coopératives ayant apporté leur production rencontrent des difficultés pour réaliser leurs créances alors qu’elle s’est ellemême placée dans les conditions de son inexécution en recourant à la procédure d’insolvabilité immédiatement après avoir obtenu les aides communautaires à reverser aux producteurs.
Les quatre requérantes susvisées ont formé un pourvoi devant la Corte suprema di cassazione (Cour de cassation).
Ces dernières ont notamment fait valoir qu’elles avaient interjeté appel du jugement susvisé du Tribunale civile di Roma pour faire constater le caractère erroné de ce jugement, non pas à l’égard de la DAI, mais uniquement à l’égard de l’AIMA et de l’Assedile.
Elles ont donc fait valoir que l’erreur de procédure n’était pas de nature à faire échouer leur appel 14.
Par arrêt du 28 novembre 1994, la Corte suprema di cassazione a rejeté leur pourvoi formé contre l’arrêt de la Corte d’appello.
14 — On peut déduire du dossier que ce point doit avoir constitué l’essentiel de l’argumentation devant la Corte suprema di cassazione.
Les caves coopératives pourront — tout comme la caution si elle décide d’agir en subrogation — obtenir satisfaction de leurs créances dans le cadre de la procédure d’insolvabilité, avec l’ensemble des autres créanciers et dans le respect du principe de l’égalité des créanciers.»
Les cinq requérantes ont fait procéder régulièrement à l’inscription de leurs créances au passif de la DAI, dans le cadre de la procédure d’insolvabilité diligentée à son endroit.
Elle a précisé que ses services procéderaient aux enquêtes nécessaires, notamment auprès de l’AIMA, afin de déterminer la destination effective du montant de la caution acquise par l’AIMA.
Par lettre du 22 janvier 1996, les quatre requérantes ont demandé à l’AIMA d’honorer les créances qu’elles détenaient à l’égard de la DAI.
Elles ont soutenu que l’AIMA s’était illégitimement enrichie par la perception de la caution.
L’AIMA a rejeté cette réclamation en faisant observer que la caution lui revenait et que les producteurs ne disposaient contre elle d’aucune action directe pour réaliser les créances qu’ils détenaient à l’égard de la DAI.
Le 16 février 1996, les requérantes ont engagé devant le Tribunale civile di Cagliari (Italie) une action contre l’AIMA pour enrichissement sans cause.
Par lettre du 8 décembre 1997, la Commission a informé les requérantes des résultats de son enquête auprès de l’AIMA, selon lesquels l’AIMA lui avait indiqué qu’elle avait encaissé, le 21 février 1991, le titre de paiement d’un montant de 1 047 084 185 ITL (540 774 euros) émis pour le compte de l’Assedile le 16 janvier 1990 et qu’elle avait comptabilisé ce montant — «correspondant probablement au montant de la caution» — en faveur du FEOGA lors de l’exercice 1991.
Elles ont fait valoir qu’il découlait de la finalité du règlement no 2499/82 visant à favoriser les producteurs de vin que ceux-ci devaient être considérés comme les destinataires effectifs et uniques de l’aide prévue par ce règlement.
Le choix laissé à l’État membre concerné entre les procédures de versement de l’aide par l’organisme d’intervention, prévues respectivement par les articles 9 et 10 de ce règlement, ne saurait compromettre cette finalité.
En particulier, dans la procédure prévue à l’article 9 du règlement susvisé, la caution constituée par le distillateur
Toute autre interprétation constituerait une violation du principe d’égalité de traitement, consacré par l’article 12 CE.
Cette analyse serait confirmée par les règlements successifs de la Commission établissant les dispositions relatives à la distillation préventive pour les campagnes viticoles suivantes.
La Commission a souligné que, dans son jugement du 27 janvier 1989, passé en force de chose jugée, le Tribunale civile di Roma avait refusé de reconnaître le droit de créance des requérantes sur la caution.
Elle en a déduit que, les requérantes ne disposant d’aucun droit sur le montant de la caution encaissée par l’AIMA, un tel droit ne pourrait pas non plus naître une fois ce montant restitué à la Commission.
À titre subsidiaire, la Commission a fait observer que l’agrément par l’AIMA des contrats conclus entre les requérantes et la DAI ne modifiait pas la nature privée de ces contrats, de sorte que les prétendues obligations de la Commission envers les requérantes seraient de nature extracontractuelle.
En conséquence, toute action contre la Communauté serait désormais prescrite, en application de l’article 46 du statut de la Cour de justice, le montant de la caution ayant été versé à l’AIMA le 16 janvier 1990 et restitué au FEOGA au cours de l’exercice 1991.
Par lettre du 31 juillet 1998, signée par le directeur général de la direction générale de l’agriculture de la Commission et parvenue aux requérantes le 14 août 1998 (ci-après la «lettre litigieuse»), la Commission a rejeté cette demande.
Elle a fait valoir que, dans la procédure de versement de l’aide au distillateur applicable en l’espèce, l’aide bénéficiait en premier lieu au distillateur afin de lui permettre de compenser le prix d’achat élevé du vin.
La caution aurait été constituée en faveur de l’AIMA, et les producteurs ne pourraient prétendre à aucun droit sur son montant.
L’option laissée à l’État membre concerné entre cette procédure (prévue à l’article 9 du règlement no 2499/82) et la procédure de versement direct de l’aide au producteur (prévue à l’article 10 de ce règlement) ne pourrait conduire à interpréter d’une manière uniforme ces deux dispositions dans le sens que les producteurs seraient toujours les bénéficiaires de l’aide.
Par ailleurs, la Commission a soutenu que cette différence de régime n’était pas contraire au principe d’égalité de traitement, dans la mesure où elle s’expliquerait par des différences factuelles (régimes administratifs différents et nombre variable de producteurs selon les États membres, pouvant justifier dans certains États membres la centralisation du paiement de l’aide auprès des distillateurs).
SHARPSTON — AFFAIRE C-51/05 P application de l’article 235 CE 15, à verser aux requérantes des indemnités d’un montant équivalent aux montants de leurs créances impayées à l’égard de la DAI.
Le Tribunal a jugé que les deux premiers chefs de conclusions étaient irrecevables 16.
Concernant le troisième chef de conclusions, la Commission a soulevé trois causes d’irrecevabilité.
Enfin, dans une réponse écrite à une question du Tribunal, les requérantes ont indiqué que la procédure d’insolvabilité avait été close au cours de l’année 2000.
Elles avaient participé au partage en qualité de créanciers privilégiés, en raison de leur statut de coopérative agricole, conformément à l’article 2751 bis, paragraphe 5 bis, et à l’article 2776 du code civil italien.
Elles ont obtenu lors de ce partage le paiement de leurs créances admises envers la DAI à concurrence de 39 % du montant de ces créances.
À l’issue de ce partage, le montant de leurs créances non satisfaites s’élevait à 72 797 022 ITL (37 597 euros) en ce qui concerne la Cantina sociale di Dolianova, à 54 412 685 ITL (28 102 euros) en ce qui concerne la Cantina Trexenta, à 350 554 208 ITL (181 046 euros) pour ce qui est de la Cantina sociale Marmilla, à 133 888 664 ITL (69 148 euros) pour la Cantina sociale Santa Maria La Palma et à 37 212 737 ITL (19 219 euros) pour la Cantina sociale del Vermentino.
Le montant total des créances non satisfaites s’élevait donc à 648 865 316 ITL (335 094 euros).
En premier lieu, elle a fait valoir que, dans la gestion des mesures de soutien prévues dans le cadre de la politique agricole commune, il n’existerait aucun rapport direct entre la Communauté et les opérateurs économiques.
En l’espèce, ferait ainsi défaut un comportement imputable à la Commission, de sorte que les conditions de saisine de la Cour au titre de l’article 288, deuxième alinéa, CE ne seraient pas réunies 17.
L’arrêt du Tribunal
Le Tribunal a considéré que le comportement reproché à la Commission résidait en substance dans le fait que, sous le régime de
15 — L’article 235 CE attribue au juge communautaire compétence pour connaître des litiges relatifs à la réparation des dommages visés à l’article 288, deuxième alinéa, CE.
Cette disposition prévoit que, en matière de responsabilité non contractuelle, «la Communauté doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l’exercice de leurs fonctions».
Par requête déposée au Tribunal le 12 octobre 1998, les requérantes ont introduit un recours contre la Commission tendant à i) obtenir l’annulation de la lettre litigieuse au titre de l’article 230 CE; ii) faire valoir que la carence illicite constituée par l’abstention de la Commission d’adopter une décision concernant l’octroi de l’aide communautaire considérée aux requérantes était contraire à l’article 232 CE et iii) la condamnation de la Commission pour enrichissement sans cause et/ou à titre de réparation des dommages en
versement de l’aide prévu à l’article 9 — qui diffère sur ce point du régime prévu à l’article 10 —, le règlement no 2499/82 ne garantissait pas, notamment en cas d’insolvabilité d’un distillateur, le versement aux producteurs concernés de l’aide incluse dans le prix minimal d’achat, pour le vin livré à ce distillateur et distillé conformément aux dispositions dudit règlement.
La Commission ne conteste pas cette conclu- sion dans le présent pourvoi.
En deuxième lieu, la Commission a relevé que les requérantes bénéficiaient d’une protection juridictionnelle efficace devant le juge national.
En particulier, elles auraient pu engager une action en paiement contre l’organisme d’intervention devant le juge national, conformément à l’arrêt Unifrex/Commission et Conseil 19.
En l’occurrence, dans le cadre de leur action pour enrichissement sans cause contre l’AIMA (pendante devant le Tribunale civile di Cagliari), les requérantes pourraient suggérer au juge national de poser une question préjudicielle au titre de l’article 234 CE afin de permettre à la Cour d’examiner la validité des dispositions réglementaires en cause 20.
Le Tribunal a fait référence à une jurisprudence bien établie, selon laquelle
18 — Points 109 et 110.19 — Arrêt du 12 avril 1984 (281/82, Rec. p. 1969, point 11).
le recours en indemnité au titre de l’article 235 CE doit être apprécié au regard de l’ensemble du système de protection juridictionnelle des particuliers instauré par le traité CE.
Lorsqu’une personne s’estime lésée par l’application régulière d’une réglementation communautaire qu’elle considère comme illégale et que le fait générateur du dommage allégué est ainsi exclusivement imputable à la Communauté, la recevabilité d’un tel recours en indemnité peut se trouver subordonnée, dans certains cas, à l’épuisement des voies de recours internes.
Encore faut-il, pour qu’il en soit ainsi, que ces voies de recours nationales assurent d’une manière efficace la protection des droits des personnes concernées et qu’elles soient susceptibles d’aboutir à la réparation du dommage allégué.
En particulier, la recevabilité d’un recours en indemnité fondé sur l’article 235 CE ne saurait être subordonnée à l’épuisement des voies de recours internes lorsque, à supposer que la réglementation communautaire incriminée soit déclarée invalide par un arrêt rendu à titre préjudiciel par la Cour, les juridictions nationales ne peuvent néanmoins donner suite à une action en paiement — ou à toute autre action appropriée — sans intervention préalable du législateur communautaire, en raison de l’absence de disposition communautaire autorisant les organismes nationaux compétents à verser les montants réclamés.
Dans ces circonstances, l’exercice de leurs droits par les personnes s’estimant lésées serait rendu excessivement difficile devant les juridictions nationales.
Il serait dès lors contraire non seulement à une bonne administration de la justice et à l’exigence d’économie de la procédure, mais également à la condition relative à l’absence de recours interne efficace d’obliger les personnes intéressées à épuiser les voies de droit nationales et à attendre qu’il soit statué définitivement sur leur demande, après que les institutions communautaires concernées ont, le cas échéant, modifié ou complété les dispositions communautaires applicables, en exécution d’un arrêt rendu à titre préjudiciel par la
20 — Points 87 et 88.
Il est rappelé que, dans la procédure nationale antérieure, le Tribunale civile di Roma avait refusé de saisir la Cour à titre préjudiciel.
En troisième lieu, la Commission a fait valoir que les conclusions en indemnité sont en toute hypothèse prescrites en vertu de l’article 46 du statut de la Cour de justice, applicable à la procédure devant le Tribunal en application de l’article 53 du même statut.
L’article 46 prévoit que les actions en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
Ce délai de prescription aurait commencé à courir à partir du moment où les requérantes ont eu connaissance du fait à l’origine du préjudice.
En l’espèce, que ce fait réside dans l’application erronée de la réglementation communautaire ou dans l’illégalité de celle-ci, les requérantes en auraient eu connaissance au plus tard au moment de cette application (c’est-à-dire en juin 1983).
Ni le jugement du Tribunale civile di Roma du 27 janvier 1989 ni les arrêts ultérieurs de la Corte d’appello di Roma et de la Corte suprema di cassazione ne pourraient avoir interrompu cette prescription.
En l’espèce, contrairement aux allégations de la Commission, les requérantes n’ont pas bénéficié d’une protection juridictionnelle efficace devant le juge national.
En effet, même dans l’hypothèse où la Cour constaterait, dans un arrêt rendu à titre préjudiciel, l’invalidité de certaines dispositions du règlement no 2499/82, seule l’intervention du législateur communautaire (comme la Commission l’a d’ailleurs reconnu dans son mémoire en défense) permettrait d’adopter une base juridique autorisant un tel paiement 23.
Il a jugé que la Commission était tenue de réparer le préjudice subi par les requérantes, à la suite de l’insolvabilité de la DAI, du fait de l’absence de mécanisme susceptible de garantir, sous le régime instauré par l’article 9 du règlement no 2499/82, le versement aux producteurs concernés de l’aide communautaire prévue par ce règlement.
Le Tribunal en a donc conclu que le moyen tiré de l’existence de voies de recours internes efficaces devait être rejeté 24.
La Commission ne conteste pas non plus cette conclusion dans le présent pourvoi.
21 — Points 115 à 117.22 — Voir point 77 de l’arrêt.23 — Point 118.24 — Point 120.
Plus particulièrement, le Tribunal a constaté que le délai de prescription avait commencé à courir à partir du moment où le préjudice résultant de l’absence totale ou partielle de versement de l’aide communautaire avait été subi de manière certaine par les requérantes.
Le prix minimal d’achat du
vin aurait dû leur être payé par la DAI au plus tard à la fin du mois de juin 1983, en application de l’article 9, paragraphe 1, du règlement no 2499/82.
Toutefois, dans les circonstances particulières du présent litige, le préjudice subi par les requérantes à la fin du mois de juin 1983, du fait de l’absence de paiement, ne saurait être considéré comme présentant dès cette date un caractère certain, c’est-à-dire comme étant imminent et prévisible 25.
lacune du règlement no 2499/82, de sorte qu’ils ne pourraient obtenir réparation de ce préjudice devant le juge national, à défaut de base juridique autorisant le versement de l’aide aux producteurs.
De plus, les requérantes pouvaient légitimement espérer une condamnation de l’AIMA par le juge national à leur verser le montant de l’aide communautaire inclus dans le prix minimal d’achat qui ne leur avait pas été payé par la DAI 27.
Le Tribunal a ensuite réexaminé les faits qu’il considérait comme marquants 26.
Aux fins de l’appréciation du caractère «certain» du préjudice, il a estimé qu’il y avait lieu de prendre en considération les procédures nationales entre la DAI et l’AIMA (dans lesquelles les requérantes étaient intervenues) concernant le sort de la caution.
Il a conclu que, dans les circonstances exceptionnelles de l’espèce, il était extrêmement difficile, pour un opérateur économique prudent et avisé, de se rendre compte qu’il ne pourrait obtenir le paiement des aides considérées devant le juge national et que les voies de recours nationales seraient donc inefficaces.
Par ailleurs, le Tribunal a considéré que l’absence de mécanisme garantissant, sous le régime institué par l’article 9 du règlement no 2499/82, le versement de l’aide communautaire aux producteurs concernés, en cas notamment d’insolvabilité du distillateur, était incompatible avec l’une des finalités essentielles de la distillation préventive.
En outre, aux termes du onzième considérant du règlement no 2499/82, il importait de prévoir que le prix minimal assuré aux producteurs leur soit versé, en règle générale, dans des délais leur permettant d’en tirer un revenu comparable à celui qu’ils auraient obtenu s’il s’était agi d’une vente commerciale.
Dans ces conditions, il était apparu nécessaire, selon ce considérant, d’avancer le plus possible le versement des aides dues, tout en garantissant par un régime de caution approprié le bon déroulement des opérations 28.
L’échange de correspondance des requérantes avec l’AIMA, d’une part, et la Commission, d’autre part, ainsi que les procédures engagées devant les juridictions italiennes montreraient que les requérantes ont, dans un premier temps, clairement attribué le refus de l’AIMA de leur verser l’aide considérée à une application erronée du règlement no 2499/82.
Les intéressés pouvaient raisonnablement ignorer que l’origine de leur préjudice résidait dans une
25 — Points 131 à 133.26 — Points 134 et 135; voir points 18 et 24 ci-dessus.
Il s’ensuit que le préjudice subi par les requérantes ne pouvait pas présenter de caractère certain avant cette date.
Le Tribunal a donc considéré que, dans ces conditions, le délai de prescription de cinq ans prévu à l’article 46 du statut de la Cour de justice ne pouvait pas commencer à courir avant cette dernière date.
Le présent recours en indemnité (qui tend à obtenir réparation à concurrence d’un montant équivalent aux montants des créances dues aux requérantes par la DAI), formé en 1998, ne saurait être considéré comme tardif 30.
Le Tribunal a jugé que, dans ce contexte, un producteur prudent et avisé pouvait raisonnablement escompter obtenir le paiement de l’aide considérée.
En particulier, dans la mesure où une caution avait été constituée par le distillateur, en application de l’article 11 du règlement no 2499/82, afin de garantir la régularité de l’opération, le risque d’insolvabilité du distillateur pouvait légitimement sembler couvert, pour ce qui est du montant de l’aide préalablement versée au distillateur à titre d’avance, lorsque les producteurs avaient rempli l’ensemble de leurs obligations et que le vin avait été distillé conformément aux dispositions de ce règlement.
Le caractère exceptionnel de la situation résultant de la lacune susmentionnée du règlement no 2499/82, dans le domaine de la distillation préventive du vin de table, serait d’ailleurs confirmé par le fait que le régime prévu à l’article 9 de ce règlement était tout à fait inhabituel 29.
La Commission a formé un pourvoi contre l’arrêt du Tribunal.
Ce pourvoi est limité à la partie de la décision qui concerne l’interprétation de l’article 46 du statut de la Cour de justice (points 129 à 150, résumés aux points 54 à 58 ci-dessus).
Pour l’ensemble de ces raisons, compte tenu de la complexité du système instauré par le règlement no 2499/82 et des circonstances exceptionnelles qui viennent d’être évoquées, ce n’est qu’à l’issue des procédures relatives à la caution, engagées devant les juridictions italiennes, que les requérantes ont pu se rendre compte qu’elles n’obtiendraient pas le paiement du montant des aides en cause au moyen de la caution.
En l’occurrence, bien que la caution ait été encaissée par l’AIMA dès le mois de février 1991, en exécution du jugement du Tribunale civile di Roma, et comptabilisée la même année en faveur du FEOGA, le bénéficiaire de cette caution en vertu des dispositions du règlement no 2499/82 n’a été déterminé de manière définitive par le juge italien qu’à la
La Commission soutient que la décision du Tribunal, selon laquelle le délai a commencé à courir à partir du moment où les requérantes étaient en mesure de se
29 — Voir le cadre réglementaire qui est expliqué au point 144 de l’arrêt du Tribunal.
rendre compte qu’elles ne percevraient pas le montant de l’aide au moyen de la caution constituée par la DAI en faveur de l’AIMA, est fondée sur une erreur de droit manifeste.
Son unique moyen dans le pourvoi consiste à soutenir que le Tribunal a violé ainsi l’article 46 du statut de la Cour.
de cette jurisprudence, le Tribunal aurait dû juger que le délai avait commencé à courir lorsque l’application du régime de versement indirect de l’aide à la distillation prévu à l’article 9 du règlement no 2499/82 avait effectivement causé un dommage aux requérantes en ne garantissant pas le versement direct au producteur en cas d’insolvabilité du distillateur.
En pratique, cela correspond à la date à laquelle les requérantes n’ont pu obtenir, en raison de l’insolvabilité de la DAI, le versement de l’aide dans le délai prévu par le règlement no 2499/82, à savoir au plus tard 90 jours après la distillation.
En fait, le Tribunal a jugé que le dommage était intervenu des années plus tard, lorsque les requérantes se sont rendu compte de l’échec de leurs tentatives d’obtenir le paiement de l’aide au moyen de la caution auprès des juridictions nationales.
Le Tribunal a considéré que, compte tenu de la complexité du système de versement indirect de l’aide instauré par le règlement no 2499/82, les requérantes pouvaient raisonnablement escompter obtenir le paie- ment des montants en question au moyen de la caution.
Le dommage résultant du nonpaiement de l’aide n’était donc pas certain avant l’arrêt de la Corte suprema di cassazione du 28 novembre 1994.
La Commission considère que, après avoir correctement résumé la jurisprudence précitée, le Tribunal adopte un point de vue diamétralement opposé à celle-ci.
31 — Arrêt du 27 janvier 1982, Birra Wührer e.a./Conseil et Commission (256/80, 257/80, 265/80, 267/80 et 5/81), Rec. p. 85, point 10).
Cette conclusion, à laquelle le Tribunal semble a priori parvenir en se basant uniquement sur des constatations de fait, est en réalité (selon la Commission) fondée sur l’idée juridiquement fausse selon laquelle la condition relative à l’existence d’un dommage certain s’apprécie subjectivement et non objectivement.
En d’autres termes, le Tribunal est parti du principe que le dommage résultant de l’application d’un acte
SHARPSTON — AFFAIRE C-51/05 P n’est pas pertinente, même au regard des principes posés par la Cour dans l’arrêt Adams/Commission 34que les requérantes ont invoqués pour tenter de contourner le délai de prescription.
Cet arrêt ne concerne pas la détermination du point de départ du délai, mais plutôt de son expiration.
Par ailleurs, dans l’arrêt Adams/Commission, la Cour avait tenu compte du défaut de connaissance du fait générateur du dommage et non de l’illégalité de ce fait.
Selon la Commission, cette approche ne saurait être justifiée par la nécessité de tenir compte des doutes éventuels que les requérantes auraient pu avoir sur la légalité du règlement no 2499/82 ou des mauvais choix qu’elles ont fait en cherchant à obtenir le paiement de l’aide au moyen de la caution constituée en faveur de l’AIMA.
Il ressort clairement de la jurisprudence que de telles erreurs d’appréciation de la part des intéressés n’ont aucune incidence sur la détermination du point de départ du délai 33.
parfaitement, après avoir conclu les contrats avec la DAI, que l’aide leur serait octroyée selon les conditions et conformément à la procédure fixée par le règlement no 2499/82.
Les requérantes n’ont pas démontré devant le Tribunal qu’on les avait empêchées dès le départ d’obtenir le remboursement des sommes dues au titre de l’aide en en demandant le paiement par exemple à l’AIMA ou à la Commission.
Les erreurs d’interprétation qui les ont amenées à croire qu’elles pourraient avoir recours à la caution en cas d’insolvabilité du distillateur, et donc à engager de longues et vaines procédures devant les juridictions nationales, ne sauraient constituer une justification dans ce contexte.
Dès lors, les requérantes ne peuvent se prévaloir de l’ignorance involontaire du fait générateur du dommage.
La Commission soutient également que l’approche adoptée dans l’arrêt du Tribunal
La Commission est d’avis que le critère utilisé par le Tribunal ne peut être fondé
34 — Arrêt du 7 novembre 1985 (145/83, Rec. p. 3539).35 — Voir points 139 et 140 de l’arrêt.
Cette notion permet aux requérants d’introduire un recours en indemnité plus tôt, afin d’éviter des dommages qui seraient encore plus graves, car non quantifiables.
Elle ne saurait justifier le report du point de départ du délai sur la base d’une appréciation subjective du caractère imminent et prévisible du dommage qui s’est déjà produit.
fonde sur l’approche adoptée par le Tribunal, l’appréciation par ce dernier du point de départ du délai est partiellement erronée parce qu’elle est basée sur une dénaturation manifeste des faits.
Comme le Tribunal l’a luimême fait remarquer, seules quatre des cinq requérantes ont interjeté appel du jugement du Tribunale civile di Roma.
Il n’y a donc aucune raison de considérer que le délai a commencé à courir à l’égard de la cinquième requérante (Cantina sociale del Vermentino) à la date de l’arrêt de la Corte suprema di cassazione.
D’après le critère retenu par le Tribunal, le délai commencerait à courir à la date du jugement du Tribunale civile di Roma, à savoir le 27 janvier 1989.
Le recours de cette requérante aurait donc été prescrit lorsqu’elle a engagé la procédure devant le Tribunal le 12 octobre 1998.
La Commission fait valoir que l’approche du Tribunal est en outre incompatible avec les exigences fondamentales de sécurité juridique auxquelles les délais sont soumis.
Il est évident que, si le point de départ du délai au sens de l’article 46 du statut de la Cour de justice devait dépendre de la perception subjective par la requérante du caractère certain du dommage, la partie lésée serait en mesure de décider du moment où le recours en indemnité est finalement prescrit.
Dans un cas tel que celui de la présente affaire, un justiciable pourrait simplement engager plusieurs procédures contentieuses, même à titre purement spéculatif, et prétendre ensuite qu’il ne considérait pas que le dommage était suffisamment certain.
Il pourrait ainsi prolonger artificiellement, même de plusieurs années, la prescription applicable au recours en indemnité.
En premier lieu, les requérantes précisent qu’elles n’ont pas engagé ellesmêmes la procédure nationale.
En revanche, elles sont intervenues dans la procédure engagée par la DAI contre l’AIMA tendant à faire constater que le montant garanti par la caution constituée en faveur de l’AIMA pouvait leur être versé.
Les requérantes étaient donc tenues d’attendre l’issue de ce litige avant de saisir le juge communautaire.
Le Tribunal aurait certainement rejeté un recours antérieur au motif que les voies de recours nationales n’avaient pas été épuisées.
Enfin, et à titre subsidiaire, la Commission soutient que, même si l’on se
En second lieu, les requérantes indiquent que le moyen subsidiaire du pourvoi
Observations liminaires invoqué par la Commission n’est ni recevable ni fondé.
Il n’est pas recevable parce qu’il n’a pas été soulevé devant le Tribunal.
Il n’est pas fondé car, au regard de la procédure italienne, les cinq requérantes auraient été affectées de la même manière quelle que soit l’issue du pourvoi devant la Corte suprema di cassazione.
Si le pourvoi avait été rejeté, le jugement de première instance serait passé en force de chose jugée à l’égard de toutes les parties à la procédure devant le Tribunale civile.
De même, si le pourvoi avait été accueilli, l’arrêt de la Corte d’appello aurait été cassé et l’affaire renvoyée devant le Tribunale, qui aurait eu à juger l’affaire au fond à l’égard de toutes les parties à la procédure.
Dans la procédure devant le Tribunal, la Commission a tenté (successivement) d’affirmer que le comportement en question ne pouvait être imputé à la Commission, qu’il existait des voies de recours nationales efficaces, et que le recours des requérantes était prescrit.
Le Tribunal a examiné chaque point avec beaucoup d’attention.
Il les a rejetés un à un, puis a procédé à l’examen au fond. Il a conclu que les conditions d’engagement de la responsabilité de la Communauté, relatives à l’illégalité du comportement reproché, à la réalité du dommage et au lien de causalité entre ce comportement et le préjudice invoqué, étaient réunies 37.
En conséquence, le Tribunal a considéré, par arrêt interlocutoire, que la Commission était tenue de dédommager les requérantes du préjudice résultant pour elles de l’absence totale ou partielle de paiement de la part représentée par l’aide communautaire — à laquelle elles étaient en droit de prétendre en application du règlement no 2499/82 — dans le montant de leurs créances impayées à l’égard de la DAI 38.
Concernant l’examen de l’argument tiré de la prescription, je dois préciser que je partage l’analyse du Tribunal relativement
37 — Point 178 de l’arrêt du Tribunal.38 — Point 179.
Dans l’hypothèse où la Cour accueillerait certains des arguments de la Commission fondés sur le délai pour introduire un recours devant le Tribunal, les requérantes forment, à titre subsidiaire, un pourvoi [dit] incident.
En substance, leur argument consiste en l’espèce à soutenir que, dans les points 159 à 162 de son arrêt, le Tribunal a jugé que la Communauté avait été injustement enrichie en l’absence de paiement intégral des aides aux requérantes, alors que (au contraire) la caution avait été comptabilisée par la DAI en faveur du FEOGA.
En conséquence, le délai ne pouvait pas commencer à courir avant que l’enrichissement sans cause ne survienne (en 1991).
Toutefois, les requérantes ne pouvaient pas savoir que cela s’était produit avant 1997, lorsque la Commission leur a notifié les faits pertinents.
de ce même règlement.
Seul le législateur communautaire peut combler cette lacune.
au bienfondé de ce recours. Il est clair que le droit communautaire ne vise pas à priver de son aide un producteur de vin qui a respecté ses obligations au titre du règlement no 2499/82 en raison d’une erreur commise par le distillateur, qui ne saurait en aucun cas lui être reprochée.
À cet égard, je rappelle également que, dans l’arrêt Lingenfelser 39, la Cour
Dans les circonstances particulières de la présente espèce, je n’admets pas que l’on puisse considérer le préjudice subi par les requérantes à la fin du mois de juin 1983 en raison du nonpaiement par la DAI comme certain (c’est-à-dire imminent et prévisible) à partir de cette date.
Il me semble au contraire que — dans le cadre de leurs rapports quasi contractuels avec l’AIMA — les requérantes avaient ce qu’un observateur externe aurait qualifié d’espoir légitime objectif que la juridiction nationale les considérerait comme les destinataires de l’aide communautaire et prononcerait une condamnation visant à garantir qu’elles soient payées.
Après tout, elles avaient respecté toutes leurs obligations au titre du règlement no 2499/82, et la avait déclaré invalide le troisième alinéa de l’article 9, paragraphe 2, du règlement no 2499/82 en tant qu’il sanctionnait, par la perte totale de l’aide, tout dépassement par le distillateur du délai imparti pour payer le producteur.
distillation préventive avait été dûment effectuée 41.
En conséquence, je rejette l’idée que le délai ait commencé à courir à l’égard des requérantes avant même que la procédure, dans laquelle elles sont intervenues par la suite, n’ait commencé devant la juridiction nationale.
Dans la présente affaire, c’est également une omission du distillateur qui a donné lieu au recours des requérantes.
En effet, le fait de ne pas leur avoir versé l’aide à laquelle elles avaient droit était au cœur des trois violations du règlement que le juge national a identifiées en rejetant le recours de la DAI.
C’est pourquoi il me paraît essentiel, pour déterminer le point de départ exact du délai de cinq ans pour former ce recours, d’analyser avec attention la décision de la juridiction nationale de première instance (le Tribunale civile di Roma).
J’ai exposé ci-dessus (au point 29) le passage central de son jugement.
39 — Précité à la note 9 ci-dessus.40 — Voir, par exemple, points 11 et 13.
41 — Voir point 141 de l’arrêt du Tribunal.
La juridiction nationale a tout d’abord fait observer que «le règlement […] no 2499/82 confère le droit aux aides à condition que les délais et conditions rigoureuse- ment fixés soient respectés, le non-respect de ces délais et conditions entraînant la récupération partielle ou totale de l’aide versée par anticipation.
Les distillateurs sont […] les destinataires de l’aide tandis que les producteurs de vin et de raisin en sont les destinataires en dernier ressort».
Le juge national a ajouté dédaigneusement qu’«[i]l ressort de ce qui précède que [le règlement no 2499/82] est aisé à interpréter et qu’il n’est pas nécessaire de déférer une question préjudicielle à la Cour de justice».
Cela est tout à fait exact si l’on considère exclusivement — ce que la juridiction nationale a manifestement fait — les différents délais à l’intérieur desquels le distillateur était tenu de prendre différentes mesures pour éviter de perdre la caution qu’il avait constituée en échange du versement anticipé de l’aide communautaire.
En disant cela, la juridiction nationale a énoncé deux affirmations exactes et commis une erreur importante.
Les modalités communautaires visant à soutenir le marché sont effectivement subordonnées, à juste titre, à la garantie que les demandeurs respectent les conditions nécessaires fixées par les règlements communautaires 42.
Les producteurs de vin et de raisin étaient en effet les «destinataires de l’aide en dernier ressort».
Il me semble toutefois, si l’on interprète le règlement no 2499/82 correctement, que les distillateurs (DAI) n’étaient pas, à vrai dire, les «destinataires de l’aide» en ce qui concerne le prix minimal d’achat.
Ils étaient plutôt les intermédiaires grâce auxquels cette aide devait être transmise aux producteurs de vin — à condition que le vin soit dûment entré dans la distillerie et qu’il ait été distillé 43.
42 — Comme cela ressort des nombreux arrêts dans lesquels la Cour a confirmé la suppression par la Commission de l’aide prévue par le FEOGA au motif que l’État membre concerné n’avait pas garanti le respect de ces conditions.
Il serait donc faux de conclure que la juridiction nationale a ignoré le droit communautaire en adoptant sa décision.
Elle a bien pris en considération le règlement no 2499/82, mais uniquement aux fins d’examiner les délais prévus à l’article 9 de ce règlement pour que la DAI agisse et apporte les preuves pertinentes de ses actes.
Elle s’est intéressée exclusivement aux rapports entre la DAI et l’AIMA (que reflète la caution fournie par l’Assedile).
Elle a identifié (très justement) trois aspects distincts au regard desquels la DAI avait manqué à ses obligations au titre du règlement: i) ne pas avoir versé, à l’exception de 110 795 870 ITL (57 221 euros) 44, le prix minimal aux producteurs; ii) ne pas les avoir payés dans le délai de 90 jours et iii) ne pas avoir apporté la preuve avant le 1er juin 1984 qu’elle avait effectué les paiements.
(Ces trois manquements constituant bien sûr différents aspects de la même violation fondamentale par la DAI de ses obligations, à savoir le nonpaiement aux producteurs de vin de la totalité du montant du prix minimal d’achat qui leur était dû pour le vin livré en vue de la distillation.)
43 — Même s’il existait des doutes sur ce point, il est important de noter que la Commission n’a pas contesté l’arrêt du Tribunal sur le fond.
En conséquence, il ne serait ni approprié ni cohérent au regard du pouvoir de contrôle de la Cour dans le cadre du pourvoi de remettre en cause l’interprétation de la réglementation faite par le Tribunal.
44 — Voir point 26 ci-dessus.
Ce faisant, la juridiction nationale a omis d’examiner la question sous-jacente (et fondamentale) de savoir qui était le bénéficiaire final de l’aide communautaire en cause.
Il est évident qu’elle a considéré les producteurs de vins intervenants (les destinataires du prix minimal d’achat; et les seuls protagonistes que le régime communautaire entendait faire bénéficier financièrement de ce prix d’achat) comme étant à égalité avec tous ceux à qui la DAI devait de l’argent lorsqu’elle a fait faillite.
Les sommes relatives à cette partie de l’aide communautaire qui leur étaient dues ont été mises sur le même plan que les autres dettes de la DAI dans le cadre de la procédure d’insolvabilité.
Cela ressort très clairement du seul point du jugement qui traite spécifiquement de leurs intérêts: tées à la juridiction nationale auraient (inévitablement) abouti au nonpaiement de l’aide communautaire due aux requérantes dans le cadre de leur intervention dans la procé- dure nationale, elles auraient alors su objectivement que c’est contre la Commission qu’elles devaient agir.
Dès lors, le délai aurait clairement commencé à courir à leur égard à partir de ce moment aux fins de l’introduction d’un recours en indemnité au titre de l’article 235 CE.
«Les caves coopératives pourront — tout comme la caution [l’Assedile] si elle décide d’agir en subrogation — obtenir satisfaction de leurs créances dans le cadre de la procédure d’insolvabilité, avec l’ensemble des autres créanciers et dans le respect du principe de l’égalité des créanciers.»
Il est possible que la juridiction nationale n’ait pas prêté toute son attention aux intérêts des producteurs de vin, parce qu’ils avaient la qualité d’intervenants dans le recours formé par la DAI et non celle de requérants en leur propre nom.
Il me semble que, dans ces circonstances, il serait plutôt sévère de reprocher aux producteurs de ne pas avoir engagé une procédure distincte, probablement contre la DAI (puisque c’est le distillateur qui leur devait en fait le solde de l’aide communautaire), avec l’AIMA, voire avec l’Assedile, en qualité de parties défenderesses.
En fait, un recours pertinent (opposant
45 — Voir la discussion minutieuse concernant le bienfondé aux points 151 à 178, en particulier les points 164 à 172.
Il convient de noter que la Commission ne cherche pas à contester l’arrêt du Tribunal sur le fond.
Elle n’invoque que le problème de la prescription.
En disant cela, la juridiction nationale a méconnu l’idée centrale et l’objet du régime d’aide communautaire.
Le fait qu’elle ait également refusé de saisir la Cour d’un renvoi préjudiciel est d’une importance cruciale.
Bien sûr, rien ne l’y obligeait puisqu’elle n’est pas une juridiction de dernière instance liée par les conditions plus strictes du dernier alinéa de l’article 234 CE (il semble d’ailleurs probable que le Tribunale civile di Roma ne se soit pas posé les bonnes questions en se demandant si un renvoi préjudiciel était «nécessaire»).
En conséquence, la Cour n’a pas eu l’occasion, à ce stade, d’examiner la structure et l’objet du règlement no 2499/82.
SHARPSTON — AFFAIRE C-51/05 P intérêts, empêchant que la caution de la DAI reste acquise à l’AIMA et soit ensuite restituée par l’AIMA au FEOGA, dès lors qu’un État membre (comme la République italienne) avait choisi la procédure prévue à l’article 9 du règlement no 2499/82.
En conséquence, je ne considère pas que ce jugement les ait placés dans une situation qui aurait dû objectivement leur permettre de réaliser que leur seule chance était d’abandonner la procédure nationale et d’engager sur le champ un recours contre la Commission en tant qu’auteur de la législation imparfaite.
la DAI et l’AIMA) était déjà pendant devant les juridictions nationales.
Il semblait naturel, dans l’intérêt de l’efficacité et de l’économie de la procédure, d’intervenir dans ce recours et de présenter le droit des producteurs de vin au paiement de leur aide communautaire devant la juridiction nationale de cette façon.
Si le recours de la DAI devant le juge national avait été accueilli ou si elle n’avait pas obtenu gain de cause à la suite d’un renvoi préjudiciel, ils auraient eu (respectivement) plus de chance que la DAI leur verse l’aide ou auraient au moins su où ils en étaient.
Si le fait d’intervenir dans cette procédure plutôt que d’engager une procédure distincte était une erreur, il me semble que cette erreur était objectivement excusable.
En tant qu’intervenants, les producteurs de vin (et leurs intérêts évidents) n’ont pas été traités avec beaucoup d’égards par la juridiction nationale.
Sauf avec le bénéfice (incontestable) du recul, je trouve qu’il est difficile de voir dans le jugement du Tribunale civile di Roma une indication claire (ni même expresse) leur suggérant que leur demande était fondée, mais qu’ils étaient devant la mauvaise juridiction pour s’en prévaloir.
Au contraire, on leur a dit que leur position n’était ni meilleure ni pire que celle de n’importe quelle autre personne à qui la DAI devait de l’argent.
Elle a débuté le 27 janvier 1986 (date du jugement du Tribunale civile di Roma), s’est poursuivie par l’arrêt de la Corte d’appello du 19 novembre 1991 et a duré jusqu’au rejet final du pourvoi des requérantes par la Corte suprema di cassazione le 28 novembre 1994.
Il est impossible de savoir, d’après le dossier, si les requérantes ont attiré l’attention sur leur demande au fond au regard du droit communautaire dans le cadre de cette procédure ou si elles ont à nouveau soulevé la question de savoir si la Cour devait être consultée pour donner des orientations visant à comprendre l’économie du règlement no 2499/82, afin de régler la situation confuse générée par l’insolvabilité de la DAI.
Elles n’en ont peut-être pas eu réellement la possibilité, voire pas du tout.
Pour ma part, je répugne à penser qu’elles n’auraient jamais dû former un recours et que le délai doit être considéré comme ayant commencé à courir avant le 28 novembre 1994.
En particulier, je ne déduis du jugement du Tribunale civile di Roma aucune orientation juridictionnelle simple indiquant que les producteurs de vin n’obtiendraient pas gain de cause devant les juridictions nationales (que ce soit dans le cadre du recours de la DAI ou effectivement par le biais d’une procédure distincte) au motif qu’il n’existait aucun système de protection de leurs
46 — Voir points 31 à 33 de l’arrêt du Tribunal.
où les intéressés ont dû subir un préjudice certain 48.
Par ailleurs, je pense que, si les requérantes avaient cherché à introduire un recours contre la Commission devant le Tribunal sans saisir d’abord le juge national, la Commission aurait probablement opposé qu’elles auraient dû faire valoir leurs droits devant les juridictions nationales, qui pouvaient parfaitement leur offrir une voie de recours efficace.
Elle aurait, selon toute vraisemblance, avancé des arguments analogues à ceux qu’elle a invoqués dans le cadre de la présente procédure 47.
En l’occurrence, le Tribunal a jugé que le délai de prescription avait commencé à courir à partir du moment où le préjudice résultant de l’absence totale ou partielle de versement de l’aide communautaire avait été subi de manière certaine par les requérantes 49.
Il a considéré que, dans ces circonstances exceptionnelles, i) un opérateur économique prudent et avisé pouvait raisonnablement escompter obtenir le paiement de l’aide et ii) (compte tenu notam-
Appréciation ment de la complexité du système instauré par le règlement no 2499/82 50 et du caractère exceptionnel de la situation liée à la lacune dans ce règlement) qu’il était extrêmement difficile, pour cet opérateur économique, de se rendre compte qu’il ne pourrait pas obtenir ce paiement devant le juge national.
Par conséquent, aux fins de l’appréciation du caractère certain du préjudice, il y avait lieu de prendre en considération les procédures nationales concernant spécifiquement le sort de la caution.
Il me semble que ces deux éléments auraient aussi bien pu être présentés (et auraient peut-être été mieux formulés) en considération de l’idée qu’une personne
Il ressort de la jurisprudence de la Cour que, s’agissant des cas où la responsabilité extracontractuelle découle d’un acte normatif, le délai de prescription ne saurait commencer à courir avant que les effets dommageables de cet acte ne se soient produits et, par conséquent, avant le moment
48 — Arrêt Birra Wührer e.a./Conseil et Commission, précité à la note 31, point 10.
47 — Voir point 89 de l’arrêt du Tribunal.
Au point 118, le Tribunal explique de façon convaincante que les requérantes n’ont en fait pas bénéficié d’une protection juridictionnelle efficace devant le juge national; conclusion qu’il est difficile (à la lumière de juste plus de dix années de procédure devant les juridictions nationales) de ne pas partager.
Toutefois, il n’est pas sûr que cette conclusion aurait été aussi évidente si le litige avait d’abord été soumis au Tribunal et non au juge national.
50 — Voir les commentaires de l’avocat général Darmon dans le contexte y afférent de la proportionnalité de la sanction imposée par le troisième alinéa de l’article 9, paragraphe 2, du règlement no 2499/82: «On ne peut manquer d’être perplexe face à ce curieux mélange de sanctions expressément prévues et de sanctions au régime implicite, et à ce voisinage d’obligations principales et accessoires sanctionnées aussi sévèrement par la perte totale de l’aide […]» (point 27 des conclusions dans l’affaire Lingenfelser, précitée à la note 9).
«tous les effets dommageables de la [lacune dans] l’acte [communautaire] [se sont] produits».
Sous réserve de ces considérations, j’approuve totalement l’approche adoptée par le Tribunal, tout au moins en ce qui concerne les quatre requérantes qui ont interjeté appel du jugement du Tribunale civile di Roma 51.
Si, à titre subsidiaire, la Cour est prête à envisager la possibilité de tenir compte d’un élément subjectif dans un cas exceptionnel, il me semble qu’il existe de fortes similitudes avec l’affaire Adams/Commission 52, et que les raisons d’ajouter un tel élément sont aussi solides en l’espèce qu’elles l’étaient dans cette affaire.
Objectivement, compte tenu de la réglementation communautaire, des rapports quasi contractuels entre l’AIMA et les producteurs de vin, du fait que ces producteurs avaient respecté leurs obligations et de la finalité apparente de la réglementation communautaire, telle qu’exposée dans les considérants du règlement no 2499/82, il me semble que cet observateur aurait supposé que la voie de recours appropriée était de saisir le juge national pour obtenir le paiement de l’aide communautaire avec, selon toutes probabilités, un renvoi préjudiciel en application de l’article 234 CE.
Ces paiements sont en général effectués au niveau national et sont demandés (le cas échéant) par le biais d’une procédure nationale auprès de l’État membre, qui en fait le décompte à la Communauté par la procédure d’apurement des comptes FEOGA.
J’ai du mal à imaginer qu’un observateur raisonnable, examinant la situation objectivement, aurait conclu en 1983 que les producteurs de vin devaient introduire une action en indemnisation contre la Commission.
Comme l’affaire Adams/Commission, la présente espèce est, pour les raisons énoncées par le Tribunal, un cas exceptionnel.
Dans l’affaire Adams/Commission, le requérant avait notifié à la Commission des pratiques anticoncurrentielles mises en œuvre par son employeur, Hoffmann-La Roche & Co AG («Roche»). Il avait ensuite introduit un recours contre la Commission visant à obtenir la réparation du préjudice qu’il estimait avoir subi à la suite d’actes ou d’omissions entachés d’irrégularités, commis 51 — Voir points 30 et 32 ci-dessus et 107 ci-dessous.52 — Précité à la note 34.
Au contraire, si l’on applique le critère (tel qu’exposé par la Commission), selon lequel «le délai de prescription ne saurait commencer à courir avant que les effets dommageables de cet acte ne se soient produits et, par conséquent, avant le moment où les requérantes sont dû subir un préjudice certain», je considère que cet observateur aurait dit que, même si le caractère général du dommage que les requérantes étaient susceptibles de subir en cas de nonpaiement de l’aide communautaire pouvait être évident en juin 1983, son caractère inévitable ne l’était pas.
Les requérantes n’ont «dû subir un préjudice certain» que lorsqu’il est apparu de manière objective que la procédure devant la juridiction nationale n’aboutirait pas au versement de l’aide.
La Cour a jugé que, à la suite d’une visite de l’avocat de Roche à la Commission le 8 novembre 1974, la connaissance par cette dernière de l’ampleur du risque qu’elle faisait courir à M. Adams en raison de ses demandes antérieures 53suffisait pour engager sa responsabilité.
En omettant de faire toute diligence pour transmettre à M. Adams les informations dont elle disposait à la suite de cette visite, la Commission avait engagé sa responsabilité envers lui à raison du préjudice pouvant résulter de son identification.
ne saurait être opposée à la victime d’un dommage qui n’aurait pu prendre connaissance du fait générateur de ce dommage qu’à une date tardive, et n’aurait pu disposer ainsi d’un délai raisonnable pour présenter sa requête ou sa demande avant l’expiration du délai de prescription.
En l’espèce, il convient de rappeler que la Cour a fondé sa conclusion en ce qui concerne la responsabilité de la Communauté sur le fait que la Commission n’a pas essayé d’informer et de consulter le requérant à la suite de la visite de [l’avocat de Roche] le 8 novembre 1974.
Il ressort du dossier que l’intéressé n’a pu prendre connaissance de ce fait que lors de l’instruction du présent recours, la visite de [l’avocat de Roche] étant mentionnée pour la première fois dans le mémoire en défense de la Commission.
Il n’a donc pas eu la possibilité de mettre en jeu, de ce chef, la responsabilité de la Communauté avant la date normale d’expiration du délai de prescription» 54.
M. Adams a introduit son recours en juillet 1983.
La Commission a fait valoir qu’il était prescrit en application de l’article 43 du statut de la Cour de justice, devenu article 46.
M. Adams a soutenu qu’il n’avait pris connaissance des faits qu’en 1980, après que son nouvel avocat a eu l’occasion d’étudier le dossier de la procédure pénale.
Il n’aurait pas cru aux informations de la police suisse et il n’aurait pas pu lire les arrêts suisses qui étaient rédigés en allemand.
Il n’aurait d’ailleurs eu aucune possibilité de connaître les faits relatifs à la visite effectuée par l’avocat de Roche à la Commission le 8 novembre 1974.
Selon la Cour, «il convient d’interpréter [l’article 43] en ce sens que la prescription
Certes, comme la Commission le laisse entendre, l’affaire Adams/Commission se distingue de la présente espèce à plusieurs égards (bien que l’argument de la Com- mission, selon lequel elle ne porte pas sur la détermination du point de départ du délai mais plutôt sur son expiration, me laisse perplexe, puisque l’un dépend évidemment de l’autre).
Toutefois, cela montre que la Cour est prête à déroger, dans un cas exceptionnel, à l’application normale des règles de prescription.
Dans des cas aussi rares et exceptionnels, je considère qu’il peut s’avérer nécessaire d’aborder ces règles avec plus d’indulgence afin d’éviter que la prescription ne soit invoquée comme moyen de défense, alors que cela serait manifestement injuste.
53 — C’est notamment la remise au personnel de Roche de photocopies retouchées de notes fournies par M. Adams qui avait permis à Roche de l’identifier comme étant le principal suspect, dans la plainte qu’elle avait introduite auprès du ministère public suisse, et qui avait donc provoqué son arrestation et fourni à la police et aux juridictions suisses des preuves importantes contre lui.
54 — Points 50 et 51 de l’arrêt.
En ce qui concerne la cinquième requérante, l’analyse que j’ai préconisée ci-dessus conduit à conclure que le délai a commencé à courir à la date du jugement du Tribunale civile di Roma, c’est-à-dire le 27 janvier 1989.
Le recours de la cinquième requérante contre la Commission est donc prescrit.
Il n’en serait autrement que si la Cour considérait, comme dans l’affaire Adams/Commission, que les circonstances exceptionnelles de la présente affaire lui imposent de décider en substance que la prescription fixée par l’article 46 du statut de la Cour de justice ne s’applique à aucune des requérantes.
Dans la présente affaire, les requérantes ont pris la décision, tout à fait raisonnable à l’époque et dans le contexte, d’intervenir dans la procédure engagée par la DAI contre l’Assedile et l’AIMA en septembre 1984 devant le Tribunale civile di Roma.
Les requérantes n’avaient pas, et ne pouvaient pas avoir, de contrôle sur la durée de cette procédure.
Cette juridiction a refusé de saisir la Cour à titre préjudiciel.
Si elle l’avait fait, l’affaire aurait été éclaircie à ce stade.
Dans le cadre de ce renvoi, la Cour aurait nécessairement réexaminé la structure du règlement no 2499/82.
Ce faisant, elle aurait identifié la lacune dans ce règlement (comme le Tribunal l’a fait par la suite), à savoir que, si un État membre choisissait l’une des deux options possibles pour transmettre l’aide, les fonds réservés aux producteurs en tant que destinataires en dernier ressort étaient, dans des circonstances telles que celles de la présente espèce, remboursés à la Communauté au lieu d’être versés aux producteurs.
Pour être complète, je dois ajouter que les requérantes ont ensuite introduit un recours contre l’AIMA devant le juge national pour enrichissement sans cause 56.
Comme les requérantes l’ont ellesmêmes réalisé après avoir contacté la Commission et vérifié que les fonds résultant de la caution de l’Assedile avaient été transférés à la Commission par l’AIMA et comptabilisés en faveur du FEOGA 57, ce recours était également voué à l’échec: l’AIMA ne s’était pas enrichie injustement.
On pourrait soutenir que ce n’est qu’à cette date que le dernier faible espoir de succès auprès des juridictions nationales s’est éteint.
Il ne me paraît pas nécessaire ni approprié d’aller aussi loin.
Toutefois, en l’absence d’un renvoi préjudiciel donnant lieu à ce contrôle, ce n’est que lors de la clôture de la procédure nationale (l’arrêt de la Corte suprema di cassazione du 28 novembre 1994) que les quatre des cinq requérantes, qui avaient interjeté appel du jugement du Tribunale civile di Roma 55, ont su que leur tentative d’obtenir le paiement de l’aide communautaire qui leur était due par le biais des juridictions nationales était vouée à l’échec.
Il me semble que, aux fins de l’article 46 du statut de la Cour de justice, cette date constitue le point de départ approprié du délai.
56 — Le 16 février 1996: voir point 38 de l’arrêt du Tribunal, mentionné ci-dessus au point 34.
55 — Voir points 30 et 32 ci-dessus.
57 — Voir points 39 et 40 de l’arrêt du Tribunal.
Il me semble donc, en toute objectivité, que l’échec du pourvoi devant la Corte suprema di cassazione a marqué, pour les requérantes, la fin de toute chance réelle d’obtenir gain de cause devant les juridictions nationales 58.
C’est donc la date à laquelle le dommage subi pouvait être considéré comme «certain».
En effet, à ce stade, le dommage était à la fois imminent et prévisible, même s’il ne pouvait être déterminé avec précision 59.
En l’espèce, si les requérantes avaient introduit d’emblée un recours contre la Commission, cette dernière aurait très probablement estimé que la juridiction nationale était compétente, à la fois parce que l’aide communautaire dans le secteur agricole est payée normalement par l’organisme d’intervention national et parce qu’une procédure d’insolvabilité était en cours.
Dans ce contexte, le fait que la Commission ait continué à affirmer, même dans la procédure devant le Tribunal, que les procédures nationales offraient effectivement aux requérantes une voie de recours efficace me paraît significatif.
J’admets que la présente affaire ne correspond pas en tous points à la jurisprudence existante citée tant par le Tribunal dans son arrêt que par la Commission dans son pourvoi.
Toutefois, cette jurisprudence n’a pas été développée dans des circonstances analogues à celles ayant donné lieu à la présente espèce, dans laquelle la situation relève malheureusement à la fois de l’ordre juridique national et communautaire.
En revanche, le problème fondamental lié à la question de savoir lequel de ces deux ordres prime pour établir la juridiction compétente ne s’est pas encore posé dans la jurisprudence.
Si le moyen de défense tiré de la prescription devait être accueilli dans la présente affaire, cela reviendrait à priver les requérantes de l’accès aux tribunaux, et donc à la justice.
Ce résultat serait contraire au principe fondamental selon lequel le droit communautaire conduit à accorder une protection juridictionnelle efficace aux personnes auxquelles il confère des droits.
Les requérantes sont des personnes qui sont fondées à recevoir le paiement de l’aide communautaire pour le vin destiné à la distillation qu’elles ont livré à la DAI et qui ont été privées de leur argent en raison d’une lacune dans le règlement no 2499/82, dont le Tribunal a imputé la responsabilité à la Commission.
Il n’y a aucune contestation sur le fond.
Il serait, à mon avis, tout à fait injuste d’accueillir le moyen de défense tiré de la prescription dans les circonstances exceptionnelles de la présente affaire.
58 — Je garde à l’esprit, en disant cela, que les requérantes étaient conscientes du risque que le montant résultant de la perte de la caution serait un jour versé par l’AIMA à la Commission et comptabilisé en faveur du FEOGA.
Dans la procédure au principal, elles espéraient que la caution ne serait pas déclarée acquise et/ou que le juge national pourrait se laisser convaincre de prononcer une autre condamnation qui leur permettrait d’obtenir le paiement de l’aide.
Pour les raisons que j’ai évoquées, j’admets objectivement qu’elles ont eu raison de faire cette tentative.
En revanche, je considère que le recours contre l’AIMA pour enrichissement sans cause relève plus d’un acte désespéré.
59 — Voir points 129, 130 et 149 de l’arrêt du Tribunal.
Le montant exact des pertes des requérantes n’a pu être chiffré que lorsqu’elles ont récupéré, en leur qualité de créanciers privilégiés, une partie de leurs créances impayées par la DAI au terme de la procédure d’insolvabilité en 2000.
En conséquence, je propose de rejeter le pourvoi et de confirmer l’arrêt du Tribunal.
Conformément à l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens. Les requérantes ont conclu en ce sens.
Je pense que, contrairement aux quatre premières requérantes, la cinquième requérante (Cantina sociale del Vermentino) a succombé.
Par conséquent, je propose que la Commission soit condamnée aux dépens de ce pourvoi à l’égard des cinq requérantes.
Pour les raisons exposées ci-dessus, la Cour devrait, d’après moi:
— condamner la Commission des Communautés européennes aux dépens.
ARRÊT DE LA COUR (quatrième chambre)
17 juillet 2008 *
Dans l’affaire C-51/05 P, ayant pour objet un pourvoi au titre de l’article 56 du statut de la Cour de justice, introduit le 7 février 2005,
Commission des Communautés européennes, représentée par Mme C. Cattabriga et M. L. Visaggio, en qualité d’agents, ayant élu domicile à Luxembourg, partie requérante, les autres parties à la procédure étant:
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, M. G. Arestis (rapporteur), Mme R. Silva de Lapuerta, MM. J. Malenovský et T. von Danwitz, juges, avocat général: Mme E. Sharpston, greffier: M. R. Grass, vu la procédure écrite, ayant entendu l’avocat général en ses conclusions à l’audience du 22 novembre 2007,
rend le présent
Le cadre juridique
2499/82 fixe un prix minimal d’achat des
Selon le huitième considérant du règlement no 2499/82, ce prix ne permet normalement pas une commercialisation aux conditions du marché des produits obtenus par la distillation.
Par conséquent, ce règlement a prévu un mécanisme de compensation
L’article 9 du règlement n
Le distillateur est tenu de fournir à l’organisme d’intervention la preuve qu’il a payé le prix minimal d’achat visé à l’article 5, paragraphe 1, premier alinéa, dans le délai visé au paragraphe 1 ainsi que, le cas échéant, la majoration dudit prix dans le délai visé au quatrième alinéa.
Si cette preuve n’est pas fournie dans les cent vingt jours suivant la date de présentation de la preuve visée au premier alinéa, les montants versés sont récupérés par l’organisme d’intervention. […]»
L’article 11 du règlement n
L’article 46 du statut de la Cour de justice dispose:
«Les actions contre les Communautés en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
La prescription est interrompue, soit par la requête formée devant la Cour, soit par la demande préalable que la victime peut adresser à l’institution compétente des Communautés.
Dans ce dernier cas, la requête doit être formée dans le délai de deux mois prévu à l’article 230 du traité CE et à l’article 146 du traité CEEA; les dispositions de l’article 232, deuxième alinéa, du traité CE et de l’article 148, deuxième alinéa, du traité CEEA, respectivement, sont, le cas échéant, applicables.»
Les faits à l’origine du litige, tels qu’exposés aux points 16 à 44 de l’arrêt attaqué, peuvent être résumés comme suit.
Les Cantine sont des coopératives viticoles productrices de vin en Sardaigne (Italie).
Dans le cadre de la distillation préventive pour la campagne 1982/1983, elles ont livré, entre les mois de janvier et de mars 1983, du vin à la DAI qui a été distillé dans le délai prescrit par les dispositions de l’article 4 du règlement no 2499/82.
Le délai de 90 jours imparti à la DAI par l’article 9, paragraphe 1, dudit règlement pour payer les Cantine a expiré au mois de juin 1983.
À cette fin, la DAI a constitué la caution prescrite par cette disposition, égale à 110 % du montant de cette aide, au moyen d’une police émise par l’Assicuratrice Edile SpA (ci-après l’«Assedile») en faveur de l’AIMA.
Le 10 août 1983, l’AIMA a procédé au versement de l’avance demandée en faveur de la DAI, conformément audit article 11.
En raison de difficultés financières, la DAI s’est abstenue de payer, selon le cas en totalité ou en partie, les producteurs, dont les Cantine, qui avaient livré le vin destiné à la distillation.
En octobre 1983, la DAI a demandé l’admission à la procédure de l’administration contrôlée prévue par la législation italienne sur les faillites.
La juridiction saisie par la suite, à savoir le Tribunale di Oristano (Italie), ayant fait droit à cette demande, la DAI a suspendu l’ensemble de ses paiements, y compris ceux restant dus aux producteurs qui lui avaient livré le vin.
L’AIMA a demandé à la DAI la restitution de l’aide communautaire, déduction faite des sommes régulièrement versées aux producteurs susvisés, au motif que la DAI ne lui avait pas fourni, dans le délai prescrit à l’article 9, paragraphe 2, du règlement
no 2499/82, la preuve du paiement aux autres producteurs du prix minimal d’achat du vin dans le délai de 90 jours après l’entrée dans la distillerie prévu à l’article 9, para- graphe 1, de ce règlement.
À défaut de restitution de cette aide par la DAI, l’AIMA a demandé à l’Assedile de lui verser le montant de la caution.
Sur demande de la DAI, le Pretore di Terralba (Italie) a rendu, le 26 juillet 1984, une ordonnance de référé interdisant à l’Assedile de payer la caution à l’AIMA. Il a imparti à la DAI un délai de 60 jours pour engager une action au fond.
Au mois de septembre 1984, la DAI a engagé une telle action devant le Tribunale civile di Roma (Italie). Elle a notamment conclu à ce que ledit tribunal constate que les producteurs étaient les destinataires en dernier ressort de la caution constituée auprès de l’Assedile, dans la limite des sommes restant à leur verser.
Elle a soutenu que cette caution était destinée à garantir le paiement du prix minimal d’achat aux producteurs, au prorata de la production livrée, en cas d’inexécution de ses obligations par le distillateur.
Elle a suggéré de saisir la Cour de questions préjudicielles en interprétation des règlements communautaires applicables.
Les Cantine, une autre coopérative viticole et un consortium de coopératives viticoles sont intervenus dans la procédure en se ralliant à la thèse de la DAI.
Ils ont soutenu que les sommes faisant l’objet de la caution constituée auprès de l’Assedile leur revenait au prorata du vin livré et ont, dès lors, demandé au Tribunale civile di Roma de dire pour droit que l’Assedile était tenue de leur verser le montant de leurs créances impayées détenues sur la DAI et, à titre subsidiaire, que l’AIMA était tenue de leur verser ces sommes.
Entre-temps, par jugement du 27 février 1986, le Tribunale di Oristano a prononcé la faillite de la DAI.
Dans son jugement du 27 janvier 1989, le Tribunale civile di Roma a, en substance, déclaré que les prétentions avancées par les coopératives intervenues au soutien de la DAI étaient dénuées de fondement, constatant notamment que le règlement
Après avoir exclu tout prétendu droit de ces coopératives à percevoir le montant de la caution constituée auprès de l’Assedile, le Tribunale civile di Roma a estimé que la procédure de faillite de la DAI constituait le cadre approprié pour que lesdites coopératives puissent obtenir le paiement de leurs créances.
Le 27 septembre 1989, les Cantine, à l’exception de la Cantina sociale del Vermentino Soc. coop. arl Monti-Sassari, ont interjeté appel contre ce jugement devant la Corte d’appello di Roma (Italie).
Par arrêt du 19 novembre 1991, cette dernière a jugé la demande irrecevable, au motif que celles-ci avaient notifié l’acte introductif d’appel non pas à l’administrateur judiciaire de la DAI, mais à la DAI elle-même, alors en faillite, et qu’elles n’avaient ensuite pas renouvelé correctement la notification dans le délai qui leur avait été fixé.
Dans l’intervalle, le 16 janvier 1990, l’Assedile a payé les sommes dues à l’AIMA.
Les Cantine ont fait procéder régulièrement à l’inscription de leurs créances au passif de la DAI dans le cadre de la procédure de faillite diligentée à son endroit et, à l’issue de cette procédure, en 2000, elles ont participé au partage en qualité de créanciers privilégiés.
Elles ont obtenu lors de ce partage le paiement de leurs créances admises envers la DAI à concurrence de 39 % de leur montant.
Par lettre du 22 janvier 1996, les Cantine ont demandé à l’AIMA d’honorer les créances qu’elles détenaient sur la DAI, en soutenant que l’AIMA s’était illégitimement enrichie par la perception de la caution constituée auprès de l’Assedile.
L’AIMA a rejeté cette réclamation en faisant observer que cette caution lui revenait
Le 16 février 1996, les Cantine ont engagé devant le Tribunale civile di Cagliari (Italie) une action contre l’AIMA sur le fondement de l’enrichissement sans cause, cette procédure ayant toutefois été suspendue par la suite en vue de trouver un accord à l’amiable entre les parties.
Le 13 novembre 1996, les Cantine ont adressé une plainte à la Commission, dans laquelle elles dénonçaient la prétendue violation par l’AIMA de la réglementation communautaire, en particulier du règlement no 2499/82, et demandaient notamment à la Commission d’inviter l’AIMA et la République italienne à leur rembourser les montants qu’elles n’avaient pas perçus au titre des aides communautaires pour la campagne viticole 1982/1983.
Par lettre du 25 juin 1997, la Commission a indiqué aux Cantine que l’Assedile avait versé le montant de la caution constituée auprès d’elle, augmenté des intérêts, à l’AIMA le 16 janvier 1990.
Ensuite, par lettre du 8 décembre 1997, elle les a informées du fait que l’AIMA avait encaissé le montant de cette caution en février 1991 et que celleci l’avait comptabilisé en faveur du Fonds européen d’orientation et de garantie agricole (FEOGA) lors de l’exercice 1991.
Par lettre du 23 janvier 1998, parvenue à la Commission le 5 février suivant, les Cantine ont demandé à cette institution de leur verser la somme correspondant au montant des créances qu’elles détenaient sur la DAI, au motif que la caution acquise par l’AIMA avait été restituée au FEOGA.
Elles ont fait valoir qu’il découlait de la finalité du règlement no 2499/82 visant à favoriser les producteurs de vin que ceux-ci devaient être considérés comme les destinataires effectifs et uniques de l’aide prévue par ce règlement.
Par lettre du 31 juillet 1998, signée par le directeur général de la direction générale de l’agriculture de la Commission et parvenue aux Cantine le 14 août 1998, la Commission a rejeté cette demande.
Elle a fait valoir que, en l’espèce, l’aide bénéficiait en premier lieu au distillateur afin de lui permettre de compenser le prix d’achat élevé du vin.
La caution aurait été constituée auprès de l’Assedile en faveur de l’AIMA et les producteurs ne pourraient prétendre à aucun droit sur son montant.
Dans cette même lettre, la Commission a, par ailleurs, fait observer que l’agrément par l’AIMA des contrats conclus entre les Cantine et la DAI ne modifiait pas la nature privée de ces contrats, de sorte que les prétendues obligations de la Commission envers les Cantine seraient de nature extracontractuelle.
En conséquence, toute action contre la Communauté européenne serait désormais prescrite, en application de l’article 46 du statut de la Cour de justice, le montant de la caution constituée auprès de l’Assedile ayant été versé à l’AIMA le 16 janvier 1990 et restitué au FEOGA au cours de l’exercice 1991.
La procédure devant le Tribunal et l’arrêt attaqué
Par requête déposée au greffe du Tribunal le 12 octobre 1998, les Cantine ont introduit un recours tendant, en premier lieu, à l’annulation de la lettre de la Commission du 31 juillet 1998 au titre de l’article 173 du traité CE (devenu, après modification, article 230 CE), en deuxième lieu, à la constatation d’une carence de ladite institution contraire à l’article 175 du traité CE (devenu article 232 CE) qui serait constituée par le fait que celleci s’est abstenue d’adopter une décision concernant l’octroi, à leur profit, de l’aide communautaire qui aurait dû leur être versée par la DAI et, en troisième lieu, à la condamnation de la Commission sur le fondement de l’enrichissement sans cause et/ou en application de l’article 178 du traité CE (devenu article 235 CE), à leur verser des indemnités d’un montant équivalent aux montants de leurs créances impayées détenues sur la DAI.
La Commission a conclu au rejet du recours comme irrecevable et, à titre subsidiaire, comme non fondé.
Par l’arrêt attaqué, le Tribunal a rejeté en tant qu’irrecevables les demandes des Cantine visant à obtenir l’annulation de la lettre de la Commission du 31 juillet 1998 et la constatation de la carence de l’institution, respectivement, aux points 80 et 83 de celui-ci.
Il a également rejeté, au point 84 dudit arrêt, la demande tendant à la condamnation de la Commission sur le fondement de l’enrichissement sans cause.
En revanche, le Tribunal a jugé, au point 150 de l’arrêt attaqué, que la demande en indemnité présentée en application de l’article 235 CE était recevable et déclaré, au point 1 du dispositif dudit arrêt, que «[l]a Commission est tenue de réparer le préjudice subi par les [Cantine], à la suite de la faillite de la [DAI], du fait de l’absence de mécanisme susceptible de garantir, sous le régime instauré par l’article 9 du règlement [no2499/82], le versement aux producteurs concernés de l’aide communautaire prévue par ce règlement».
En particulier, s’agissant de la recevabilité de la demande présentée en application de l’article 235 CE, le Tribunal a, dans le cadre du moyen soulevé par la Commission et tiré de la prescription de l’action en responsabilité non contractuelle de la Communauté, d’abord rappelé, au point 129 de l’arrêt attaqué, que le délai de prescription prévu à l’article 46 du statut de la Cour de justice ne saurait commencer à courir avant que ne soient réunies toutes les conditions auxquelles se trouve subordonnée l’obligation de réparation, à savoir l’existence d’un comportement illégal des institutions communautaires, la réalité du préjudice allégué et l’existence d’un lien de causalité entre ce comportement et le préjudice invoqué.
Le Tribunal a ensuite précisé, au point 130 dudit arrêt, que, s’agissant d’un cas comme en l’espèce où la responsabilité de la Communauté découle d’un acte normatif, le délai de prescription ne saurait commencer à courir avant que les effets dommageables de cet acte ne se soient produits et, partant, avant le moment où les intéressés ont subi un préjudice certain.
Le Tribunal a dès lors jugé, au point 131 de l’arrêt attaqué, que, en l’occurrence, le délai de prescription avait commencé à courir à partir du moment où le préjudice résultant de l’absence totale ou partielle de versement de l’aide communautaire avait été subi de manière certaine par les Cantine.
Il a relevé, au point 132 dudit arrêt, qu’il était constant, en l’espèce, que les dernières livraisons de vin des Cantine avaient eu lieu au mois de mars 1983 et que le prix minimal d’achat du vin aurait dû leur être payé par la DAI, en application de l’article 9, paragraphe 1, du règlement no 2499/82, au plus tard 90 jours après l’entrée du vin dans la distillerie, c’est-à-dire au plus tard à la fin du mois de juin 1983.
Au point 133 de l’arrêt attaqué, le Tribunal a toutefois jugé que, dans les circonstances particulières de ce litige, le préjudice subi par les Cantine à la fin du mois de juin 1983, du fait de l’absence totale ou partielle de paiement du prix minimal d’achat du vin dans le délai prescrit, ne saurait être considéré comme présentant dès cette date un caractère certain, c’est-à-dire comme étant imminent et prévisible.
Le Tribunal a ajouté, aux points 136 et 145 de l’arrêt attaqué, que, aux fins de l’appréciation de ce caractère certain, il y avait lieu de prendre en considération les procédures, engagées par la DAI devant les juridictions italiennes, concernant spécifiquement le sort de la caution constituée auprès de l’Assedile, compte tenu de la complexité du système instauré par le règlement no 2499/82 et des circonstances exceptionnelles de l’espèce dans lesquelles il était extrêmement difficile, pour un opérateur économique prudent et avisé, de se rendre compte, avant l’issue de ces procédures, qu’il ne pourrait obtenir le paiement des aides en cause au moyen de ladite caution devant le juge national.
Au point 146 de l’arrêt attaqué, le Tribunal a considéré que, en l’occurrence, le bénéficiaire de la caution constituée auprès de l’Assedile n’a été déterminé de manière définitive par les juridictions nationales qu’à la suite de l’arrêt de la Corte suprema di cassazione du 28 novembre 1994 et que, par conséquent, le préjudice subi par les Cantine ne pouvait pas présenter de caractère certain avant cette date.
Le Tribunal a conclu, au point 147 dudit arrêt, que le délai de prescription de cinq ans prévu à l’article 46 du statut de la Cour de justice ne pouvait pas commencer à courir avant le 28 novembre 1994, de sorte que la demande présentée en application de l’article 235 CE, formée en 1998, ne pouvait être considérée comme tardive.
Il a dès lors déclaré, au point 148 de l’arrêt attaqué, que le moyen tiré de la prescription soulevé par la Commission devait être rejeté et, au point 150 dudit arrêt, que ladite demande était recevable.
Les conclusions des parties devant la Cour
— d’annuler l’arrêt attaqué en tant qu’il fait droit au recours en indemnité formé contre elle;
— en statuant définitivement sur le litige, de rejeter ce recours comme irrecevable, et
— de condamner les Cantine aux dépens de la présente instance et de celle engagée devant le Tribunal.
— à titre subsidiaire, au cas où le pourvoi serait accueilli, de confirmer l’arrêt attaqué en tant qu’il condamne la Commission au titre de la réparation des dommages, en rejetant l’exception de prescription soulevée par cette dernière, et
— de condamner la Commission aux dépens.
Sur le pourvoi
À l’appui de son pourvoi, la Commission soulève un seul moyen, tiré de la violation, aux points 129 à 150 de l’arrêt attaqué, de l’article 46 du statut de la Cour de justice et du principe de sécurité juridique.
Argumentation des parties
La Commission relève qu’une jurisprudence constante de la Cour et du Tribunal pose le principe selon lequel le délai de prescription de cinq ans de l’action en responsabilité non contractuelle dirigée contre la Communauté, prévu à l’article 46 du statut de la Cour de justice, ne commence à courir qu’à partir du moment où le dommage à réparer s’est concrétisé.
Dans l’hypothèse où ladite responsabilité trouverait sa source dans un acte normatif, ce délai de prescription ne pourrait commencer à courir qu’à partir du moment où les intéressés ont dû subir un préjudice certain.
En particulier, la Commission reproche au Tribunal de ne pas avoir tenu compte, dans l’arrêt attaqué, du fait que, depuis 1983, le règlement no 2499/82 avait concrè- tement occasionné un préjudice aux Cantine, en ne prévoyant pas la possibilité de verser directement l’aide communautaire au producteur en cas d’insolvabilité du distillateur.
Le point de départ dudit délai de prescription aurait donc dû être fixé au jour où, en raison de l’insolvabilité de la DAI, ces dernières n’ont pas pu obtenir le paiement de ladite aide dans le délai de 90 jours après l’entrée du vin dans la distillerie prévu par ledit règlement.
Selon la Commission, le Tribunal a, au contraire, fondé son arrêt sur la perception que les Cantine auraient eue des effets préjudiciables du règlement no 2499/82.
À cet égard, elle soutient que le Tribunal, estimant insuffisante la circonstance que les Cantine savaient qu’elles avaient subi un préjudice découlant de l’application de ce règlement, a jugé nécessaire qu’il y ait un élément totalement subjectif, à savoir la prise de conscience par celles-ci de ne pouvoir obtenir satisfaction qu’au moyen
d’une action en responsabilité intentée contre la Commission, après l’échec, en l’espèce, de leurs tentatives pour obtenir auprès des juridictions nationales le versement de l’aide communautaire par l’attribution à leur profit de la caution constituée auprès de l’Assedile.
La Commission fait valoir, également, que l’arrêt attaqué n’est pas même conforme aux principes énoncés dans l’arrêt de la Cour du 7 novembre 1985, Adams/Commission (145/83, Rec. p. 3539).
Elle considère que les Cantine ne sauraient se prévaloir de cet arrêt, dès lors qu’il prend en compte la méconnaissance involontaire du fait à l’origine du préjudice.
Or, ainsi qu’il est constaté aux points 139 et 140 de l’arrêt attaqué, il n’y aurait aucun doute sur le fait que les Cantine avaient connaissance des modalités du règlement no 2499/82.
La Commission reproche, en outre, au Tribunal d’avoir méconnu, dans l’arrêt attaqué, l’exigence de sécurité juridique requise pour l’application des délais de prescription.
En effet, rattacher la détermination du point de départ du délai de cinq ans, visé à l’article 46 du statut de la Cour de justice, à la perception subjective que toute partie intéressée peut avoir de la certitude du préjudice subi reviendrait à laisser à la discrétion de la partie lésée le pouvoir de décider du moment où l’action en responsabilité serait finalement éteinte.
La Commission ajoute, à cet égard, que les procédures d’appel et de cassation intentées par les Cantine n’ont, au demeurant, en rien permis, en l’espèce, d’influencer leur conviction à propos du caractère certain du préjudice.
La Commission relève, par ailleurs, que le Tribunal a entaché son arrêt d’une contradiction de motifs.
En effet, celuici aurait, d’une part, refusé de considérer l’épuisement des voies de recours internes comme une condition de recevabilité de l’action en responsabilité non contractuelle introduite par les Cantine contre la Commission et, d’autre part, lié le point de départ du délai de prescription applicable à cette action à la date d’un arrêt définitif rendu au niveau national, en l’occurrence celui de la Corte suprema di cassazione du 28 novembre 1994.
Les Cantine, quant à elles, soutiennent que le pourvoi est non fondé et que le Tribunal a correctement conclu, dans l’arrêt attaqué, que les conditions relatives à
Les Cantine considèrent qu’il leur était nécessaire d’attendre l’issue du contentieux au niveau national avant de saisir les autorités communautaires, compte tenu notamment de l’absence, en l’espèce, de toute norme réglementant la situation du distillateur insolvable.
À cet égard, elles ajoutent que le Tribunal aurait certainement rejeté leur action en responsabilité au motif que les voies de recours internes n’avaient pas été épuisées.
Selon les Cantine, aucune prescription n’est donc acquise, car le délai de prescription de l’action en responsabilité non contractuelle intentée contre la Commission n’a commencé à courir qu’à partir du rejet par la Corte suprema di cassazione de leur recours, donnant ainsi au jugement du Tribunale civile di Roma la force de chose jugée.
Par ailleurs, les Cantine rétorquent à la Commission que son argumentation selon laquelle l’arrêt attaqué recèlerait une contradiction en ce qui concerne la recevabilité de l’action en responsabilité non contractuelle intentée contre la Commission et le point de départ du délai de prescription applicable à cette action est, en tout état de cause, infondée parce qu’elle reposerait sur la juxtaposition de deux parties de cet arrêt relatives à des notions juridiques et à des faits différents.
Dans l’hypothèse où la Cour accueillerait favorablement les arguments de la Commission concernant la prescription de l’action en responsabilité non contractuelle intentée contre la Commission et où elle devrait fixer un nouveau point de départ du délai de prescription de cette action, les Cantine soutiennent que ce délai ne pourrait commencer à courir contre elles avant que l’enrichissement sans cause de la Communauté ne se soit réalisé par la rétrocession de la caution constituée auprès de l’Assedile, effectuée en 1991, par l’AIMA au FEOGA.
Les Cantine font valoir qu’elles n’ont appris cette rétrocession au FEOGA et, partant, l’enrichissement sans cause de la Communauté qu’après avoir reçu la lettre de la Commission du 8 décembre 1997.
Le délai de prescription de ladite action devrait donc courir à partir de cette date.
Les Cantine se prévalent, à cet égard, d’une jurisprudence constante de la Cour et, en particulier, de l’arrêt Adams/Commission, précité, selon lequel aucune prescription ne peut être opposée à la victime d’un dommage qui n’a pu prendre connaissance du fait générateur de celuici qu’à une date tardive et qui n’a conséquemment pas pu disposer d’un délai raisonnable pour former un recours.
Les Cantine soulignent également qu’elles n’ont cessé de protéger leurs droits, en s’adressant à l’AIMA pour obtenir le paiement de leurs créances sur la DAI au moyen de la caution constituée auprès de l’Assedile et par la suite à la Commission pour dénoncer l’irrégularité commise par l’AIMA.
Aucun retard coupable ne pourrait donc leur être imputé en l’espèce.
Il convient de rappeler, à titre liminaire, que le droit d’introduire une action devant la juridiction communautaire ne saurait être exercé que dans les conditions prévues à cet égard par les dispositions régissant chaque recours spécifique, en l’occurrence le recours en indemnité visé à l’article 235 CE.
Par voie de conséquence, ce droit n’a pu être exercé valablement devant le Tribunal que si ce dernier a correctement fait application, notamment, des dispositions régissant les règles de prescription propres audit recours (voir, en ce sens, ordonnance du 18 juillet 2002, Autosalone Ispra dei Fratelli Rossi/Commission, C-136/01 P, Rec. p. I-6565, point 26).
Conformément à l’article 46 du statut de la Cour de justice, les actions contre la Communauté en matière de responsabilité non contractuelle se prescrivent cinq ans après la survenance du fait qui y donne lieu.
Le délai de prescription de cinq ans visé à ladite disposition commence à courir lorsque sont réunies toutes les conditions auxquelles se trouve subordonnée l’obligation de réparation et notamment lorsque le dommage à réparer s’est concrétisé.
Dès lors, s’agissant des cas, comme en l’espèce, où la responsabilité de la Communauté trouve sa source dans un acte normatif, ce délai de prescription ne saurait commencer à courir avant que les effets dommageables de cet acte ne se soient produits et, partant, avant le moment où les intéressés ont dû subir un préjudice certain (voir,
ARRÊT DU 17. 7.
En l’occurrence, le Tribunal a jugé, au point 131 de l’arrêt attaqué, que le délai de prescription avait commencé à courir à partir du moment où le préjudice résultant de l’absence totale ou partielle de versement de l’aide communautaire en cause avait été subi de manière certaine par les Cantine.
Il a en outre relevé, au point 132 dudit arrêt, qu’il était constant que ce versement aurait dû leur être octroyé par la DAI au plus tard à la fin du mois de juin 1983, en application de l’article 9, paragraphe 1, du règlement no 2499/82.
Aux fins de l’appréciation du caractère certain du préjudice, le Tribunal a jugé, aux points 136 et 145 de l’arrêt attaqué, qu’il y avait lieu de prendre en considération les procédures, engagées par la DAI devant les juridictions italiennes, concernant spécifiquement le sort de la caution constituée auprès de l’Assedile, compte tenu de la complexité du système instauré par le règlement no 2499/82 et des circonstances exceptionnelles de l’espèce dans lesquelles il était extrêmement difficile, pour un opérateur économique prudent et avisé, de se rendre compte, avant l’issue de ces procédures, qu’il ne pourrait obtenir le paiement des aides en cause au moyen de cette caution devant le juge national.
Le Tribunal a dès lors conclu, aux points 145 à 147 de l’arrêt attaqué, que ce n’était qu’à la suite de l’arrêt de la Corte suprema di cassazione du 28 novembre 1994 que les Cantine avaient pu se rendre compte qu’elles n’obtiendraient pas le versement des aides en cause au moyen de ladite caution et que, partant, le préjudice subi par celles-ci ne pouvait pas présenter de caractère certain avant cette date, de sorte que le délai de prescription de cinq ans prévu à l’article 46 du statut de la Cour de justice ne saurait commencer à courir avant celle-ci.
À cet égard, il y a lieu de constater que, en procédant de la sorte, le Tribunal a adopté une approche subjective de la réunion des conditions d’engagement de la responsabilité non contractuelle de la Communauté, selon laquelle le préjudice occasionné par un acte normatif illégal ne saurait être considéré comme certain tant que la partie prétendument lésée ne le perçoit pas comme tel.
En effet, dans l’arrêt attaqué, le Tribunal a fait dépendre l’appréciation du caractère certain du dommage causé aux Cantine de la prise de conscience par celles-ci qu’elles n’obtiendraient pas réparation de leur préjudice devant les juridictions nationales.
Or, les conditions auxquelles se trouve subordonnée l’obligation de réparation des dommages visés à l’article 288, deuxième alinéa, CE, et, partant, les règles de prescription qui régissent les actions tendant à la réparation desdits dommages, ne sauraient être fondées sur des critères autres que strictement objectifs.
En effet, s’il en allait différemment, cela risquerait de porter atteinte au principe de sécurité juridique sur lequel s’appuient précisément les règles de prescription et qui exige que les règles du droit communautaire soient claires et précises, afin que les intéressés puissent s’orienter dans des situations et des relations juridiques relevant de l’ordre juridique communautaire (voir, notamment, arrêt du 15 février 1996, Duff e.a., C-63/93, Rec. p. I-569, point 20).
En outre, il convient de relever qu’empêcher le délai de prescription de l’action en responsabilité non contractuelle de la Communauté de commencer à courir aussi longtemps que la partie prétendument lésée n’a pas personnellement acquis la conviction d’avoir subi un préjudice a pour conséquence de faire varier le moment de l’extinction de ladite action selon la perception individuelle que pourrait avoir chaque partie de la réalité du dommage, ce qui s’inscrit en contradiction avec l’exigence de sécurité juridique nécessaire pour l’application des délais de prescription.
À cet égard, il y a également lieu d’observer que la Cour a réfuté la thèse selon laquelle le délai de prescription visé à l’article 46 du statut de la Cour de justice ne commencerait à courir qu’à compter du moment où la victime a une connaissance précise et circonstanciée des faits de la cause, la connaissance des faits ne figurant pas au nombre des éléments qui doivent être réunis pour faire courir le délai de prescription (voir ordonnance Autosalone Ispra dei Fratelli Rossi/Commission, précitée, point 31).
L’appréciation subjective de la réalité du dommage ne saurait ainsi être prise en considération dans la détermination du point de départ du délai de prescription de l’action en responsabilité non contractuelle de la Communauté.
Il s’ensuit que, dans l’arrêt attaqué, le Tribunal ne pouvait établir le caractère certain du préjudice occasionné aux Cantine et, partant, déterminer le point de départ du délai de prescription de leur action en responsabilité en s’appuyant sur la perception que celles-ci avaient eue des effets dommageables du règlement no 2499/82.
Le Tribunal aurait dû, au contraire, se fonder pour cela sur des critères exclusivement objectifs.
C’est précisément sur de tels critères que la Cour s’est déjà basée pour fixer la date de départ du délai de prescription prévu à l’article 46 du statut de la Cour de justice.
En effet, ainsi qu’il ressort du point 33 de l’arrêt Holcim (Deutschland)/Commission, précité, la Cour a jugé que ledit délai commence à courir à partir du moment où le préjudice pécuniaire subi par la victime s’est effectivement réalisé.
Il en résulte donc que le déclenchement de ce délai est lié à la perte objective concrètement occasionnée dans le patrimoine de la partie prétendument lésée.
En l’occurrence, le Tribunal aurait ainsi dû, dans l’arrêt attaqué, faire courir le délai de prescription de cinq ans de l’action en responsabilité introduite devant lui par les Cantine, en application de l’article 235 CE, à compter de la date à laquelle le dommage causé par le règlement no 2499/82 s’est objectivement matérialisé en provoquant une perte dans le patrimoine de celles-ci.
Le Tribunal aurait, en particulier, dû juger que ledit délai de prescription avait commencé à courir à partir du moment où l’application du régime illégal de versement des aides communautaires prévu à l’article 9 du règlement no 2499/82 avait effectivement et objectivement occasionné un préjudice aux Cantine en ne leur garantissant pas le versement direct de l’aide communautaire lors de l’insolvabilité de la DAI.
Ce moment aurait ainsi dû être fixé au jour où ces dernières n’ont pas pu obtenir ledit versement dans le délai de 90 jours après l’entrée du vin dans la distillerie visé à ladite disposition, c’est-à-dire à la fin du mois de juin 1983, ainsi qu’il ressort notamment du point 132 de l’arrêt attaqué.
Or, en jugeant, au point 147 de l’arrêt attaqué, que le délai de prescription prévu à l’article 46 du statut de la Cour de justice ne pouvait commencer à courir avant le 28 novembre 1994 et, dès lors, en déclarant, au point 150 dudit arrêt, recevable, car
non tardive, l’action en responsabilité introduite devant lui le 12 octobre 1998, soit plus de quinze ans après la réalisation effective du préjudice, le Tribunal a fait une application erronée des dispositions régissant les règles de prescription visées audit article.
Par ailleurs, il y a lieu d’écarter l’argumentation des Cantine fondée sur l’arrêt Adams/Commission, précité, dans lequel la Cour a jugé que la prescription ne saurait être opposée à la victime d’un dommage qui n’aurait pu prendre connaissance du fait générateur de celuici qu’à une date tardive.
En effet, contrairement à l’affaire ayant donné lieu à cet arrêt, les Cantine ne sauraient prétendre, en l’occurrence, ne pas avoir eu connaissance, dès la fin du mois de juin 1983, du fait générateur de leur préjudice, puisqu’il leur était parfaitement connu, dès cette époque, que l’article 9 du règlement no 2499/82 ne leur assurait aucunement le versement direct de l’aide communautaire en cause en cas d’insolvabilité du distillateur.
Il convient, en outre, d’ajouter que le fait pour les Cantine d’être intervenues dans la procédure relative à la caution engagée par la DAI devant les juridictions italiennes ne les empêchait pas d’introduire parallèlement une action en responsabilité devant la Cour en application de l’article 235 CE.
Cette dernière disposition attribue précisément aux juridictions communautaires une compétence exclusive pour connaître des actions en réparation, au titre de l’article 288, deuxième alinéa, CE, dirigées contre la Communauté (voir, notamment, arrêt du 27 septembre 1988, Asteris e.a., 106/87 à 120/87, Rec. p. 5515, point 15).
Enfin, il y a lieu de relever, ainsi qu’il ressort du libellé même de l’article 46 du statut de la Cour de justice, qu’un recours intenté devant une juridiction nationale ne saurait constituer un acte interruptif de la prescription de l’action en indemnité au titre de l’article 235 CE (voir, en ce sens, ordonnance Autosalone Ispra dei Fratelli Rossi/Commission, précitée, point 56).
Il s’ensuit que, pareillement, l’introduction d’un recours au niveau national ne saurait différer le point de départ du délai de prescription de ladite action.
Il résulte de l’ensemble des considérations qui précèdent qu’il y a lieu d’annuler l’arrêt attaqué en tant qu’il a déclaré recevable l’action en responsabilité non contractuelle
Sur le recours devant le Tribunal
Conformément à l’article 61, premier alinéa, seconde phrase, du statut de la Cour de justice, cette dernière, en cas d’annulation de la décision du Tribunal, peut statuer ellemême sur le litige, lorsque celuici est en état d’être jugé.
Il convient de relever que tel est le cas en l’espèce.
S’agissant de la demande des Cantine visant à condamner la Commission, en application de l’article 235 CE, à leur verser des indemnités d’un montant équivalent aux montants de leurs créances sur la DAI restées impayées, elle ne saurait être accueillie pour les motifs énoncés aux points 63 à 66 du présent arrêt.
En effet, ainsi qu’il ressort en particulier du point 65 du présent arrêt, le délai de prescription de cinq ans prévu à l’article 46 du statut de la Cour de justice a commencé à courir dès la fin du mois de juin 1983, de sorte que ladite demande en indemnité au titre de l’article 235 CE, formée en 1998, doit être considérée comme prescrite et, partant, rejetée comme irrecevable.
En conséquence, dès lors que, dans l’arrêt attaqué, le Tribunal a déjà rejeté en tant qu’irrecevables les demandes des Cantine visant à obtenir l’annulation de la lettre de la Commission du 31 juillet 1998 et la constatation de la carence de ladite institution, ainsi que leur demande tendant à la condamnation de la Commission sur le fondement de l’enrichissement sans cause, le recours des Cantine dans l’affaire T-166/98 doit être rejeté dans son ensemble.
Aux termes de l’article 122 du règlement de procédure, lorsque le pourvoi est fondé et que la Cour juge ellemême définitivement le litige, elle statue sur les dépens.
Aux termes de l’article 69, paragraphe 2, de ce règlement, rendu applicable à la procédure de pourvoi en vertu de l’article 118 dudit règlement, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La Commission ayant conclu à la condamnation des Cantine et celles-ci ayant succombé en leurs moyens, il y a lieu de les condamner aux dépens afférents à la présente instance et à celle engagée devant le Tribunal.
Par ces motifs, la Cour (quatrième chambre) déclare et arrête:
1) L’arrêt du Tribunal de première instance des Communautés européennes du 23 novembre 2004, Cantina sociale di Dolianova e.a./Commission (T‑166/98), est annulé en tant qu’il a déclaré recevable l’action en responsabilité non contractuelle intentée par Cantina sociale di Dolianova Soc. coop. arl, Cantina Trexenta Soc. coop. arl, Cantina sociale Marmilla — Unione viticoltori associati Soc. coop. arl, Cantina sociale S. Maria La Palma Soc. coop. arl et Cantina sociale del Vermentino Soc. coop. arl Monti-Sassari et condamné la Commission des Communautés européennes à réparer le préjudice subi par celles-ci, à la suite de la faillite de la Distilleria Agricola Industriale de Terralba, du fait de l’absence de mécanisme susceptible de garantir, sous le régime instauré à l’article 9 du règlement (CEE) no 2499/82 de la Commission, du 15 septembre 1982, établissant les dispositions relatives à la distillation préventive pour la campagne viticole 1982/1983, le versement aux producteurs concernés de l’aide communautaire prévue par ce règlement.
2) Le recours dans l’affaire T‑166/98 est rejeté.
3) Cantina sociale di Dolianova Soc. coop. arl, Cantina Trexenta Soc. coop. arl, Cantina sociale Marmilla — Unione viticoltori associati Soc. coop. arl, Cantina sociale S. Maria La Palma Soc. coop. arl et Cantina sociale del Vermentino Soc. coop. arl Monti-Sassari sont condamnées aux dépens afférents à la présente instance et à celle engagée devant le Tribunal de première instance des Communautés européennes.
Commission des Communautés européennes contre République française
«Manquement d’État — Articles 43 CE et 49 CE — Liberté d’établissement et libre prestation des services — Police sanitaire — Centre d’insémination artificielle des bovins — Réglementation nationale conférant à des centres agréés le droit exclusif de fournir le service d’insémination artificielle des bovins sur un territoire donné et subordonnant la délivrance des licences d’inséminateur à la conclusion d’une convention avec l’un de ces centres»
Conclusions de l’avocat général M. P. Mengozzi, présentées le 3 avril 2008 . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . . . .
Sommaire de l’arrêt
Libre circulation des personnes — Liberté d’établissement — Restrictions (Art.
Agriculture — Harmonisation des législations — Échanges intracommunautaires de semence bovine de race pure
43 CE et 49 CE; directives du Conseil 77/504, 87/328 et 91/174)
SOMMAIRE — AFFAIRE C-389/05
Libre circulation des personnes — Liberté d’établissement — Libre prestation des services — Restrictions
43 CE et 49 CE)
territoire de l’État concerné, des activités de distribution et de mise en place de semence bovine.
La circonstance que ces mesures sont indistinctement applicables aux opérateurs nationaux et à ceux d’autres États membres ne fait pas obstacle à cette constatation, étant donné que de telles mesures nationales, même applicables sans discrimination tenant à la nationalité, sont susceptibles de gêner ou de rendre moins attrayant l’exercice par les ressortissants communautaires, y compris ceux de l’État membre auteur de la mesure, d’une liberté fondamentale garantie par le traité telle que la liberté d’établissement.
L’exclusivité géographique conférée par un État membre à des centres de mise en place agréés pour fournir le service d’insémination artificielle des bovins sur un territoire donné limitant le nombre global d’opérateurs auxquels il est permis d’ouvrir et de gérer de tels centres sur le territoire de cet État et la durée indéterminée de cette exclusivité représentent une entrave à l’accès d’autres opérateurs, y compris ceux provenant d’autres États membres, au marché de l’insémination.
La circonstance que les zones géographiques sur lesquelles porte cette exclusivité puissent faire l’objet d’ajustement ou de division ne saurait avoir une incidence sur cette appréciation.
À défaut de pouvoir acquérir des droits sur une zone géographique donnée, un opérateur ayant comme objectif d’exercer des activités dans le secteur de l’insémination artificielle a l’obligation de conclure une convention avec le centre de mise en place territorialement compétent, afin d’obtenir une licence d’inséminateur.
Or, dès lors que la conclusion d’une telle convention dépend des présidents des centres agréés, une telle obligation est susceptible de faire échec à la réalisation d’un tel objectif.
De telles mesures rendent difficile, voire impossible ou, en tout cas, moins attrayant l’exercice de la liberté d’établissement en vue de poursuivre, sur le
Le fait, pour un État membre, d’exiger des prestataires transfrontaliers voulant pratiquer l’insémination artificielle des bovins sur le territoire de cet État l’obtention d’une licence d’inséminateur et le fait d’imposer, après l’obtention de cette licence, que les opérateurs ne puissent effectuer la mise en place de la semence bovine que sous l’autorité d’un centre d’insémination territorialement compétent constituent, indépendamment des conditions de délivrance de ladite licence, une restriction à la libre prestation des services, car ces exigences sont susceptibles de gêner ou de rendre moins attrayante la prestation du service d’insémination par des opérateurs établis
COMMISSION / FRANCE et opérant déjà légitimement dans d’autres États membres.
Or, une raison impérieuse d’intérêt général ne peut être invoquée s’il existe une harmonisation communautaire prévoyant des mesures nécessaires pour assurer la protection du même intérêt.
Dès lors, l’objectif de protection du patrimoine génétique des bovins de race pure par des exigences généalogiques nationales ne saurait justifier des entraves aux échanges intracommunautaires de semence de tels bovins non prévues par la réglementation communautaire d’harmonisation du domaine concerné.
Il en va de même en ce qui concerne l’obligation de stockage des semences dans les centres agréés d’insémination artificielle qui en assurent seuls la livraison aux éleveurs.
En effet, même si les éleveurs disposent de la faculté de faire commander par le centre dont ils dépendent des semences spécifiques provenant d’un producteur établi dans un autre État membre, l’obligation de stockage de ces semences dans ledit centre, après leur expédition, est susceptible de gêner ou de rendre moins attrayante la prestation du service de distribution par ce producteur.
Manque aux obligations qui lui incombent en vertu des articles 43 CE et 49 CE un État membre qui réserve le droit de fournir le service d’insémination artificielle des bovins à des centres d’insémination artificielle agréés, disposant d’une exclusivité géographique, ainsi qu’aux personnes titulaires d’une licence d’inséminateur dont la délivrance est subordonnée à la conclusion d’une convention avec l’un de ces centres.
Certes, il est légitime que, afin de s’assurer de l’aptitude du candidat aux fonctions d’inséminateur, un État membre soumette l’exercice de l’activité d’insémination à une exigence de licence.
Or, s’agissant d’une procédure d’autorisation d’exercice d’une activité, dans l’application qu’il fait des dispositions nationales, l’État membre concerné doit tenir compte des connaissances et des qualifications déjà acquises par l’intéressé
Les directives 77/504, concernant les animaux de l’espèce bovine reproducteurs de race pure, 87/328, relative à l’admission à la reproduction des bovins reproducteurs de race pure, et 91/174, relative aux conditions zootechniques et généalogiques régissant la commercialisation d’animaux de race et modifiant les directives 77/504 et 90/425, ont procédé à une harmonisation complète au niveau communautaire des conditions généalogiques en ce qui concerne les échanges intracommunautaires de semence bovine de race pure.
SOMMAIRE — AFFAIRE C-389/05 dans un autre État membre.
En outre, un régime d’autorisation administrative préalable doit être fondé, notamment, sur des critères objectifs, non discriminatoires et connus à l’avance, de manière à encadrer l’exercice du pouvoir d’appréciation des autorités afin que celuici ne soit pas utilisé de manière arbitraire.
compétences d’inséminateur et qui, en outre, laisse la conclusion de cette convention à la discrétion des présidents de ces centres, qui ne sont pas tenus de la signer même si le candidat remplit les critères d’aptitude objectifs, non discriminatoires et connus à l’avance, à supposer même qu’elle soit propre à garantir la réalisation de la protection de la santé animale et de celle de l’agent pratiquant la mise en place de la semence, va au-delà de ce qui est nécessaire pour atteindre l’objectif poursuivi.
Une réglementation qui subordonne la délivrance d’une licence d’inséminateur à la conclusion d’une convention avec un centre d’insémination artificielle qui est en concurrence potentielle, sur le marché de l’insémination, avec le même opérateur dont il est censé vérifier les
(cf. points 91-95, 97, 108 et disp.)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. PAOLO MENGOZZI présentées le 3 avril 2008 1
I — Introduction l’article 37 du traité CE (devenu, après modification, article 31 CE), relatif aux monopoles commerciaux à caractère national 3, avec les dispositions combinées des articles 86 et 90, paragraphe 1, du traité CE (devenus articles 82 CE et 86, paragraphe 1, CE), en matière d’abus de position dominante par une entreprise titulaire de droits exclusifs 4, ainsi qu’avec les directives 77/504/CEE 5et 87/328/CEE 6, concernant les bovins reproducteurs de race pure 7, doit maintenant l’examiner en relation avec les articles 43 CE et 49 CE, relatifs, respectivement, à la liberté d’établissement et à la libre prestation des services 8.
La Commission demande en effet à la Cour de constater que, en réservant l’exercice des activités liées à l’insémination artificielle des bovins aux seuls centres d’insémination agréés en France, l’État membre défendeur a manqué aux obligations qui lui incombent en vertu de ces derniers articles.
Par la présente procédure, ayant pour objet un recours introduit au titre de l’article 226 CE par la Commission des Communautés européennes à l’encontre de la République française, la Cour est, une fois encore, appelée à examiner, à la lumière du droit communautaire, le régime juridique français relatif à l’insémination artificielle des bovins, caractérisé, en particulier, par un monopole de services conféré sur une base régionale à des centres agréés quant à l’activité d’insémination des femelles de cette espèce 2.
4 — Arrêt du 5 octobre 1994, Centre d’insémination de la Crespelle (C-323/93, Rec. p. I-5077).
7 — Arrêt Gervais e.a., précité.
La Cour, après avoir déjà eu l’occasion d’examiner ledit régime en relation avec
8 — Dans l’affaire préjudicielle qui a donné lieu à l’arrêt Gervais e.a., précité, la Cour a été également saisie de la question de la compatibilité du régime susdit avec les règles du traité CE relatives à la liberté d’établissement et à la libre prestation des services (articles 52 et 59 du traité CE, devenus, après modification, articles 43 CE et 49 CE).
Cependant, la Cour ne s’est pas prononcée sur ce point, ayant observé que ces règles ne pouvaient s’appliquer au cas de l’espèce, parce que les situations faisant l’objet de l’affaire au principal avaient un caractère purement interne.
2 — [note sans objet dans la version française des présentes conclusions]
10, et du décret tique des animaux d’élevage no 2006-1662 du président de la République, du 21 décembre 2006, relatif à l’identifi- cation et à l’amélioration génétique des animaux 11 — mesures qui ont profondément modifié la réglementation française relative à l’insémination artificielle des animaux des espèces bovine, ovine, porcine et caprine —, en France, l’insémination artificielle des bovins était régie par la réglementation suivante:
Au cours de la procédure, la République française a modifié le régime juridique contesté par la Commission, en supprimant les aspects qui font l’objet des griefs formulés par cette institution dans le cadre du présent recours.
Le gouvernement français précise, cependant, que les modifications intervenues au niveau normatif visaient non pas à mettre l’ordre juridique interne en conformité avec les obligations découlant des articles 43 CE et 49 CE, mais simplement à l’adapter aux exigences du secteur, qui avaient changé.
Selon ce gouvernement, le régime en vigueur antérieurement ne présentait pas les éléments d’incompatibilité avec le droit communautaire reprochés par la Commission.
— les articles L. 653-1 à L. 653-10 du code rural, codifiant, conformément à la loi
98-565, du 8 juillet 1998
, les dispo- sitions correspondantes déjà contenues dans la loi no 66-1005, du 28 décembre 1966, sur l’élevage 13, et abrogées par la o loi n
La présente procédure vise donc à faire constater un manquement qui est contesté par l’État membre défendeur et qui, de toute façon, n’existe plus.
— les dispositions réglementaires d’application contenues dans les articles R.*653102 à R.*653-114 du code rural, codifiant,
II — Réglementation nationale conformément au décret no 2003-851 du Premier ministre, du 1erseptembre 2003 14, les dispositions correspondantes o déjà contenues dans le décret n
2007 — et donc au cours de la procédure — de la loi no 2006-11, du 5 janvier 2006 9, d’orientation agricole, de l’ordonnance no 2006-1548 du président de la République, du 7 décembre 2006, relative à l’identifica-
12 — Loi relative à la partie législative du livre VI (nouveau) du code rural (JORF du 9 juillet 1998, p. 10458).
13 — JORF du 29 décembre 1966, p. 11619.
14 — Décret relatif à la partie réglementaire du livre VI du code rural et modifiant la partie réglementaire des livres II et III du même code (JORF du 6 septembre 2003, p. 15405).
9 — JORF du 5 janvier 2006, p. 229.
15 — JORF du 23 mars 1969, p. 2948.
— l’arrêté du ministre de l’Agriculture, du 17 avril 1969, relatif aux autorisations de fonctionnement des centres d’insémination artificielle 16, tel que modifié par l’arrêté du ministre de l’Agriculture du 12 novembre 1969 17, et par l’arrêté du ministre de l’Agriculture et de la Forêt, du 24 janvier 1989 18; celle-ci, mais un même centre peut exercer ces deux types d’activité.
Les activités de production consistent à entretenir un dépôt de reproducteurs mâles, à mettre les reproducteurs à l’épreuve sur la descendance, ainsi qu’à procéder à la récolte, au conditionnement, à la conservation et à la cession de la semence. Les activités de mise en place de la semence consistent à assurer l’insémination des femelles avec la semence fournie par les centres de production (article R.*653-103 du code rural).
— l’arrêté du ministre de l’Agriculture et de la Forêt, du 21 novembre 1991, relatif à la formation des inséminateurs et des chefs de centre et à l’attribution des licences correspondantes 19, tel que modifié par l’arrêté du ministre de l’Agriculture, de la Pêche et de l’Alimentation, du 30 mai 1997 20;
L’autorisation d’ouvrir et de faire fonctionner un centre d’insémination artificielle peut être accordée à des personnes physiques ou morales.
Pour la délivrance de cette autorisation, aucune distinction n’est faite entre citoyens français et citoyens des autres États membres de la Communauté (article 1erde l’arrêté du 17 avril 1969, tel que modifié).
— l’arrêté du ministre de l’Agriculture et de la Pêche, du 27 décembre 2000, relatif à la mise en place de la semence bovine par les éleveurs 21.
Chaque centre de mise en place de la semence dessert une zone qui est délimitée par l’autorisation et à l’intérieur de laquelle il est le seul habilité à intervenir.
Les éleveurs se trouvant dans la zone d’action d’un centre de mise en place peuvent, cependant, demander à celuici de leur fournir de la semence provenant de centres de production de leur choix (article L. 653-7 du code rural).
En vertu de cette réglementation, telle qu’elle résulte de la description qu’en a donnée le gouvernement français, l’exploitation des centres d’insémination artificielle des bovins est soumise à une autorisation ministérielle (article L. 653-5 du code rural).
Une distinction est faite entre les centres chargés de la production de la semence et les centres assurant la mise en place de
20 — JORF du 1er juin 1997, p. 8791.21 — JORF du 27 janvier 2001, p. 1477.
Tout opérateur économique autre qu’un centre de mise en place qui importe des semences provenant d’un État membre de la Communauté européenne doit les livrer à un centre de mise en place ou de production agréé de son choix (article 10 de l’arrêté du
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-389/05 l’espèce concernée et d’une attestation du directeur du centre de mise en place autorisé territorialement compétent, certifiant que le demandeur est placé sous son autorité pour ce qui concerne les opérations de mise en place de la semence.
Pour les agents n’ayant pas le statut de salarié du centre de mise en place, en particulier les docteurs vétérinaires d’exercice libéral, cette attestation est délivrée après la signature d’une convention entre le président du centre de mise en place et l’intéressé, convention qui doit préciser les conditions techniques, administratives et financières dans lesquelles ce dernier pratiquera l’insémination conformément à la législation en vigueur (article 2 de l’arrêté du 21 novembre 1991, tel que modifié).
17 avril 1969, tel que modifié).
La semence doit être conservée dans un dépôt placé sous la responsabilité d’un chef de centre titulaire d’une licence; en ce qui concerne les centres de mise en place, il peut s’agir d’un dépôt «principal» ou d’un des dépôts «annexes» répartis dans la zone assignée au centre de mise en place, qui peuvent aussi se trouver à l’intérieur d’une exploitation agricole (article 7 de l’arrêté du 17 avril 1969, tel que modifié).
Pour des raisons sanitaires, la semence provenant d’un autre centre d’insémination artificielle autorisé ou d’un autre État membre ou importée directement d’un pays tiers doit, de toute façon, transiter par le dépôt principal d’un centre d’insémination artificielle: la semence est livrée, aux fins de stockage, au centre d’insémination artificielle qui la dirige vers le dépôt annexe destinataire (article 6 de l’arrêté du 27 décembre 2000).
L’opération de mise en place de la semence ne peut être effectuée que par les titulaires d’une licence de chef de centre d’insémination artificielle ou d’inséminateur, sous l’autorité d’un centre de mise en place de la semence autorisé territorialement compétent et sous la responsabilité technique du chef de ce centre (articles L. 653-4 et R.*653102 du code rural et article 1erde l’arrêté du 21 novembre 1991, tel que modifié) 22.
La licence d’inséminateur est délivrée par le préfet sur présentation du certificat d’aptitude à la fonction d’inséminateur pour
22 — On peut négliger, aux fins de la présente procédure, les dispositions qui permettent, sous certaines conditions, aux éleveurs de pratiquer eux-mêmes l’insémination sur des animaux élevés par eux (il ne s’agit pas, dans ce cas, d’un service fourni à des tiers) et celles qui autorisent les vétérinaires, même non titulaires d’une licence d’inséminateur, à pratiquer l’insémination, exceptionnellement et pour des motifs thérapeutiques, sur des animaux confiés à leurs soins (hypothèse de dérogation manifestement marginale).
Les mesures adoptées par les autorités françaises en 2006 ont profondément modifié le cadre juridique susmentionné à compter du 1er janvier 2007.
En particulier, le régime d’exclusivité géographique en faveur des centres de mise en place agréés a été abrogé et remplacé par un régime qui autorise, après déclaration à l’autorité compétente, la pratique de l’insémination artificielle des ruminants en monte publique, en tout endroit du territoire français, par les opérateurs titulaires d’un agrément sanitaire en qualité de centre de collecte ou de centre de stockage de semence ou par les techniciens d’insémination titulaires d’un certificat d’aptitude aux fonctions de technicien d’insémination délivré par un centre d’évaluation habilité par le ministre de l’Agriculture.
«Afin de contribuer à l’aménagement du territoire et de préserver la diversité génétique», il est institué un service universel de distribution et de mise en place de la semence, assuré par des opérateurs sélectionnés à l’issue d’un appel d’offres et agréés, pour une durée déterminée, pour une ou plusieurs zones
COMMISSION / FRANCE géographiques.
Avec l’abolition de l’exclusivité géographique conférée aux centres de mise en place agréés, l’obligation de livraison et de stockage de la semence dans le centre territorialement compétent a également disparu.
III — Procédure et conclusions des parties ou d’une licence d’inséminateur ou de chef de centre de mise en place; que l’exclusivité géographique conférée aux centres de mise en place concernait non pas la distribution de la semence, mais seulement la mise en place de celle-ci; que cette exclusivité était justifiée par des objectifs d’intérêt général — objectifs d’ordre sanitaire, d’amélioration et de préservation du patrimoine génétique bovin et d’aménagement du territoire — et respectait le principe de proportionnalité; que le régime des licences d’inséminateur était, lui aussi, justifié par des objectifs d’intérêt général — la protection de la santé et du bien-être des animaux, de la santé des personnes effectuant la mise en place et du patrimoine génétique bovin, ainsi que la traçabilité des produits — et conforme au principe de proportionnalité.
À la suite d’une plainte déposée par une entreprise opérant dans le secteur de l’insémination artificielle des bovins, la Commission a adressé le 3 avril 2003 à la République française une lettre de mise en demeure dans laquelle elle reprochait à cet État membre de violer les articles 43 CE et 49 CE en entravant l’exercice de la liberté d’établissement et de la libre prestation des services dans le secteur susmentionné du fait, d’une part, du monopole géographique conféré aux centres de mise en place agréés s’agissant de l’exercice des activités de distribution et de mise en place de la semence et, d’autre part, des conditions restrictives et discrétionnaires de délivrance de la licence d’inséminateur.
Le 19 décembre 2003, la Commission a adressé à la République française un avis motivé dans lequel elle confirmait, en les précisant, les griefs soulevés dans la lettre de mise en demeure et soulignait, en particulier, que l’objectif consistant dans l’amélioration et la préservation du patrimoine génétique bovin ne pouvait être invoqué pour justifier des entraves à l’exercice de la liberté d’établissement ou de la libre prestation des services, étant donné l’harmonisation complète des dispositions nationales visant à poursuivre cet objectif qui avait été réalisée par certaines directives communautaires, et que, en ce qui concerne les autres objectifs d’intérêt général invoqués par l’État membre susdit, la réglementation nationale litigieuse excédait ce qui était nécessaire pour les réaliser.
Par lettre du 8 juillet 2003, le gouvernement français a contesté le fondement de ces griefs.
Il a souligné qu’aucune discrimination fondée sur la nationalité n’était exercée entre les citoyens des États membres quant à l’obtention d’une autorisation d’ouvrir et de faire fonctionner un centre de mise en place
La République française a répondu à l’avis motivé par lettre du 17 mars 2004, où elle contestait tout grief.
IV — Analyse juridique
Par requête déposée au greffe de la Cour le 27 octobre 2005, la Commission a formé le présent recours.
À titre préliminaire, il convient de rappeler que, selon une jurisprudence constante de la Cour, l’existence d’un manquement, tel que visé à l’article 226 CE, doit être appréciée en fonction de la situation de l’État membre telle qu’elle se présentait au terme du délai fixé dans l’avis motivé et que les changements intervenus par la suite ne sauraient être pris en compte par la Cour 23.
Par conséquent, aux fins de la présente procédure, la réforme du régime juridique de l’insémination artificielle des ruminants en monte publique effectuée en France en 2006 et entrée en vigueur le 1erjanvier 2007 est dénuée de pertinence.
— constater que, en réservant l’exercice des activités liées à l’insémination artificielle des bovins aux seuls centres de mise en place agréés en France, notamment en établissant un régime général d’exclusivité géographique au bénéfice de ces centres et en subordonnant l’exercice de l’insémination artificielle à la possession d’une licence d’inséminateur, la République française a manqué aux obligations qui lui incombent en vertu des articles 43 CE et 49 CE;
A — Sur l’existence d’entraves à l’exercice de la liberté d’établissement et de la libre prestation des services
— condamner la République française aux dépens.
Arguments des parties a) Sur la liberté d’établissement
La République française conclut à ce qu’il plaise à la Cour:
La Commission estime que l’octroi aux seuls centres de mise en place agréés,
23 — Arrêts du 13 décembre 1990, Commission/Grèce (C-347/88, Rec. p. I-4747, point 40), et du 13 septembre 2007, Commission/Italie (C-260/04, Rec. p. I-7083, point 18 et jurisprudence citée).
— condamner la Commission aux dépens.
Le gouvernement français conteste que l’exclusivité géographique conférée, pour une durée illimitée, aux centres de mise en place agréés soit susceptible de rendre en fait impossible ou extrêmement difficile l’exercice de la liberté d’établissement par les opérateurs des autres États membres.
Il souligne, en particulier, qu’il existait, sur le territoire français, des zones non couvertes par un centre de mise en place agréé, dans lesquelles des opérateurs d’autres États membres pouvaient ouvrir et gérer un centre de mise en place en demandant l’autorisation appropriée, dont la délivrance était soumise aux mêmes conditions pour les opérateurs nationaux et pour les opérateurs des autres États membres.
pour une durée illimitée, du droit exclusif d’exercer dans une zone géographique déterminée les activités de distribution et de mise en place de la semence rendait en fait impossible ou extrêmement difficile l’exercice de la liberté d’établissement en France en vue d’y exercer ces activités.
Un effet analogue aurait été, en outre, produit par le fait que les vétérinaires ne pouvaient obtenir la licence d’inséminateur pour pratiquer la mise en place de la semence à titre libéral qu’après signature d’une convention avec le président d’un centre de mise en place, convention dont le contenu n’était toutefois pas précisé préalablement, mais était négocié entre les parties, ce qui donnait lieu à une pratique discrétionnaire décourageant l’exercice de ladite activité à ce titre.
La Commission ajoute que, lorsqu’elle n’était pas justifiée sur le plan sanitaire par les circonstances dans lesquelles la prestation était effectuée, l’obligation de stockage de la semence dans un centre d’insémination constituait un obstacle supplémentaire à l’exercice de la liberté d’établissement dans le secteur de la distribution de la semence.
Le gouvernement français fait, en outre, valoir que l’obligation, imposée à un inséminateur indépendant, de signer une convention avec un centre de mise en place agréé n’entravait pas l’exercice de l’activité de mise en place de la semence, à titre libéral, par les vétérinaires.
Il souligne que cette convention, en précisant les conditions techniques, administratives et financières auxquelles l’opérateur indépendant pratiquerait l’insémination, visait à assurer le respect de la réglementation applicable et une information correcte du centre de mise en place sur la nature et le contenu des prestations effectuées par cet opérateur.
En principe, donc, tout opérateur, national ou d’un autre État membre, possédant la qualification professionnelle requise pouvait demander et obtenir la licence d’inséminateur et faire concurrence aux centres de mise en place agréés.
La Commission rappelle que, selon la jurisprudence, le fait qu’une mesure nationale s’applique sans discrimination tenant à la nationalité n’exclut pas que, du fait qu’elle est susceptible de gêner ou de rendre moins attrayant l’exercice, par les ressortissants communautaires, de la liberté d’établissement, cette mesure puisse s’avérer contraire à l’article 43 CE 24.
Le gouvernement français reconnaît, cependant, que la réglementation nationale
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-389/05 comportait une entrave à la liberté d’établissement.
Il insiste, néanmoins, sur le fait que cette législation n’exerçait aucune discrimination entre opérateurs nationaux et opérateurs des autres États membres.
b) Sur la libre prestation des services de l’obligation, pour ceux qui voulaient exercer cette activité, de signer préalablement une convention avec le président d’un centre de mise en place agréé pour pouvoir obtenir la licence d’inséminateur requise.
La Commission souligne que la conclusion d’une telle convention était, en fait, laissée à la discrétion et à la bonne volonté des présidents des centres de mise en place, qui, cependant, refusaient de conclure de telles conventions avec des inséminateurs indépendants, à savoir ceux qui n’étaient pas salariés du centre de mise en place concerné.
S’il est légitime, selon la Commission, de subordonner l’attribution d’une licence d’inséminateur à la vérification préalable, par les autorités vétérinaires, des compétences du demandeur, il ne serait, en revanche, pas légitime de subordonner également cette attribution à la conclusion d’une convention avec un centre de mise en place, condition qui n’aurait rien à voir avec la vérification des compétences du demandeur et qui, dans les faits, aurait fait preuve de son caractère discrétionnaire et arbitraire.
Cette condition aurait visé à consolider le monopole de la prestation des services d’insémination découlant de l’exclusivité géographique conférée aux centres de mise en place agréés.
La Commission soutient que l’obligation de stocker la semence dans les centres agréés, seuls habilités à livrer cette semence aux éleveurs, constituait une restriction à la libre prestation du «service de distribution» de la semence, que la Commission définit comme «l’ensemble des opérations nécessaires pour l’acheminement et l’écoulement d’un produit depuis sa fabrication jusqu’à son acquisition par le consommateur final».
Au gouvernement français qui objecte que la directive 88/407/CEE 25prescrivait aux États membres de prévoir cette obligation, la Commission réplique que l’obligation de stockage de la semence destinée aux échanges intracommunautaires, imposée pour des motifs sanitaires par cette directive, concerne seulement la semence congelée et la phase antérieure à son expédition au départ du lieu de production, tandis que le grief formulé à l’encontre de la République française viserait l’obligation de stockage au cours de la phase postérieure à cette expédition.
Une entrave supplémentaire à la libre prestation des services aurait découlé de l’impossibilité pour les prestataires établis dans d’autres États membres d’offrir conjointement les services de distribution et de mise en place de la semence en raison de l’obligation de remettre la semence aux centres de mise en place agréés, seuls habilités à la livrer aux éleveurs.
En outre, la libre prestation du service d’insémination aurait été entravée du fait
Le gouvernement français admet que la réglementation nationale comportait des
De l’un ou l’autre de ces aspects, résulteraient, selon la Commission, des restrictions à la liberté d’établissement et à la libre prestation des services tant en ce qui concerne le service de distribution de la semence que le service de mise en place de celle-ci.
entraves à la libre prestation du service de mise en place de la semence, mais il conteste qu’elle ait également comporté des entraves à la libre prestation du service de distribution de la semence.
À cet égard, il souligne que cette réglementation permettait aux éleveurs de choisir directement le fournisseur de la semence et d’obtenir directement du centre de mise en place territorialement compétent qu’il procède à la mise en place de la semence offerte par ce fournisseur.
Les griefs adressés par la Commission à l’État membre défendeur visent trois aspects de la réglementation française relative à l’insémination artificielle des bovins en vigueur jusqu’au 31 décembre 2006: l’exclusivité géographique conférée aux centres de mise en place dans le secteur de l’insémination artificielle des bovins; les conditions de délivrance de la licence d’inséminateur et plus précisément l’obligation, pour les inséminateurs indépendants, de conclure préalablement une convention avec un centre de mise en place agréé 26 et l’obligation de livrer et de stocker la semence dans un centre de mise en place agréé après son expédition au départ du centre de production.
26 — Au vu du contenu des écritures et des observations orales de la Commission, on comprend que, contrairement à ce qui semble résulter des conclusions telles que précisées dans le mémoire en réplique, ce n’est pas l’obligation de posséder une licence d’inséminateur en soi qui fait l’objet de grief.
Nous commencerons par faire observer la difficulté sérieuse qu’il y a à apprécier l’existence, en conséquence des aspects susmentionnés, de restrictions à la liberté d’établissement et à la libre prestation des services en ce qui concerne ce que la Commission définit dans ses écritures comme «service de distribution» de la semence.
Cette difficulté résulte du fait que, à notre avis, la Commission n’a pas réussi à indiquer en termes suffisamment clairs et précis en quoi consiste un tel service.
Dans l’avis motivé et dans la requête, elle précise qu’elle entend par «service de distribution» «l’ensemble des opérations nécessaires pour l’acheminement et l’écoulement d’un produit depuis sa fabrication jusqu’à son acquisition par le consommateur final».
Cette définition, trop vague, ne paraît pas avoir été clarifiée par les longues explications contenues dans la réponse écrite fournie par l’institution à une question posée par la Cour à cet égard, dans lesquelles elle oppose une conception «technique» et une conception «économique» du service de distribution, parfois mentionné aussi au pluriel, se réfère à un concept très large de distribution en tant qu’«activité commerciale pouvant être exercée par un producteur, un intermédiaire, un grossiste, un détaillant, ou encore une coopérative», et considère plus spécifiquement «la possibilité pour un opérateur quelconque, bénéficiant
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-389/05 d’un ou plusieurs savoir-faire professionnels appropriés, de proposer ses services à des éleveurs établis en France», en «imaginant» à cet égard une série d’activités possibles dont il n’est, cependant, pas donné pour certain qu’elle soient réellement offertes dans des aires géographiques différentes de celles de l’État membre susmentionné, tout en faisant observer que «la notion même de service commercial de distribution est par nature polymorphe et immatérielle».
D’ailleurs, il ressort de l’article 38, paragraphe 1, sous c), du règlement de procédure de la Cour et de la jurisprudence y relative que la requête doit indiquer l’objet du litige et l’exposé sommaire des moyens, et que cette indication doit être suffisamment claire et précise pour permettre à la partie défenderesse de préparer sa défense et à la Cour d’exercer son contrôle.
Il en résulte que les éléments essentiels de fait et de droit sur lesquels un recours est fondé doivent ressortir d’une façon cohérente et compréhensible du texte de la requête ellemême 28.
L’absence d’identification, en termes suffisamment clairs et précis, du service, autre que celui de mise en place de la semence, dont la prestation en France par des opérateurs d’autres États membres aurait été entravée ou découragée par la réglementation nationale relative à l’insémination artificielle des bovins empêche, à notre avis, de constater l’existence, sur ce point, d’un manquement de l’État membre défendeur.
Nous estimons donc que, les conditions de clarté et de précision requises n’étant pas remplies, les griefs soulevés par la Commission au sujet des restrictions présumées à la liberté d’établissement et à la libre prestation des services en ce qui concerne le service (ou les services) de distribution de la semence doivent être rejetés comme irrecevables.
Par conséquent, dans les présentes conclusions, nous n’aborderons pas, en particulier, les questions relatives à l’obligation de livraison et de stockage de la semence dans un centre de mise en place agréé après son expédition au départ du centre de production 29.
Nous ajoutons, d’ailleurs, que le grief portant sur cette obligation est formulé en
28 — Voir, en relation avec un recours en manquement fondé sur l’article 226 CE, arrêt du 14 octobre 2004, Commission/Espagne (C-55/03, point 23).
Nous rappelons, à cet égard, que, selon la jurisprudence, l’avis motivé et, en conséquence, le recours en manquement, qui ne peut reposer sur des moyens et des motifs autres que ceux invoqués dans ledit avis, doivent présenter les griefs de façon cohérente et précise afin de permettre à l’État membre et à la Cour d’appréhender exactement la portée de la violation du droit communautaire reprochée, condition nécessaire pour que ledit État puisse faire valoir utilement ses moyens de défense et pour que la Cour puisse vérifier l’existence du manquement allégué 27.
29 — Nous rappelons incidemment que, dans l’arrêt Centre d’insémination de la Crespelle (points 28 à 40), la Cour a eu l’occasion d’examiner, à la lumière des articles 30 et 36 du traité CE (devenus, après modification, articles 28 CE et 30 CE), l’obligation imposée par la législation française aux opérateurs économiques qui importent de la semence d’autres États membres de la livrer à un centre de mise en place ou de production agréé.
27 — Arrêt du 4 mai 2006, Commission/Royaume-Uni (C-98/04, Rec. p. I-4003, point 18).
COMMISSION / FRANCE termes confus par la Commission dans la requête et dans le mémoire en réplique, si bien que, pour ce motif également, il y a lieu de considérer qu’il ne satisfait pas aux conditions de recevabilité rappelées aux points 33 et 34 ci-dessus.
de la Crespelle 30, «en soumettant l’exploitation des centres de mise en place de semence à des autorisations et en prévoyant que chaque centre dessert une zone déterminée de façon exclusive, la législation nationale leur a accordé des droits exclusifs, […] [e]n établissant ainsi, en faveur de ces entreprises, une juxtaposition de monopoles territorialement limités, mais couvrant, dans leur ensemble, tout le territoire d’un État membre».
Nous nous concentrerons, en revanche, sur les restrictions prétendues à la liberté d’établissement et à la libre prestation des services en relation avec le service de mise en place de la semence, découlant par hypothèse de l’exclusivité géographique conférée aux centres de mise en place agréés pour la prestation de ce service et de l’obligation de signer une convention avec un centre de mise en place agréé pour obtenir une licence d’inséminateur (ci-après aussi le «régime national litigieux»).
Les deux éléments du régime national litigieux qui sont mentionnés au point précédent me paraissent constituer les deux faces d’une même médaille.
La possibilité, prévue par la réglementation en question, que des actes de mise en place de la semence soient accomplis par des personnes titulaires d’une licence d’inséminateur qui n’ont pas la qualité de salarié d’un centre de mise en place agréé pourrait, en première analyse, paraître en contradiction avec l’exclusivité géographique conférée aux centres de mise en place en ce qui concerne la mise en place de la semence.
En réalité, cette contradiction s’avère n’être qu’apparente, parce qu’il ressort de la réglementation ellemême que la mise en place de la semence effectuée par les personnes susdites devait de toute façon avoir lieu sous l’autorité du centre de mise en place agréé territorialement compétent et sous la responsabilité technique du chef de ce centre, et que les modalités non seulement administratives, mais aussi techniques et financières, de cette mise en place de la semence ne pouvaient être déterminées de manière autonome par l’opérateur, mais devaient faire l’objet d’un accord avec le président du centre de mise en place.
Dans ces circonstances, il paraît difficile de concevoir que la prestation du service de mise en place de la semence puisse être effectuée par des opérateurs autres que les
Comme la Cour a eu l’occasion de le faire observer dans l’arrêt Centre d’insémination
30 — Précité, point 17.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-389/05 centres de mise en place un «droit exclusif» que luimême définit comme un «monopole géographique» sur l’activité de mise en place de la semence, après avoir affirmé, dans sa réponse à l’avis motivé de la Commission, que l’obligation, pour l’inséminateur, de conclure une convention avec un centre de mise en place agréé était la «conséquence directe de l’exclusivité légale de zone» conférée à ce dernier.
centres de mise en place sous une forme réellement indépendante, ce qui serait, du reste, en contradiction avec l’exclusivité susmentionnée.
Il apparaît plutôt que ces opérateurs, loin de prester ce service en concurrence avec le centre de mise en place et sur la base d’un rapport professionnel établi avec un client éleveur, pouvaient, une fois en possession de la licence appropriée, effectuer la mise en place de la semence en tant que collaborateurs non salariés du centre de mise en place luimême 31.
Nous estimons, par conséquent, que les deux aspects en question doivent être pris en considération conjointement, cela aussi bien pour apprécier l’existence de restrictions à la liberté d’établissement et à la libre prestation des services que pour apprécier les motifs invoqués par le gouvernement français pour justifier ces restrictions éventuelles.
Dès lors, l’obligation de signer une convention avec le centre de mise en place pour obtenir une licence d’inséminateur, plutôt que de renforcer, comme l’affirme la Commission, l’exclusivité géographique conférée aux centres de mise en place, en constituait, à notre avis, un aspect indissociable dans le cadre d’un système qui, en réservant le service de mise en place de la semence aux centres de mise en place agréés, visait, cependant, à permettre que l’acte de mise en place de la semence puisse être accompli, dans le cadre et non en dehors de ce monopole, même par des personnes qualifiées qui ne faisaient toutefois pas nécessairement partie du personnel d’un centre de mise en place.
D’ailleurs, dans ses écritures, le gouvernement français indique clairement que l’article L. 653-7 du code rural conférait aux
31 — On notera que, aux termes de l’article 4 de l’arrêté du ministre de l’Agriculture, de l’Alimentation, de la Pêche et des Affaires rurales, du 20 février 2003, relatif aux conditions de tarification de la mise en place de la semence bovine pratiquée par les centres d’insémination artificielle agréés (JORF du 23 février 2003, p. 3290), l’opération de mise en place de la semence était facturée aux éleveurs par le centre de mise en place, quel que soit le statut, salarié ou libéral, de l’agent intervenant.
Comme on le sait, le droit communautaire n’interdit pas, d’une manière générale, aux États membres de soumettre une activité économique donnée à un régime de monopole.
On en trouve une confirmation, en particulier, dans l’article 31 CE, dont le paragraphe 1 prescrit simplement un aménagement des monopoles nationaux présentant un caractère commercial, et dans l’article 86 CE, dont le paragraphe 1, en interdisant, d’une manière générale, aux États membres d’édicter ou de maintenir, en ce qui concerne les entreprises publiques ou les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, des mesures contraires aux règles du traité, implique nécessairement que les États membres peuvent accorder des
COMMISSION / FRANCE droits exclusifs à certaines entreprises et leur conférer un monopole 32.
des marchandises, tout éleveur individuel étant libre de demander, au centre de mise en place dont il dépendait, de lui fournir de la semence provenant du centre de production de son choix, en France ou à l’étranger 35.
Comme la Cour l’a toutefois précisé, cela ne signifie pas que tous les droits spéciaux et exclusifs sont nécessairement compatibles avec le traité 33.
Dans l’arrêt Centre d’insémination de la Crespelle, la Cour a rappelé que le simple fait de créer une position dominante par l’octroi d’un droit exclusif au sens de l’article 90, paragraphe 1, du traité n’est pas, en tant que tel, incompatible avec l’article 86 du traité et qu’un État membre n’enfreint les interdictions contenues dans ces deux dispositions que si l’entreprise en cause est amenée, par le simple exercice du droit exclusif qui lui a été conféré, à exploiter sa position dominante de façon abusive.
Dans cette affaire, en examinant la réglementation française qui instituait des centres de mise en place autorisés à opérer à titre exclusif dans une zone délimitée et leur conférait la faculté de facturer des frais supplémentaires pour la fourniture de semences provenant de centres de production choisis par les éleveurs, la Cour a constaté que cette réglementation, même si elle permettait aux centres de mise en place d’établir ces frais, ne les amenait pas à exiger des frais disproportionnés et à ainsi abuser de leur position dominante 36.
Précisément en référence à des monopoles de services tels que ceux dont elle a constaté qu’ils découlaient de l’exclusivité géographique conférée aux centres de mise en place agréés par le régime national litigieux, la Cour a précisé que, bien qu’ils n’entrent pas dans le champ d’application de l’article 37 du traité, qui concerne les échanges de marchandises, ils contreviennent au principe de la libre circulation des marchandises, énoncé à l’article 30 du traité, s’ils exercent une influence indirecte sur les échanges susdits en discriminant les produits importés au profit des produits d’origine nationale 34.
Dans l’arrêt Société coopérative d’amélioration de l’élevage et d’insémination artificielle du Béarn, en particulier, la Cour a constaté que les circonstances relevées par le jugement de renvoi et celles apparues au cours de la procédure devant elle ne suffisaient pas pour considérer qu’une législation telle que celle qui régissait en France l’insémination artificielle des bovins, qui conférait un monopole territorial aux centres de mise en place, instituait de façon indirecte une monopolisation qui entravait la libre circulation
32 — Arrêt du 23 octobre 1997, Commission/France (C-159/94, Rec. p. I-5815, point 44).
35 — Arrêt Société coopérative d’amélioration de l’élevage et d’insémination artificielle du Béarn, précité, points 11 et 12, auxquels se réfère aussi l’arrêt Gervais e.a., précité (point 37), où la Cour a, cependant, précisé que la question de savoir si le fonctionnement des centres agréés aboutissait en pratique à créer à l’égard de la semence importée une discrimination contraire à l’article 30 du traité présupposait une appréciation des faits pertinents qui relevait de la compétence du juge de renvoi (il s’agissait, en effet, comme dans l’affaire Société coopérative d’amélioration de l’élevage et d’insémination artificielle du Béarn, précitée, d’une procédure préjudicielle et non, comme en l’espèce, d’une procédure en manquement).
36 — Arrêt Centre d’insémination de la Crespelle, précité (points 13, 18 et 21).
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-389/05 constitué par l’arrêt Sacchi 38, que «le droit communautaire ne s’oppose pas à l’attribution d’un monopole de la télévision, pour des considérations d’intérêt public, de nature non économique».
La nécessité pour un État membre de fournir, conformément aux règles du traité relatives à la libre prestation des services, des motifs valides pour justifier l’institution d’un monopole de prestation de services résulte plus clairement de l’arrêt Commission/Pays-Bas 39, rendu un mois après l’arrêt ERT, dans le passage où il est affirmé que «savoir si un État membre peut soustraire certaines prestations de services à la libre concurrence revient à déterminer si les restrictions à la libre prestation de services, qui seraient ainsi créées, peuvent être justifiées par [des] raisons [impérieuses] d’intérêt général».
Dans la présente procédure, la Cour est appelée à se prononcer, cette fois directement (s’agissant non pas d’une demande de décision préjudicielle, mais d’un recours en manquement), sur la compatibilité du régime national litigieux, qui a institué une pluralité de monopoles territoriaux de services, avec d’autres dispositions du traité, à savoir celles qui garantissent la liberté d’établissement et la libre prestation des services à l’intérieur de la Communauté (articles 43 CE et 49 CE).
Par conséquent, le fait que, dans les arrêts précités, la Cour n’a pas été amenée à constater que le régime en cause était incompatible avec les dispositions du traité évoquées dans ces arrêts n’implique nullement qu’un arrêt faisant éventuellement droit au recours de la Commission dans la présente procédure serait en contradiction avec la jurisprudence de la Cour.
C’est ainsi que, dans l’arrêt Läärä e.a. 40, la Cour a pu constater qu’une législation
La possibilité pour la Cour de contrôler, sur la base des articles 43 CE et 49 CE, si l’attribution par un État membre de droits exclusifs à l’exercice d’activités économiques est légitime au regard du droit communautaire ne fait pas de doutes.
nationale qui interdit l’exploitation de machines à sous à toute personne autre que l’organisme public autorisé, qui ne comporte aucune discrimination selon la nationalité et qui frappe indistinctement les opérateurs qui pourraient être intéressés par une telle activité, qu’ils soient établis dans l’État membre concerné ou dans un autre État membre, constitue une entrave à la libre prestation des services, au sens de l’article 59 du traité, en ce qu’elle empêche les opérateurs des autres États membres, directement ou indirectement, de mettre eux-mêmes les machines en question à la disposition du public, et, par conséquent, pour pouvoir être compatible avec le traité, elle doit, si elle ne rentre pas dans une des hypothèses de déroga-
Dans l’arrêt ERT 37, la Cour non seulement a admis qu’un monopole de prestation de services, tel que le monopole existant en Grèce dans le secteur de la télévision, examiné dans cet arrêt, pouvait, en raison de la façon dont il est aménagé ou exercé, porter atteinte notamment aux règles du traité relatives à la libre prestation des services, mais a aussi déclaré, en rappelant le précédent
38 — Arrêt du 30 avril 1974 (155/73, Rec. p. 409, point 14).
Italiques ajoutés par nous.
39 — Précité, point 35.
40 — Arrêt du 21 septembre 1999 (C-124/97, Rec. p. I-6067, points 28 à 30).
37 — Arrêt du 18 juin 1991 (C-260/89, Rec. p. I-2925, points 10 à 12 et 20).
États membres à l’activité d’insémination artificielle des bovins — reconnaît que cette exclusivité et cette condition impliquent une restriction à la liberté d’établissement.
tion expressément prévues par celuici (restrictions justifiées par la participation à l’exercice de l’autorité publique ou par des raisons d’ordre public, de sécurité publique ou de santé publique), être justifiée par des raisons impérieuses d’intérêt général.
Nous nous rallions sans réserve à cette qualification.
Les considérations qui précèdent permettent déjà d’entrevoir les conclusions auxquelles nous parviendrons dans les points suivants quant à l’existence, dans le cas de l’espèce, de restrictions à la liberté d’établissement et à la libre prestation des services.
Dans l’arrêt Servizi Ausiliari Dottori Commercialisti 42, la Cour a estimé qu’une ii) Liberté d’établissement
Selon la jurisprudence, doivent être considérées comme des restrictions à la liberté d’établissement, au sens de l’article 43 CE, toutes les mesures qui interdisent, gênent ou rendent moins attrayant l’exercice de cette liberté 41.
réglementation nationale qui réservait exclusivement à certains organismes remplissant des conditions strictes données le droit d’exercer certaines activités de conseil et d’assistance en matière fiscale constituait une restriction à la liberté d’établissement parce qu’elle était susceptible, à tout le moins, de rendre plus difficile l’exercice par les opérateurs économiques en provenance d’autres États membres de leur droit de s’établir dans l’État membre concerné dans le but de fournir les services en question.
Comme l’avocat général Ruiz-Jarabo Colomer l’a expliqué 43, la réglementation nationale en cause comportait une telle restriction entre autres parce qu’elle attribuait à ces organismes le pouvoir exclusif d’exercer certaines activités de conseil en créant deux secteurs, l’un librement accessible et l’autre limité aux organismes en question et interdit aux autres opérateurs, nationaux ou originaires d’autres États membres, qui possédaient les qualifications professionnelles nécessaires.
Le gouvernement français — tout en estimant que, contrairement à ce qu’affirme la Commission, l’exclusivité géographique en faveur des centres de mise en place et la condition de délivrance de la licence d’inséminateur constituée par la conclusion d’une convention avec le centre de mise en place territorialement compétent n’empêchaient pas totalement l’accès des opérateurs d’autres
42 — Arrêt du 30 mars 2006 (C-451/03, Rec. p. I-2941, point 34).
41 — Arrêt du 5 octobre 2004, CaixaBank France (C-442/02, Rec. p. I-8961, point 11 et jurisprudence citée).
43 — Conclusions présentées le 28 juin 2005 dans l’affaire ayant donné lieu à l’arrêt Servizi Ausiliari Dottori Commercialisti, précité (points 42 et 44).
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-389/05 entrave sérieuse à l’accès au marché de l’insémination en France et donc une restriction à la liberté d’établissement au sens de l’article 43 CE, le fait que ces mesures étaient indistinctement applicables aux opérateurs nationaux et à ceux d’autres États membres ne faisant pas obstacle à cette qualification 44.
Nous estimons a fortiori qu’il y a lieu de conclure à l’existence d’une restriction à la liberté d’établissement dans le cas de l’espèce.
L’exclusivité géographique conférée aux centres de mise en place agréés limitait le nombre global d’opérateurs auxquels il était permis d’ouvrir et de gérer de tels centres sur le territoire français en le réduisant à un seul dans la partie de ce territoire désignée par l’autorisation ministérielle.
La durée indéterminée de cette exclusivité, que le gouvernement français n’a pas démentie, aggravait l’entrave à l’accès des autres opérateurs, y compris ceux provenant d’autres États membres, au marché de l’insémination, en figeant et en protégeant la position des opérateurs nationaux déjà actifs sur ce marché.
Il était impossible de s’établir en France pour y exercer l’activité d’inséminateur à titre indépendant en raison de l’exclusivité conférée aux centres de mise en place agréés en ce qui concerne le service de mise en place de la semence et de l’obligation corrélative imposée aux inséminateurs ne faisant pas partie du personnel d’un de ces centres d’exercer leur activité sous la direction et le contrôle du centre de mise en place territorialement compétent et sous la responsabilité technique du chef de ce centre et donc de l’impossibilité de fixer de manière autonome avec le client éleveur les modalités et les conditions économiques de la prestation, qui devaient faire l’objet d’une convention avec le centre de mise en place.
Selon une jurisprudence constante, l’article 49 CE exige non seulement l’élimination de toute discrimination à l’encontre du prestataire de services en raison de sa nationalité, mais également la suppression de toute restriction, même si elle s’applique indistinctement aux prestataires nationaux et à ceux des autres États membres, lorsqu’elle est de nature à prohiber, à gêner ou à rendre moins attrayantes les activités du prestataire établi dans un autre État membre, où il fournit légalement des services analogues 45.
44 — Arrêt Kraus, précité, point 32.
45 — Arrêts du 25 juillet 1991, Säger (C-76/90, Rec. p. I-4221, point 12); du 20 février 2001, Analir e.a.
L’exclusivité géographique en question et l’obligation, qui y était liée, de conclure une convention avec le centre de mise en place pour obtenir une licence d’inséminateur constituaient donc, à notre avis, une
Il ressort de la description du régime national litigieux que nous avons fournie ci-dessus qu’un prestataire transfrontalier qui aurait voulu pratiquer l’insémination sur le territoire français au titre de la libre prestation des services devait nécessairement demander et obtenir une licence d’inséminateur en France.
Or, indépendamment même des conditions de délivrance de cette licence, il y a lieu d’observer que l’exigence même de la licence impliquait, en elle-même, conformément à une jurisprudence constante de la Cour 46, une restriction à la libre prestation des services, parce qu’elle était susceptible de gêner ou de rendre moins attrayante la prestation du service d’insémination en France par des opérateurs établis et opérant déjà légitimement dans d’autres États membres.
une convention avec le centre de mise en place pour obtenir une licence d’inséminateur constituaient, par conséquent, à notre avis, une entrave sérieuse à la libre prestation, au sens de l’article 49 CE, du service de mise en place de la semence en France, le fait que ces mesures étaient indistinctement applicables aux opérateurs nationaux et aux opérateurs d’autres États membres ne faisant pas obstacle à cette qualification.
L’absence de discriminations exercées en fonction de l’État membre de provenance de l’opérateur n’est, en effet, pertinente que dans la mesure où elle permet de prendre en considération, pour apprécier la compatibilité du régime national litigieux avec l’article 49 CE, des raisons d’intérêt général même différentes de celles énumérées à l’article 46, paragraphe 1, CE — applicable aussi en matière de libre prestation des services en vertu de la référence contenue dans l’article 55 CE —, susceptibles de justifier la restriction constatée.
B — Sur les justifications avancées par le gouvernement français
Un effet dissuasif supplémentaire résultait de la nécessité d’effectuer les opérations de mise en place de la semence sous la direction et le contrôle du centre de mise en place agréé territorialement compétent et sous la responsabilité technique du chef de ce centre, ainsi que de convenir avec ce même centre des modalités, y compris financières, de ces opérations, si bien qu’il était impossible d’exercer l’activité de mise en place de la semence à titre indépendant en concurrence avec les centres de mise en place.
L’exclusivité géographique en question et l’obligation, qui y était liée, de conclure
Il résulte d’une jurisprudence constante que, lorsque des mesures susceptibles de gêner ou de rendre moins attrayant l’exercice de la liberté d’établissement ou de la libre prestation des services s’appliquent indistinctement à toutes les personnes ou entreprises qui exercent une activité sur le territoire de l’État membre d’accueil, elles peuvent se justifier si elles correspondent à
Sur la protection du patrimoine génétique bovin des raisons impérieuses d’intérêt général, à condition qu’elles soient propres à garantir la réalisation de l’objectif qu’elles poursuivent et qu’elles n’aillent pas au-delà de ce qui est nécessaire pour l’atteindre 47, pour autant qu’il n’existe pas de mesures communautaires d’harmonisation prévoyant des mesures nécessaires pour assurer la protection de ces intérêts 48.
Le dossier de la présente affaire ne contient aucun élément d’où il ressortirait que les mesures restrictives en cause auraient été appliquées de manière discriminatoire.
La Commission n’a pas contesté la thèse du gouvernement français selon laquelle elles s’appliquaient indistinctement aux opérateurs nationaux et aux opérateurs d’autres États membres.
Le gouvernement français soutient que le régime national litigieux visait à valoriser le patrimoine génétique bovin et que la Cour a déjà reconnu, dans l’arrêt Nilsson e.a. 49, que la protection de ce patrimoine constitue une raison impérieuse d’intérêt général.
Il ajoute que, si les directives 77/504 et 87/328 ont harmonisé les conditions de circulation intracommunautaire des bovins reproducteurs de race pure et de leur semence, elles n’ont, en revanche, pas harmonisé les conditions relatives à l’insémination des femelles de l’espèce bovine.
Nous vérifierons donc maintenant si les raisons invoquées par le gouvernement français pour justifier le régime national litigieux satisfont aux critères mentionnés au point 64 ci-dessus.
Dans son mémoire en défense, ce gouvernement a invoqué la protection du patrimoine génétique bovin, les exigences de l’aménagement du territoire, ainsi que la protection de la santé publique.
Le gouvernement français, se référant à la mise en œuvre sur son territoire de programmes de sélection sur descendance et de conservation génétique, souligne que l’exclusivité géographique conférée aux centres de mise en place agréés et les conditions de délivrance de la licence d’inséminateur constituaient le seul moyen de garantir une collecte précise et complète des informations génétiques concernant les bovins, indispensables pour obtenir une amélioration génétique de cette espèce.
Ces mesures auraient, en effet, permis de centraliser auprès d’un seul organisme toutes les données relatives
48 — Arrêts du 15 juin 2006, Commission/France (C-255/04, Rec. p. I-5251, point 43), et du 14 décembre 2006, Commission/Autriche (C-257/05, point 23).
COMMISSION / FRANCE aux accouplements résultant des opérations d’insémination effectuées dans une zone donnée, couverte par l’exclusivité.
la semence bovine importée des autres États membres dans les conditions prévues à son article 4» et que «l’article 2 de la directive 91/174[ 51]prévoit que la commercialisation du sperme d’animaux de race ne peut pas être interdite, restreinte ou entravée pour des raisons généalogiques».
La Cour a conclu que «[d]e ces dispositions, il résulte que les conditions zootechniques et généalogiques ont fait l’objet d’une harmonisation complète au niveau communautaire».
La Commission réplique que l’objectif de protection du patrimoine génétique bovin relève d’un domaine, celui des exigences d’ordre zootechnique et généalogique, qui, comme la Cour l’aurait reconnu dans l’arrêt Centre d’insémination de la Crespelle 50, a fait l’objet d’une harmonisation complète au niveau communautaire.
Elle soutient qu’il n’y a, en réalité, aucun rapport entre cet objectif et les conditions de l’acte de mise en place de la semence, qui n’aurait aucun effet sur la qualité et la provenance de la semence et impliquerait, tout au plus, des considérations d’ordre sanitaire.
La référence à l’harmonisation complète qui, selon l’arrêt précité, a été réalisée au niveau communautaire quant aux exigences d’ordre zootechnique et généalogique ne nous paraît pas pertinente.
Il nous semble que l’on peut déduire de ce raisonnement que l’harmonisation complète ainsi constatée par la Cour concerne les mesures nationales visant à satisfaire à des exigences zootechniques ou généalogiques grâce à des restrictions à l’importation, au commerce et à l’usage de la semence bovine 52.
La Cour en a conclu, d’une part, que «toute exigence ayant pour objectif ou pour effet le contrôle ou la vérification des importations de semence bovine en raison de considérations zootechniques ou généalogiques ne pourrait être édictée qu’en conformité
Au point 33 de l’arrêt Centre d’insémination de la Crespelle, précité, la Cour a observé, «s’agissant des raisons tenant à l’amélioration génétique du cheptel bovin», que «la directive 87/328, qui vise à supprimer les obstacles zootechniques aux échanges intracommunautaires de la semence bovine, oblige, en son article 2, paragraphe 1, les États membres à supprimer toute entrave à l’entrée et à l’utilisation sur leur territoire de
52 — Par ailleurs, comme le gouvernement français le fait observer et comme la Commission le reconnaît, il s’agit uniquement de la semence des bovins reproducteurs de race pure, si bien que l’harmonisation en question ne couvrirait, en tout cas, pas les mesures relatives à la semence des bovins de race croisée.
53 — Précité, point 32.54 — Précité, point 29.
50 — Précité, point 33.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-389/05 avec ces directives» 55et, d’autre part, que «[c]es directives ne régissent cependant ni les conditions de mise en place de la semence ou la formation d’inséminateurs ni d’ailleurs la délivrance de certificats ou de licences permettant d’accéder aux fonctions réglementées d’inséminateurs» 56.
Une question différente est de savoir si les conditions relatives à l’acte de mise en place de la semence peuvent effectivement avoir une incidence sur la conservation et l’amélioration du patrimoine génétique bovin.
À cet égard, les parties campent sur des positions opposées, la Commission penchant pour une solution négative et le gouvernement français pour une solution positive.
Il ne nous semble, cependant, pas nécessaire que la Cour tranche cette controverse, de nature plutôt technique.
Or, le cas de l’espèce porte, en substance, sur des restrictions quant aux personnes habilitées à accomplir l’acte de mise en place de la semence — donc quant aux conditions relatives à la mise en place en tant que telle ou à l’accès aux fonctions d’inséminateur —, abstraction faite de la semence utilisée, restrictions dont la Commission n’affirme pas qu’elles étaient utilisées dans le but d’opérer un contrôle de la qualité génétique des reproducteurs d’une manière non prévue par les directives communautaires 57.
Il suffit, à notre avis, de constater que, si l’on s’en tient aux affirmations du gouvernement français, le régime national litigieux poursuivait des objectifs de protection du patrimoine génétique bovin en ce qu’il permettait la centralisation de la collecte des informations relatives aux accouplements réalisés sur le territoire par insémination artificielle, informations nécessaires à la mise en œuvre de programmes de sélection sur descendance et de conservation génétique.
Comme le gouvernement français, nous ne pensons pas que l’harmonisation réalisée par les directives 77/504, 87/328 et 91/174 interdise aux États membres d’invoquer des exigences zootechniques ou généalogiques pour justifier des mesures nationales qui, comme celles concernées en l’espèce, réglementent le service de mise en place de la semence bovine sans comporter de restrictions à l’importation, au commerce ou à l’usage de semence bovine provenant d’autres États membres.
55 — Arrêt Nilsson e.a., précité, point 29.56 — Arrêt Gervais e.a., précité, point 32.
57 — Dans l’arrêt Nilsson e.a., précité (point 30), la Cour a observé que, eu égard à l’harmonisation réalisée par les directives 77/504 et 87/328, «l’exigence d’un agrément pour les activités d’insémination ne peut être utilisée dans le but d’opérer un contrôle de la qualité génétique des reproducteurs d’une manière non prévue par les directives».
Or, nous ne voyons pas pourquoi une telle collecte centralisée d’informations n’aurait pu être réalisée grâce à des mesures moins restrictives que le monopole régional du service de mise en place de la semence conféré aux centres de mise en place agréés.
Si l’on avait imposé aux opérateurs effectuant des inséminations artificielles de bovins l’obligation de communiquer à un organisme désigné à cette fin les données relatives aux accouplements réalisés, cela aurait permis de réaliser la collecte centralisée de ces mêmes données sans, cependant, créer les graves entraves à la liberté d’établissement et à la libre prestation des services qui résultaient de ce monopole.
COMMISSION / FRANCE de qualité à forte valeur ajoutée, comme les fromages de montagne.
Nous sommes, par conséquent, d’accord avec la Commission quand elle fait observer que, en tout cas, le régime national litigieux allait au-delà de ce qui était nécessaire pour atteindre l’objectif de protection du patrimoine génétique bovin qu’il poursuivait.
Sur les exigences d’aménagement du territoire
À cet égard, il suffira, à notre avis, d’observer, comme l’a fait la Commission, que ces affirmations du gouvernement français ne sont appuyées par aucune information ou donnée statistique permettant de les corroborer.
Il n’est donc nullement démontré, de manière circonstanciée, que l’exclusivité géographique conférée aux centres de mise en place agréés était nécessaire pour garantir l’offre du service de mise en place de la semence dans toutes les zones du territoire français.
Le gouvernement français soutient que ledit régime poursuivait aussi un objectif d’aménagement du territoire et que la Cour a déjà reconnu, dans l’arrêt TK-Heimdienst 58, qu’un tel objectif constitue une raison impérieuse d’intérêt général.
Cet objectif aurait exigé que les éleveurs puissent bénéficier du service de mise en place de la semence selon des conditions uniformes sur tout le territoire français.
Par conséquent, sans qu’il soit nécessaire d’examiner si les exigences d’aménagement du territoire sont, dans l’abstrait, susceptibles de justifier des restrictions à la liberté d’établissement et à la libre prestation des services, on ne peut considérer comme établi que de telles exigences existaient en l’espèce et qu’elles étaient de nature à requérir la création d’un ensemble de monopoles territorialement limités pour la prestation du service de mise en place de la semence.
Cependant, en l’absence d’une exclusivité géographique conférée en vue de sa prestation et du fait de sa faible rentabilité, ce service n’aurait pas été offert dans des zones, correspondant aux trois quarts environ de ce territoire, caractérisées par la présence d’un nombre limité d’élevages.
Le gouvernement français souligne que le maintien de l’élevage dans ces zones, connaissant des conditions climatiques et géographiques hostiles à tout type de culture, a permis le maintien d’une activité agricole et la production de produits
Par ailleurs, comme la Commission le souligne, la justification en cause ne pourrait, de toute façon, valoir pour les zones du territoire français qui ne présentent pas les caractéristiques évoquées par le gouvernement de l’État défendeur.
Sur la protection de la santé publique
Ce gouvernement invoque, en outre, des objectifs de santé publique, concernant à la fois la santé des animaux et celle des personnes.
Le gouvernement français soutient que le principe de traçabilité des produits s’applique aussi à la semence, qui constituerait un produit biologique vivant, se situant en amont du processus de production des animaux d’élevage, et il souligne que la réglementation nationale imposait à l’inséminateur de contrôler l’identification des femelles à inséminer 60et à établir un bulletin d’insémination contenant, entre autres, des informations sur l’identité du taureau et de la femelle et le numéro de la dose de semence utilisée 61.
Les centres de mise en place auraient garanti la traçabilité de cette semence, en assurant son contrôle documentaire, physique et identitaire, quelle que soit son origine.
En premier lieu, il fait valoir que le régime relatif à la qualification professionnelle des agents pratiquant l’insémination répondait à des préoccupations de protection de la santé animale, parce que l’acte de mise en place de la semence doit respecter des normes sanitaires et des règles d’hygiène tant lors de la manipulation de la semence que lors du contact avec l’animal.
Cet acte exigerait une parfaite maîtrise pour éviter des atteintes à l’intégrité physique de l’animal faisant l’objet de l’insémination.
En outre, le choix même des accouplements peut, selon le gouvernement français, avoir une incidence sur la santé de cet animal, laquelle peut être compromise, en particulier quant à la fertilité, par des croisements inconsidérés.
Il nous paraît manifeste que, comme la Commission l’a fait observer, les considérations mentionnées aux points 86 et 87 ci-dessus ne sauraient justifier les restrictions à la liberté d’établissement et à la libre prestation des services en question.
En effet, comme le représentant de la Commission l’a confirmé à l’audience, dans le cadre de la présente procédure, il n’est reproché à l’État membre défendeur ni d’avoir exigé une
60 — Le gouvernement français renvoie sur ce point à l’arrêté du 2 août 1983, définissant l’activité spécifique des inséminateurs (JORF du 10 août 1983, p. 7442).
En deuxième lieu, le régime de la licence d’inséminateur, prévoyant la vérification de l’aptitude à la fonction d’inséminateur, aurait été nécessaire pour garantir aussi la santé de l’agent pratiquant la mise en place de la semence, acte qui présenterait des risques, tant en raison du contact avec un animal lourd que du fait de l’utilisation de l’azote liquide, très dangereux parce que le contact avec ce produit peut provoquer de graves brûlures.
COMMISSION / FRANCE découlaient de ce régime quant au service de mise en place de la semence bovine.
Nous considérons, donc, que le recours de la Commission doit être accueilli dans la mesure où il concerne ces restrictions.
V — Sur les dépens licence d’inséminateur ni d’avoir subordonné la délivrance de celleci à la présentation d’un certificat d’aptitude à la fonction d’inséminateur.
Ce qui lui est, en revanche, reproché, c’est d’avoir conféré une exclusivité géographique aux centres de mise en place agréés et d’avoir subordonné la délivrance de la licence en cause à la conclusion d’une convention avec un centre de mise en place agréé.
Le gouvernement français n’explique pas pourquoi, en l’absence de ces mesures, et malgré la vérification de l’aptitude à la fonction d’inséminateur prescrite par la réglementation nationale aux fins de la délivrance de la licence d’inséminateur, la santé des personnes et des animaux aurait été mise en danger.
En vertu de l’article 69, paragraphe 2, du règlement de procédure de la Cour, la partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
En vertu de l’article 69, paragraphe 3, de ce même règlement, la Cour peut répartir les dépens ou décider que chaque partie supporte ses propres dépens si les parties succombent respectivement sur un ou plusieurs chefs.
Quant à l’exigence de traçabilité des produits, il suffit d’observer que ni les obligations imposées aux inséminateurs, auxquelles le gouvernement français se réfère, ni les contrôles de la semence effectués par les centres de mise en place agréés ne présupposent nécessairement l’exclusivité géographique conférée à ces derniers quant au service de mise en place de la semence.
Ces obligations et contrôles nous paraissent parfaitement concevables et réalisables même dans un système ne prévoyant pas cette exclusivité.
Nous estimons donc que les raisons invoquées en l’espèce par le gouvernement français pour justifier le régime national litigieux ne satisfont pas aux critères définis par la jurisprudence citée au point 64 ci-dessus et ne peuvent, par conséquent, rendre li- cites les restrictions à la liberté d’établissement et à la libre prestation des services qui
À la lumière des considérations exposées ci-dessus, nous suggérons à la Cour de:
— déclarer que, en conférant aux centres de mise en place agréés sur son territoire le droit exclusif de prester le service de mise en place de la semence bovine à l’intérieur d’une zone délimitée par la mesure qui en autorise l’ouverture et le fonctionnement et en subordonnant corrélativement la délivrance de la licence d’inséminateur à la conclusion d’une convention entre le président d’un de ces centres et le demandeur de la licence, la République française a manqué aux obligations qui lui incombent en vertu des articles 43 CE et 49 CE;
— rejeter le recours comme irrecevable pour le surplus;
— condamner la République française à supporter les deux tiers du total des dépens et la Commission des Communautés européennes à supporter le tiers restant.
ARRÊT DE LA COUR (quatrième chambre)
17 juillet 2008 *
Dans l’affaire C-389/05, ayant pour objet un recours en manquement au titre de l’article 226 CE, introduit le 27 octobre 2005,
Commission des Communautés européennes, représentée par MM. A. Bordes et E. Traversa, en qualité d’agents, partie requérante, contre me A. Colomb et M. G.
République française, représentée par M. G. de Bergues, MLe Bras, en qualité d’agents, partie défenderesse,
* Langue de procédure: le français.
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, M. G. Arestis, Mme R. Silva de Lapuerta, MM. E. Juhász (rapporteur) et J. Malenovský, juges, avocat général: M. P. Mengozzi, greffier: M. H. von Holstein, greffier-adjoint, vu la procédure écrite et à la suite de l’audience du 3 mai 2007, ayant entendu l’avocat général en ses conclusions à l’audience du 3 avril 2008, rend le présent
Arrêt
Par sa requête, la Commission des Communautés européennes demande à la Cour de constater que, en réservant l’exercice des activités liées à l’insémination artificielle des bovins aux seuls centres de mise en place de semence bovine agréés en France, notamment en établissant un régime général d’exclusivité géographique au bénéfice de ces centres et en subordonnant l’exercice de l’insémination artificielle à la possession d’une licence d’inséminateur, la République française a manqué aux obligations qui lui incombent en vertu des articles 43 CE et 49 CE.
Le cadre juridique
La réglementation communautaire
Les articles 43 CE et 49 CE concernent, respectivement, la liberté d’établissement et la libre prestation des services.
En vertu de l’article 5 de la directive 77/504, les États membres peuvent exiger que les bovins reproducteurs de race pure ainsi que le sperme ou les ovules et les embryons qui en proviennent soient accompagnés, dans les échanges intracommunautaires, d’un certificat généalogique conforme à un modèle établi selon la procédure prévue à l’article 8 de cette directive, notamment en ce qui concerne les performances zootechniques.
«considérant que la directive 77/504[…] a entendu libérer progressivement les échanges intracommunautaires de bovins reproducteurs de race pure; que, à cette fin, une harmonisation complémentaire s’impose en ce qui concerne l’admission de ces animaux et de leur semence à la reproduction; considérant que, à cet égard, il convient d’éviter que des dispositions nationales relatives à l’admission à la reproduction des bovins reproducteurs de race pure et de leur semence ne constituent une interdiction, une restriction ou une entrave aux échanges intracommunautaires, qu’il s’agisse de la monte naturelle ou de l’insémination artificielle;
[…] considérant que l’insémination artificielle représente une technique importante pour la diffusion des meilleurs reproducteurs et, partant, pour l’amélioration de l’espèce bovine; qu’il convient toutefois d’éviter toute détérioration du patrimoine génétique, notamment en ce qui concerne les reproducteurs mâles qui doivent présenter toutes les garanties de leur valeur génétique et de leur absence de tares héréditaires;
[…] considérant que la prescription que les semences doivent provenir des centres chargés de l’insémination artificielle officiellement agréés est de nature à présenter les garanties nécessaires à la réalisation du but poursuivi».
En vertu de l’article 2, paragraphe 1, de la directive 87/328, un État membre ne peut interdire, restreindre ou entraver l’admission à l’insémination artificielle sur son territoire de taureaux de race pure ou l’utilisation de leur semence, lorsque ces
COMMISSION / FRANCE taureaux ont été admis à l’insémination artificielle dans un État membre sur la base de tests effectués conformément à la décision 86/130/CEE de la Commission, du 11 mars 1986, fixant les méthodes de contrôle des performances et d’appréciation de la valeur génétique des animaux de l’espèce bovine reproducteurs de race pure (JO L 101, p. 37).
«[…] il est […] nécessaire de créer un régime harmonisé pour les échanges intracommunautaires et les importations dans la Communauté de sperme de bovins;
[…] pour les échanges intracommunautaires de sperme, l’État membre dans lequel le sperme est recueilli doit être tenu de garantir que le sperme soit recueilli et traité dans des centres de collecte agréés et contrôlés, qu’il provienne d’animaux dont l’état sanitaire est de nature à écarter les risques de propagation des maladies des animaux, qu’il ait été recueilli, traité, stocké et transporté conformément à des normes qui permettent de préserver son état sanitaire et qu’il soit accompagné d’un certificat sanitaire pendant son acheminement vers le pays destinataire pour assurer le respect de ces garanties;
[…] les politiques différentes menées au sein de la Communauté en matière de vaccination contre certaines maladies justifient le maintien de dérogations, limitées dans le temps, autorisant les États membres à exiger, au regard de certaines maladies, une protection supplémentaire contre ces maladies».
En vertu de son article 1er, premier alinéa, la directive 88/407 établit les conditions de police sanitaire applicables aux échanges intracommunautaires et aux importations
Selon le deuxième alinéa dudit article, cette directive n’affecte pas les dispositions communautaires et/ou nationales en matière zootechnique réglementant l’organisation de l’insémination artificielle en général et la distribution de sperme en particulier.
Les articles 3, 5 et 6 de la directive 88/407 figurent au chapitre II de cette dernière, intitulé «Échanges intracommunautaires».
L’article 3 de cette directive prévoit que chaque État membre veille à ce que soit seul expédié, à partir de son territoire vers celui d’un autre État membre, du sperme satisfaisant aux conditions générales fixées par ce même article.
Le sperme doit, notamment, avoir été collecté, traité et stocké dans des centres de collecte ou de stockage agréés à cet effet, en vue de l’insémination artificielle et à des fins d’échanges intracommunautaires.
Selon l’article 5, paragraphe 1, de la directive 88/407, l’État membre sur le territoire duquel est situé le centre de collecte ou de stockage de sperme veille à ce que l’agrément prévu à l’article 3 de cette directive ne soit accordé que si les dispositions de l’annexe A de ladite directive relatives aux conditions d’agrément et de surveillance des centres sont respectées et si le centre de collecte ou de stockage de sperme est en mesure de respecter les autres dispositions de cette même directive.
En vertu de cet article 5, paragraphe 1, l’État membre veille également à ce que le vétérinaire officiel contrôle le respect de ces dispositions et il retire l’agrément, lorsqu’une ou plusieurs des dispositions cessent d’être respectées.
L’article 5, paragraphe 2, de la directive 88/407 prévoit, d’une part, que tous les centres de collecte ou de stockage de sperme agréés sont enregistrés et que chacun d’eux reçoit un numéro d’enregistrement vétérinaire et, d’autre part, que chaque État membre communique la liste des centres de collecte ou de stockage de sperme et leurs numéros d’enregistrement vétérinaire aux autres États membres et à la Commission, auxquels il notifie, le cas échéant, tout retrait d’agrément.
En vertu de l’article 6, paragraphe 1, de cette directive, les États membres subordonnent l’admission de sperme à la présentation d’un certificat sanitaire établi par un vétérinaire officiel de l’État membre de collecte, conformément à l’annexe D de ladite directive.
Aux termes de l’annexe C, point 3, sous a), de la directive 88/407, le sperme destiné aux échanges intracommunautaires doit être stocké dans des conditions agréées pendant une période minimale de trente jours avant l’expédition.
Toutefois, cette exigence ne s’applique pas au sperme frais.
À cet effet, ces exploitants disposent de systèmes et de procédures permettant de mettre l’information en question à la disposition des autorités compétentes, à la demande de celles-ci.
Cette information est mise à la disposition des autorités compétentes à la demande de celles-ci.
La réglementation nationale
29 décembre 1966, p. 11619), l’exploitation des centres d’insémination artificielle des bovins est soumise, en France, à une autorisation ministérielle.
En vertu de cet article, les activités de production consistent à entretenir un dépôt de reproducteurs mâles, à mettre ces derniers à l’épreuve sur la descendance ainsi qu’à procéder à la récolte, au conditionnement, à la conservation et à la cession de la semence, tandis que les activités de mise en place de la semence consistent à assurer l’insémination des femelles avec la semence fournie par les centres de production.
Ce même article dispose que, pour la délivrance de cette autorisation, aucune distinction n’est faite entre les citoyens français et les citoyens des autres États membres de la Communauté.
L’article L. 653-7 du code rural prévoit que chaque centre de mise en place de la semence dessert une zone qui est délimitée par l’autorisation et à l’intérieur de laquelle il est le seul habilité à intervenir.
Toutefois, les éleveurs se trouvant dans la zone d’action d’un centre de mise en place peuvent demander à celuici de leur fournir de la semence provenant de centres de production de leur choix.
En vertu de l’article 10 de l’arrêté de 1969, tout opérateur économique autre qu’un centre de mise en place, qui importe des semences provenant d’un État membre de la Communauté, doit les livrer à un centre de mise en place ou de production agréé de son choix.
Selon l’article 7 de cet arrêté, la semence doit être conservée dans un dépôt placé sous la responsabilité d’un chef de centre titulaire d’une licence.
En ce qui concerne les centres de mise en place, il peut s’agir d’un dépôt «principal» ou de l’un des dépôts «annexes» répartis dans la zone assignée au centre de mise en place, lesquels peuvent aussi se trouver à l’intérieur d’une exploitation agricole.
L’article 6 de l’arrêté du ministre de l’Agriculture et de la Pêche, du 27 décembre 2000, relatif à la mise en place de la semence bovine par les éleveurs (JORF du 27 janvier 2001, p. 1477), prévoit, pour des raisons sanitaires, que la semence provenant d’un autre centre d’insémination artificielle autorisé ou d’un autre État membre ou importée directement d’un pays tiers doit transiter par le dépôt principal d’un centre d’insémination artificielle qui la dirige vers le dépôt annexe destinataire.
Selon les articles L. 653-4 et R.* 653-102 du code rural, l’opération de mise en place de la semence ne peut être effectuée que par les titulaires d’une licence de chef de centre d’insémination artificielle ou d’inséminateur, sous l’autorité d’un centre de mise en place de la semence autorisé territorialement compétent, et sous la responsabilité technique du chef de ce centre.
Selon cette même disposition, pour les agents n’ayant pas le statut de salarié du centre de
COMMISSION / FRANCE mise en place, en particulier les docteurs vétérinaires d’exercice libéral, cette attestation est délivrée après la signature d’une convention entre le président du centre de mise en place et l’intéressé, convention qui doit préciser les conditions techniques, administratives et financières dans lesquelles ce dernier pratiquera l’insémination conformément à la réglementation en vigueur.
À la suite d’une plainte dont elle aurait été saisie, la Commission a adressé, le 3 avril 2003, une lettre de mise en demeure à la République française, en attirant l’attention de cette dernière sur l’incompatibilité de la réglementation nationale pertinente avec les dispositions des articles 43 CE et 49 CE.
Après avoir examiné les observations présentées par la République française dans sa réponse du 27 juin 2003 à cette lettre de mise en demeure, la Commission a, le 19 décembre 2003, adressé à cet État membre un avis motivé, dans lequel elle a conclu à l’incompatibilité de la réglementation en cause avec lesdits articles du traité CE.
Estimant que les explications données par la République française dans sa réponse du 17 mars 2004 à cet avis motivé n’étaient pas satisfaisantes, la Commission a introduit le présent recours.
Sur le recours
Sur l’existence d’une restriction à la liberté d’établissement et à la libre prestation des services
Argumentation des parties
La Commission reproche à la République française de violer les articles 43 CE et 49 CE en entravant l’exercice de la liberté d’établissement et de la libre prestation des services dans le secteur de l’insémination artificielle des bovins en raison, d’une part, de l’exclusivité géographique conférée aux centres de mise en place agréés, s’agissant de l’exercice des activités de distribution et de mise en place de la semence, et, d’autre part, des conditions restrictives et discrétionnaires auxquelles est soumise la délivrance de la licence d’inséminateur.
En premier lieu, en ce qui concerne la liberté d’établissement, la Commission estime que l’octroi aux seuls centres de mise en place agréés, pour une durée illimitée, du droit d’exercer, dans une zone géographique déterminée, les activités de distribution et de mise en place de la semence rend impossible ou extrêmement difficile l’exercice de cette liberté en France en vue d’y poursuivre ces activités.
La Commission soutient, à la lumière de l’arrêt du 31 mars 1993, Kraus (C-19/92, Rec. p. I-1663), que la réglementation française, sans être formellement discriminatoire, n’en constitue pas moins une entrave au droit d’établissement.
La Commission ne conteste pas le bienfondé du mécanisme de vérification des aptitudes institué par la réglementation française ni même le fait qu’une preuve objective de qualification est légitimement requise pour qu’une personne soit autorisée à procéder à la mise en place de semence bovine. Néanmoins, selon elle, la restriction
La Commission se dit prête à accueillir les motifs avancés par la République française pour justifier l’entrave à la liberté d’établissement, si les mesures nationales devaient se limiter à soumettre les opérateurs privés à des exigences d’information et de contrôle.
De telles mesures pourraient être considérées comme légitimes, alors que l’octroi des droits exclusifs en cause serait injustifié ou, en tout cas, disproportionné par rapport aux objectifs d’intérêt général invoqués.
En outre, la Commission estime que la liberté d’établissement est également entravée par le fait que les vétérinaires ne peuvent obtenir la licence d’inséminateur pour pratiquer la mise en place de la semence à titre libéral qu’après la signature d’une convention avec le président d’un centre de mise en place.
En second lieu, la Commission soutient que la réglementation en cause porte atteinte à la libre prestation des services, à savoir la libre prestation des services de distribution et d’insémination.
Selon la Commission, la restriction à la libre prestation du service de distribution consiste dans l’obligation de stockage des semences dans les centres agréés d’insémination artificielle qui en assurent seuls la livraison aux éleveurs.
Les services de distribution seraient affectés par la prohibition de toute intervention non autorisée par le centre de mise en place, lequel bénéficie du droit d’intervention exclusif.
Elle souligne que l’entrave à la prestation des services transfrontaliers est susceptible d’affecter l’ensemble des activités des prestataires de services.
Elle soutient que, à supposer même qu’un motif tiré de la protection de la santé publique puisse être pertinent en l’espèce, le régime français s’avère excessif.
La Commission précise que l’obligation de stockage de la semence destinée aux échanges intracommunautaires, imposée pour des motifs sanitaires par la
S’agissant du service d’insémination, la Commission estime que la libre prestation de celuici est entravée en raison de l’obligation, pour les personnes qui souhaitent exercer cette activité, de signer, au préalable, une convention avec le président d’un centre de mise en place agréé pour pouvoir obtenir la licence d’inséminateur requise.
La Commission souligne que la conclusion de ces conventions est, en fait, laissée à la discrétion et à la bonne volonté des présidents des centres de mise en place, qui refusent, cependant, de conclure de telles conventions avec certains inséminateurs indépendants.
La Commission ne conteste pas la légitimité d’un régime d’autorisation d’exercice en matière d’insémination artificielle, mais à condition que celuici ne constitue qu’un moyen, pour l’inséminateur, de démontrer son aptitude auprès de l’autorité vétérinaire compétente.
En revanche, elle refuse que cette autorisation ne soit accordée que dans le cadre d’une convention avec un centre d’insémination artificielle agréé, condition qui ne concerne en rien la compétence de l’inséminateur.
La Commission invoque comme entrave additionnelle le fait que les prestataires de services des autres États membres souhaitant assurer la distribution ainsi que l’insémination de la semence sont dans l’impossibilité d’effectuer cette offre conjointe de services, en raison de l’obligation de remettre la semence aux centres qui seuls peuvent livrer cette dernière aux éleveurs.
La République française soutient, à titre liminaire, que la réglementation française a été profondément modifiée à compter du 1erjanvier 2007 et que, notamment, la suppression de l’exclusivité géographique a été prévue.
Elle souligne, cependant, que cette réforme ne vise pas à mettre fin à une prétendue incompatibilité de la réglementation faisant l’objet du présent recours avec le droit communautaire.
S’agissant de la réglementation en cause, la République française ne conteste pas que celleci constitue une entrave à la liberté d’établissement.
Néanmoins, cette restriction serait dépourvue de caractère discriminatoire, étant donné qu’elle permettrait aux ressortissants des autres États membres d’ouvrir et de faire fonctionner sur le territoire français un centre d’insémination, dans les mêmes conditions que celles qui sont requises en ce qui concerne les ressortissants français.
En tout état de cause, selon cet État membre, cette réglementation est justifiée par des raisons impérieuses d’intérêt général.
La République française fait valoir que l’exclusivité territoriale vise non pas à délimiter une zone géographique donnée, mais à assurer une collecte d’informations.
Une adaptation de l’étendue des zones serait donc possible et une trentaine de mutations seraient intervenues depuis l’entrée en vigueur de la loi no 66-1005.
Selon cet État membre, des autorisations accordant des droits exclusifs pour une durée illimitée aux prestataires en place n’excluent pas la possibilité d’établissement de nouveaux centres.
S’agissant du service de distribution, la République française admet que la vente, en France, de semence provenant d’un opérateur situé dans un autre État membre puisse porter non seulement sur de la semence congelée, mais également sur de la semence fraîche.
Toutefois, selon cet État membre, de telles transactions portant sur de la semence fraîche, si elles ne sont pas interdites, ne présentent aucun intérêt économique et sont quasi inexistantes.
En ce qui concerne le service d’insémination, la République française reconnaît que la mise en place de la semence ne peut être effectuée que par les titulaires d’une licence de chef de centre d’insémination ou d’inséminateur.
Il ajoute que, pour les opérateurs
Cet État membre relève, cependant, que cette obligation imposée à l’opérateur indépendant ne revient pas à interdire la pratique de l’insémination par un vétérinaire exerçant sa profession dans le cadre libéral.
En effet, la République française fait valoir que cette convention assure le respect de la réglementation en vigueur et garantit que le chef du centre sera correctement informé de la nature et du contenu des prestations effectuées.
Cet État membre admet que, à l’instar des vétérinaires, les éleveurs doivent solliciter une licence spéciale et temporaire d’inséminateur pour l’insémination des femelles de leur propre cheptel et qu’ils doivent obtenir un accord du centre de mise en place territorialement compétent.
Il ajoute que les éleveurs doivent justifier de leur capacité ou de leur expérience professionnelle à être exploitant agricole ou, à défaut, qu’ils doivent recevoir une formation à l’insémination de l’espèce bovine.
Ledit État membre en conclut que tout opérateur qui dispose de la qualification ou de la formation requise peut demander à bénéficier de la licence nécessaire pour pratiquer l’acte d’insémination artificielle.
À titre liminaire, il convient d’indiquer, d’une part, que, selon une jurisprudence constante, l’existence d’un manquement doit être appréciée en fonction de la situation de l’État membre en cause telle qu’elle se présentait au terme du délai fixé dans l’avis motivé (voir, notamment, arrêts du 14 septembre 2004, Commission/Espagne, C-168/03, Rec. p. I-8227, point 24, et du 27 octobre 2005, Commission/Luxembourg, C-23/05, Rec. p. I-9535, point 9).
Ainsi, le processus législatif national postérieur à l’expiration de ce délai ne peut faire l’objet de l’examen de la Cour.
D’autre part, il y a lieu de relever que la Cour n’a pas encore statué sur la compatibilité de la réglementation française en cause avec les dispositions du traité en matière de liberté d’établissement et de libre prestation des services.
En effet, dans l’affaire ayant donné lieu à l’arrêt du 28 juin 1983, Société coopérative d’amélioration de l’élevage et d’insémination artificielle du Béarn (271/81, Rec. p. 2057), la juridiction nationale s’est interrogée uniquement sur le point de savoir si les centres de mise en place présentaient un caractère commercial au sens de l’article 37 du traité CE (devenu, après modification, article 31 CE), en considérant que le caractère monopolistique de ces centres n’est pas contestable.
Les droits exclusifs de ces centres n’ont été examinés que du seul point de vue de la libre circulation des marchandises.
Dans l’affaire à l’origine de l’arrêt du 5 octobre 1994, Centre d’insémination de la Crespelle, C-323/93, Rec. p. I-5077, était en cause la compatibilité de la réglementation française avec les dispositions du traité sur la libre circulation des marchandises [articles 30 et 36 du traité CE (devenus, après modification, articles 28 CE et 30 CE)] ainsi qu’avec les règles de concurrence énoncées par ce même traité [articles 86 et 90, paragraphe 1, du traité CE (devenus articles 82 CE et 86, paragraphe 1, CE)], et non la compatibilité de cette réglementation avec la liberté d’établissement et la libre prestation des services.
S’agissant de l’affaire à l’origine de l’arrêt du 7 décembre 1995, Gervais e.a.
(C-17/94, Rec. p. I-4353), il y a lieu de faire observer que la Cour a jugé que les dispositions du traité en matière de liberté d’établissement et de libre prestation des services ne s’appliquent pas aux activités dont tous les éléments se cantonnent à l’intérieur d’un seul État membre (points 24, 28 et 39).
Elle a, en outre, examiné la compatibilité de la réglementation nationale uniquement avec les directives 77/504 et 87/328 (point 33).
Contrairement aux affaires susmentionnées, la présente procédure en manquement pose la question de savoir si la réglementation française, conférant à des centres agréés le droit exclusif de fournir le service d’insémination artificielle des bovins sur un territoire donné et subordonnant la délivrance des licences d’inséminateur à la conclusion d’une convention avec l’un de ces centres, est contraire aux articles 43 CE et 49 CE.
En premier lieu, en ce qui concerne la restriction à la liberté d’établissement, il convient d’emblée de constater que la République française reconnaît que l’exclusivité géographique instituée en faveur des centres de mise en place et la condition soumettant la délivrance de la licence d’inséminateur à la conclusion d’une convention avec le centre de mise en place territorialement compétent constituent une entrave à cette liberté, bien qu’elle estime que ces mesures n’empêchent pas totalement les opérateurs originaires d’autres États membres d’exercer, en France, l’activité d’insémination artificielle des bovins.
À cet égard, il y a lieu de rappeler que l’article 43 CE impose la suppression des restrictions à la liberté d’établissement et que, selon une jurisprudence constante de la Cour, doivent être considérées comme de telles restrictions, au sens de cet article, toutes les mesures qui interdisent, gênent ou rendent moins attrayant l’exercice de cette liberté (arrêt du 5 octobre 2004, CaixaBank France, C-442/02, Rec. p. I-8961, point 11 et jurisprudence citée).
L’exclusivité géographique conférée aux centres de mise en place agréés limitant le nombre global d’opérateurs auxquels il est permis d’ouvrir et de gérer de tels centres sur le territoire français et la durée indéterminée de cette exclusivité représentent une entrave à l’accès d’autres opérateurs, y compris ceux provenant d’autres États membres, au marché de l’insémination.
La circonstance que les zones géographiques sur lesquelles porte cette exclusivité puissent, ainsi que le soutient la République française, faire l’objet d’ajustement ou de division ne saurait avoir une incidence sur cette appréciation.
À défaut de pouvoir acquérir des droits sur une zone géographique donnée, un opérateur ayant comme objectif d’exercer des activités dans le secteur de l’insémination artificielle a l’obligation de conclure une convention avec le centre de mise en place territorialement compétent, afin d’obtenir une licence d’inséminateur.
Or, dès lors que la conclusion d’une telle convention dépend des présidents des centres agréés, une telle obligation est susceptible de faire échec à la réalisation d’un tel objectif.
Il convient donc de constater, ainsi que le soutient la Commission, que les mesures nationales en cause, en raison de leur nature, rendent difficile, voire impossible ou, en tout cas, moins attrayant l’exercice de la liberté d’établissement en vue de poursuivre, sur le territoire français, des activités de distribution et de mise en place de semence bovine.
La circonstance que ces mesures sont indistinctement applicables aux opérateurs nationaux et à ceux d’autres États membres ne fait pas obstacle à cette constatation, étant donné que de telles mesures nationales, même applicables sans discrimination tenant à la nationalité, sont susceptibles de gêner ou de rendre moins attrayant l’exercice par les ressortissants communautaires, y compris ceux de l’État membre auteur de la mesure, d’une liberté fondamentale garantie par le traité (voir, en ce sens, arrêt Kraus, précité, point 32).
Il est constant que, selon la réglementation française, un prestataire transfrontalier, qui veut distribuer des semences bovines ou pratiquer l’insémination sur le territoire français au titre de la libre prestation des services, doit nécessairement stocker ces semences dans les centres agréés d’insémination artificielle, qui sont seuls habilités à effectuer des livraisons de semences aux éleveurs, et obtenir une licence d’inséminateur afin de pouvoir intervenir en tant qu’inséminateur.
La République française conteste l’argumentation tirée de ce que cette réglementation constituerait une entrave à la libre prestation du service de distribution de la semence bovine.
En revanche, elle ne conteste pas le fait que celleci constitue un obstacle à la libre prestation du service de mise en place de ce produit.
La Commission soutient, s’agissant du service de distribution et en précisant que son grief ne concerne pas l’obligation de stockage des semences surgelées avant leur expédition au sens de l’annexe C, point 3, sous a), de la directive 88/407, que la libre prestation de ce service est affectée, d’une part, par l’obligation de stockage des semences dans les centres agréés d’insémination artificielle qui en assurent seuls la livraison aux éleveurs et, d’autre part, par la prohibition de toute intervention non autorisée par le centre de mise en place bénéficiant d’un droit exclusif d’intervention.
Il convient de relever que, même si les éleveurs disposent, comme le soutient la République française, de la faculté de faire commander par le centre dont ils dépendent des semences spécifiques provenant d’un producteur établi dans un autre État membre, l’obligation de stockage de ces semences dans ledit centre, après leur expédition, est susceptible de gêner ou de rendre moins attrayante la prestation du service de distribution par ce producteur.
Il en va de même en ce qui concerne la prohibition de toute intervention d’insémination non autorisée par le centre de mise en place territorialement compétent, dès lors que cette prohibition, en raison de la connexité des activités de distribution et d’insémination, est également de nature à gêner ou à rendre moins attrayante la prestation du service de distribution des semences.
S’agissant spécifiquement de la libre prestation du service de mise en place de la semence, la République française reconnaît que la réglementation nationale constitue, à l’égard de celle-ci, un obstacle.
Les prestataires transfrontaliers voulant pratiquer l’insémination sur le territoire français au titre de la libre prestation des services doivent obtenir, en France, une licence d’inséminateur.
En outre, après l’obtention de ladite licence, ces opérateurs ne peuvent effectuer la mise en place de la semence bovine que sous l’autorité d’un centre d’insémination territorialement compétent.
Dans ces conditions, il convient de constater que la réglementation française, en tant qu’elle confère à des centres agréés le droit exclusif de fournir le service d’insémination artificielle des bovins sur un territoire donné et qu’elle subordonne l’activité d’insémination à la délivrance d’une licence d’inséminateur, constitue une restriction à la liberté d’établissement et à la libre prestation des services.
De telles mesures ne pourraient être admises que si elles poursuivaient un objectif légitime compatible avec le traité et se justifiaient par des raisons impérieuses d’intérêt général, pour autant qu’il n’existe pas de mesure communautaire d’harmonisation prévoyant des mesures nécessaires pour assurer la protection de ces intérêts.
En outre, selon une jurisprudence constante de la Cour, ces mesures restrictives ne peuvent être justifiées par ces raisons que si elles sont nécessaires pour la protection des intérêts qu’elles visent à garantir et dans la mesure où ces objectifs ne peuvent être atteints par des mesures moins restrictives (arrêt du 14 décembre 2006, Commission/Autriche, C-257/05, point 23 et jurisprudence citée).
Sur la justification de la restriction à la liberté d’établissement et à la libre prestation des services
Sur la protection du patrimoine génétique des bovins
— Argumentation des parties
La République française soutient que la réglementation en cause vise à assurer la valorisation du patrimoine génétique bovin, que la Cour a déjà reconnue, dans l’arrêt du 19 novembre 1998, Nilsson e.a.
(C-162/97, Rec. p. I-7477), comme constituant une raison impérieuse d’intérêt général.
Il ajoute que, si les directives 77/504 et 87/328 ont harmonisé les conditions de circulation intracommunautaire des bovins reproducteurs de race pure et de leur semence, elles n’ont pas, en revanche, harmonisé les règles relatives à l’insémination des femelles de l’espèce bovine.
Cet État membre, se référant à la mise en œuvre sur son territoire de programmes de sélection sur descendance et de conservation génétique, fait valoir que l’exclusivité géographique conférée aux centres de mise en place agréés et les conditions de délivrance de la licence d’inséminateur constituent le seul moyen de garantir une collecte précise et complète des informations génétiques concernant les bovins, ces dernières étant indispensables pour obtenir une amélioration génétique de cette espèce.
Les mesures en cause seraient nécessaires afin de centraliser auprès d’un seul organisme, dans chaque zone caractérisée par l’exclusivité, toutes les données relatives aux opérations d’insémination effectuées.
La Commission soutient que l’objectif de protection du patrimoine génétique bovin, qui relève du domaine des exigences d’ordre zootechnique et généalogique, a fait l’objet, ainsi que la Cour l’a admis au point 33 de l’arrêt Centre d’insémination de la Crespelle, précité, d’une harmonisation complète au niveau communautaire.
En tout
COMMISSION / FRANCE état de cause, selon elle, l’absence de dispositions communautaires ne constitue pas, en soi, une justification à une restriction.
La Commission fait valoir que la valorisation génétique dépend de l’éleveur, et non des activités de l’inséminateur, dès lors que l’acte accompli par ce dernier, qui, tout au plus, relève de considérations d’ordre sanitaire, n’a d’effet ni sur la qualité ni sur la provenance de la semence inséminée.
La Commission ajoute que, pour garantir une collecte précise des informations génétiques concernant les bovins en centralisant des données dans un seul lieu, une simple obligation d’envoi des informations nécessaires à un centre recueillant les données génétiques suffirait.
En premier lieu, il convient de rappeler que, ainsi qu’il découle, d’une part, des dispositions des directives 77/504, 87/328 et 91/174, mentionnées aux points 3 à 6 et 15 du présent arrêt et, d’autre part, du point 33 de l’arrêt Centre d’insémination de la Crespelle, précité, les conditions généalogiques, en ce qui concerne les échanges intracommunautaires de semence bovine de race pure, ont fait l’objet d’une harmonisation complète au niveau communautaire.
Or, ainsi qu’il a été rappelé au point 67 du présent arrêt, une raison impérieuse d’intérêt général ne peut être invoquée s’il existe une harmonisation communautaire prévoyant des mesures nécessaires pour assurer la protection du même intérêt (voir, en ce sens, arrêt Commission/Autriche, précité, point 23).
Dès lors, l’objectif de protection du patrimoine génétique des bovins de race pure par des exigences généalogiques nationales ne saurait justifier des entraves aux échanges intracommunautaires de semence de tels bovins non prévues par la réglementation communautaire d’harmonisation du domaine concerné.
L’article 1er, second alinéa, de la directive 88/407, qui ne modifie pas le contenu des directives 77/504, 87/328 et 91/174, et ne contredit pas la jurisprudence citée au point 73 du présent arrêt, n’infirme pas cette appréciation.
En effet, cette disposition, en précisant que la directive 88/407 n’affecte pas les dispositions communautaires et/ou nationales en matière zootechnique réglementant l’organisation de l’insémination artificielle en général et la distribution de sperme en particulier, vise uniquement les mesures zootechniques, alors que la justification alléguée par la République française n’est fondée que sur des considérations d’ordre génétique.
En deuxième lieu, dans la mesure où l’argumentation invoquée par la République française vise à justifier le régime national litigieux en tant qu’il institue des restrictions à l’exercice de l’activité de mise en place de la semence bovine et à la délivrance des licences d’inséminateur, il convient de relever que les considérations exposées par cet État membre ne sont pas d’ordre généalogique, mais relèvent, ainsi qu’il est soutenu par la Commission, du domaine sanitaire.
En effet, l’aspect génétique d’une insémination dépend non pas de l’acte accompli par l’inséminateur, mais des caractéristiques des bovins femelles et de la semence mise en place.
En troisième lieu, à supposer même que l’harmonisation communautaire des échanges intracommunautaires de semence des bovins autres que ceux de race pure, effectuée par la directive 88/407, ne soit pas complète en ce qui concerne les conditions généalogiques, d’une part, il convient de relever, à l’instar de la Commission, que l’absence de dispositions communautaires n’est pas susceptible de constituer, en soi, une justification à une restriction.
D’autre part, les affirmations de la République française, selon lesquelles le régime national litigieux poursuit la protection du patrimoine génétique en tant qu’il permet la centralisation de la collecte des informations relatives aux inséminations artificielles réalisées sur le territoire de cet État membre, laquelle est indispensable aux fins de programmes de sélection sur descendance et de conservation génétique, ne démontrent ni la nécessité ni la proportionnalité des restrictions résultant de ce régime.
En effet, une telle collecte centralisée d’informations, à supposer qu’elle présente une utilité en ce qui concerne les bovins autres que ceux de race pure, aurait pu être réalisée grâce à des mesures moins restrictives que l’octroi aux centres agréés de l’exclusivité géographique du service de mise en place de la semence.
Il aurait été possible, notamment, d’imposer aux opérateurs effectuant des inséminations artificielles de bovins l’obligation de communiquer à un organisme désigné à cette fin les données relatives aux inséminations réalisées, la collecte centralisée de ces mêmes données étant ainsi effectuée sans qu’il soit créé d’entraves à la liberté d’établissement et à la libre prestation des services.
Dès lors, la justification invoquée par la République française, tirée de la protection du patrimoine génétique des bovins, doit être écartée.
Sur la protection de la santé publique
— Argumentation des parties
La République française soutient que le régime de qualification des agents pratiquant l’insémination répond à des préoccupations de protection de la santé animale et humaine.
Tout d’abord, en ce qui concerne la santé animale, elle fait valoir que l’acte de mise en place de la semence doit respecter des normes sanitaires et des règles d’hygiène, tant lors de la manipulation de la semence que lors du contact avec l’animal.
Cet acte exigerait une parfaite maîtrise, afin d’éviter des atteintes à l’intégrité physique de l’animal faisant l’objet de l’insémination.
En outre, le choix même des accouplements serait susceptible d’avoir une incidence sur la santé de l’animal, notamment sur la fertilité de ce dernier, laquelle pourrait être compromise par des croisements inconsidérés.
Ensuite, s’agissant de la protection de la santé de l’agent pratiquant la mise en place de la semence, la République française estime que l’octroi d’une licence attestant l’aptitude de l’intéressé à l’acte d’insémination est nécessaire, dès lors que l’acte de mise en place présente des risques, tant en raison du contact avec un animal lourd qu’en raison de l’utilisation de l’azote liquide, lequel peut provoquer de graves brûlures.
Enfin, en ce qui concerne la protection de la santé des personnes du point de vue de la sécurité alimentaire, cet État membre allègue que la délivrance d’une licence contribue à satisfaire à l’exigence de traçabilité des produits.
Il soutient que, conformément à l’article 18 du règlement no 178/2002, la traçabilité des denrées alimentaires doit être établie à toutes les étapes de la production, de la transformation et de la distribution.
Il fait donc valoir que le principe de traçabilité s’applique à la semence qui, constituant un produit biologique vivant, se situe en amont du processus de production des animaux d’élevage et il ajoute que les centres de mise en place assurent la sécurité des échanges de semence ainsi que le contrôle documentaire, physique et identitaire de ce produit.
La Commission estime que l’acte d’insémination, même s’il nécessite certaines compétences et précautions, ne présente pas de difficulté particulière pouvant justifier une entrave aussi grave à la liberté d’établissement et à la libre prestation des services.
La Commission fait valoir que les objectifs sanitaires invoqués pourraient être atteints de manière satisfaisante, dès lors que la preuve de l’aptitude de l’inséminateur serait apportée, que ce soit par la détention d’un certificat d’aptitude, par la justification d’une formation vétérinaire ou bien, pour les ressortissants communautaires, par un mécanisme de reconnaissance.
En tout état de cause, selon la Commission, les dispositions françaises litigieuses doivent être considérées comme non justifiées et disproportionnées.
S’agissant de la traçabilité des semences, la Commission rappelle, en se référant aux directives 87/328 et 88/407, que l’harmonisation communautaire dans les domaines sanitaire et zootechnique vise, notamment, à assurer le respect des préoccupations d’ordre sanitaire à tous les niveaux de la collecte et du transport de sperme ainsi que l’identification de ce dernier.
Elle considère donc que la responsabilisation des centres d’insémination artificielle disposant d’une exclusivité territoriale ne constitue pas le moyen approprié pour garantir un niveau élevé de protection et que la réglementation en cause ne peut être fondée sur une méfiance systématique à l’égard des opérateurs indépendants, notamment, de ceux provenant d’autres États membres.
En ce qui concerne les objectifs de protection de la santé animale et de celle de l’agent pratiquant la mise en place de la semence, il convient de faire observer, à l’instar de la Commission, que ces objectifs invoqués par la République française pourraient être atteints par des mesures moins restrictives, notamment par l’exigence d’une preuve d’aptitude appropriée.
En effet, un mécanisme de contrôle et de reconnaissance des diplômes vétérinaires ou l’exigence d’un certificat d’aptitude seraient susceptibles de démontrer la possession par les personnes concernées des connaissances et des qualifications nécessaires à la sauvegarde desdits intérêts.
Or, le régime en cause est fondé sur des mesures beaucoup plus restrictives, à savoir l’octroi d’une exclusivité géographique aux centres d’insémination agréés et la subordination de la délivrance d’une licence d’inséminateur à la conclusion d’une convention avec un tel centre.
Certes, il est légitime que, afin de s’assurer de l’aptitude du candidat aux fonctions d’inséminateur, un État membre soumette l’exercice de l’activité d’insémination à
Toutefois, en l’occurrence, cette licence n’est accordée qu’à la condition qu’une convention ait été conclue entre ce candidat et un centre d’insémination artificielle agréé.
Or, s’agissant d’une procédure d’autorisation d’exercice d’une activité, il convient de relever, à l’instar de la Commission, que, dans l’application qu’il fait des dispositions nationales, l’État membre concerné doit tenir compte des connaissances et des qualifications déjà acquises par l’intéressé dans un autre État membre (voir, en ce sens, arrêt Vlassopoulou, précité, point 15).
Dans le cadre de cette procédure d’autorisation, l’examen des aptitudes et des qualifications doit être effectué par les autorités nationales selon une procédure conforme aux exigences du droit communautaire concernant la protection effective des droits fondamentaux conférés par le traité aux ressortissants communautaires.
Par conséquent, une décision prise à l’issue de cet examen doit être motivée et susceptible d’un recours de nature juridictionnelle (voir, en ce sens, arrêts du 15 octobre 1987, Heylens e.a., 222/86, Rec. p. 4097, point 17, et Vlassopoulou, précité, point 22).
En outre, un régime d’autorisation administrative préalable doit être fondé, notamment, sur des critères objectifs, non discriminatoires et connus à l’avance, de manière à encadrer l’exercice du pouvoir d’appréciation des autorités afin que celuici ne soit pas utilisé de manière arbitraire (voir arrêt Analir e.a., précité, point 38).
Or, ladite convention doit être signée avec un centre d’insémination artificielle qui est en concurrence potentielle, sur le marché de l’insémination, avec le même opérateur dont il est censé vérifier les compétences d’inséminateur.
En outre, la conclusion de cette convention est laissée à la discrétion des présidents de ces centres, qui ne sont pas tenus de la signer même si le candidat remplit les critères d’aptitude objectifs, non discriminatoires et connus à l’avance.
Dans ces conditions, la conclusion de la convention ne constitue pas une procédure d’examen appropriée, permettant aux autorités de l’État membre d’accueil de s’assurer uniquement et objectivement des aptitudes des inséminateurs provenant d’un
COMMISSION / FRANCE autre État membre, et ne satisfait pas aux critères mentionnés aux points 93 et 94 du présent arrêt.
S’agissant de la sécurité alimentaire et de la traçabilité des semences, il y a lieu de constater que, contrairement à ce que soutient la République française, l’article 18 du règlement no 178/2002 ne saurait être interprété en ce sens qu’il puisse justifier les restrictions résultant du régime en question.
En effet, cet article vise le domaine de la sécurité alimentaire dont les exigences relatives à la traçabilité peuvent être satisfaites par un régime prévoyant que le service de mise en place de la semence est assuré par des personnes qualifiées et dûment identifiées, sans que soient appliquées des restrictions telles que celles qui résultent du régime en cause.
Par ailleurs, il convient de relever que cet État membre n’établit nullement que l’exclusivité géographique conférée aux centres agréés et la subordination de la délivrance de la licence d’inséminateur à la conclusion d’une convention avec le président d’un tel centre constituent des mesures nécessaires et proportionnées aux fins d’assurer la sécurité alimentaire et la traçabilité.
En effet, aucun élément de preuve n’a été présenté pour démontrer que les obligations imposées aux inséminateurs en ce qui concerne la qualité et l’utilisation de la semence ainsi que les contrôles du respect de ces obligations rendraient indispensable cette exclusivité géographique ou la condition à laquelle est ainsi soumise la délivrance de ladite licence.
Dans ces conditions, la justification invoquée par la République française, tirée de la protection de la santé publique, ne saurait être accueillie.
Sur les exigences d’aménagement du territoire
— Argumentation des parties
La République française soutient que le régime en cause poursuit un objectif d’aménagement du territoire et que la Cour a reconnu celuici comme constituant une raison impérieuse d’intérêt général (arrêt du 13 janvier 2000, TK-Heimdienst, C-254/98, Rec. p. I-151, point 34).
Cet État membre affirme que ce régime a permis le maintien d’une activité agricole dans la plus grande partie du territoire français, où les zones à faible densité d’élevage et les zones montagneuses sont dominantes.
Il fait valoir que le maintien de races bovines adaptées à des contraintes climatiques et de relief a permis de préserver l’élevage dans des régions menacées de désertification en raison de leurs caractéristiques climatiques ou géographiques.
Selon la Commission, l’exclusivité géographique accordée aux centres de mise en place agréés ne pourrait être justifiée, faute de données statistiques, par l’affirmation selon laquelle, en l’absence de cette exclusivité, une grande partie du territoire français pourrait être privée de services d’insémination.
En tout état de cause, la Commission fait valoir que le maintien de races adaptées à des contraintes climatiques et de relief ne pourrait être affecté par la levée des entraves litigieuses.
Il convient de relever, à l’instar de la Commission, que les allégations de la République française ne sont étayées par aucune information ou donnée statistique.
Cet État membre n’a pas démontré de manière circonstanciée que l’exclusivité géographique conférée auxdits centres agréés était nécessaire pour garantir l’offre du service de mise en place de la semence sur l’ensemble du territoire français.
En outre, cette justification ne pourrait être invoquée en ce qui concerne les zones du territoire français qui ne présentent pas les caractéristiques désavantageuses exposées par ledit État membre.
Par conséquent, ainsi que l’a relevé M. l’avocat général au point 83 de ses conclusions, sans qu’il soit nécessaire d’examiner si les exigences d’aménagement du territoire sont, dans l’abstrait, susceptibles de justifier des restrictions à la liberté d’établissement et à la libre prestation des services, il n’a pas été établi que de telles exigences existent en l’espèce et qu’elles sont de nature à rendre nécessaire ladite exclusivité géographique.
Dans ces conditions, la justification invoquée par la République française, tirée des exigences d’aménagement du territoire, doit également être écartée.
Il s’ensuit que, en l’absence de justification valable des restrictions en cause, il convient de considérer le recours de la Commission comme fondé.
Dès lors, au vu des considérations qui précèdent, il convient de constater que, en réservant le droit de fournir le service d’insémination artificielle des bovins à des centres d’insémination artificielle agréés, disposant d’une exclusivité géographique, ainsi qu’aux personnes titulaires d’une licence d’inséminateur dont la délivrance est subordonnée à la conclusion d’une convention avec l’un de ces centres, la République française a manqué aux obligations qui lui incombent en vertu des articles 43 CE et 49 CE.
Aux termes de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La Commission ayant conclu à la condamnation de la République française et celleci ayant succombé en ses moyens, il y a lieu de la condamner aux dépens.
Par ces motifs, la Cour (quatrième chambre) déclare et arrête:
1) En réservant le droit de fournir le service d’insémination artificielle des bovins à des centres d’insémination artificielle agréés, disposant d’une exclusivité géographique, ainsi qu’aux personnes titulaires d’une licence d’inséminateur dont la délivrance est subordonnée à la conclusion d’une convention avec l’un de ces centres, la République française a manqué aux obligations qui lui incombent en vertu des articles 43 CE et 49 CE.
2) La République française est condamnée aux dépens.
Commission des Communautés européennes contre République italienne
«Manquement d’État — Article 10 CE — Sixième directive TVA — Obligations en régime intérieur — Contrôle des opérations imposables — Amnistie»
E. Sharpston, présentées le 25 octobre 2007
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . . .
Sommaire de l’arrêt
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Obligations des redevables
10 CE; directive du Conseil 77/388, art. 2 et 22)
SOMMAIRE — AFFAIRE C-132/06
Manque aux obligations qui lui incombent en vertu des articles 2 et 22 de la sixième directive 77/388, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires, et de l’article 10 CE un État membre dont la loi prévoit une renonciation générale et indifférenciée à la vérification des opérations imposables effectuées au cours d’une série de périodes d’imposition en ce
En remplaçant, très peu de temps après l’expiration des délais impartis aux assujettis pour acquitter les montants de la taxe normalement dus, les obligations des intéressés découlant des articles 2 et 22 de la sixième directive par d’autres obligations qui n’exigent pas le paiement desdits montants, une législation telle que celle en cause vide de leur contenu ces articles, lesquels sont pourtant à la base du système commun de taxe sur la valeur ajoutée, et touche, ainsi, à la structure même de cette taxe.
Le déséquilibre important existant entre les montants effectivement dus et ceux qui sont acquittés par les assujettis désirant bénéficier de l’amnistie fiscale en cause aboutit à une quasi-exonéra-tion fiscale.
— qu’un assujetti n’ayant pas respecté ses obligations au titre des périodes imposables comprises entre la première et la quatrième année précédant l’adoption de ladite loi — soit, dans certains cas, un an seulement avant l’adoption de cette loi — peut échapper à tout contrôle, dans la limite d’un montant équivalent au double du montant de la taxe figurant dans une déclaration complémentaire présentée afin de rectifier les déclarations déjà présentées et
Il en résulte qu’un telle législation perturbe gravement le bon fonctionnement du système commun de taxe sur la valeur ajoutée.
Les dispositions de celleci faussent le principe de neutralité fiscale en introduisant des variations significatives de traitement entre les assujettis sur le territoire en cause.
Pour la même raison, ces dispositions portent atteinte à l’obligation d’assurer une perception équivalente de la taxe dans tous les États membres.
— qu’un assujetti n’ayant pas présenté de déclaration au titre des périodes imposables comprises entre la première et la quatrième année précédant l’adoption de ladite loi peut échapper à tout contrôle en versant un montant correspondant à 2% de la taxe due sur les livraisons de biens et les prestations de services fournies par lui ainsi qu’un montant de 2% de la taxe déduite au cours de la même période, ce pourcentage étant fixé à 1,5% pour une taxe en amont ou en aval qui excède 200 000 euros et à 1% pour un montant supérieur à 300 000 euros.
Dans la mesure où, ainsi que l’indique le quatrième considérant de la sixième directive, le principe de neutralité fiscale vise à permettre la réalisation d’un marché commun comportant une saine concurrence, le fonctionnement même du marché commun se trouve affecté par ladite législation dès lors que, dans l’État membre concerné, les assujettis peuvent espérer ne pas être tenus de verser une grande partie de leurs charges fiscales.
La lutte contre la fraude est un objectif reconnu et encouragé par la sixième directive.
Ainsi, l’article 22, paragraphe 8, de la sixième directive invite les États membres à prévoir, le cas échéant, des obligations supplémentaires pour éviter la fraude.
Or, ladite législation a un effet contraire dans la mesure où les assujettis coupables de fraude se trouvent favorisés par celle-ci.
par rapport à la taxe effectivement due, ladite législation pemet aux assujettis concernés d’échapper définitivement à leurs obligations en matière de taxe sur la valeur ajoutée, alors même que les autorités fiscales nationales auraient pu découvrir une partie au moins de ces assujettis au cours des quatre années précédant la date de prescription de la taxe normalement due.
En ce sens, ladite législation remet en cause la responsabilité pesant sur chaque État membre d’assurer l’exacte perception de la taxe.
(cf. points 9, 40-47, 52, 53 et disp.)
MME ELEANOR SHARPSTONprésentées le 25 octobre 2007 1 dispositions de l’article 2 de la sixième directive, qui exigent que les transactions soient imposées, et aux dispositions de l’article 22, qui imposent diverses obligations en matière de déclaration et de paiement de TVA.
La Commission des Communautés européennes demande qu’il plaise à la Cour constater que la République italienne n’a pas respecté les obligations qui lui sont imposées par la sixième directive TVA 2et par l’article 10 CE en ce qu’elle a expressément prévu une renonciation générale à la vérification de transactions imposables effectuées au cours d’une série d’exercices fiscaux.
La République italienne soutient que l’amnistie ne donne pas lieu à une renonciation générale, et indiscriminée, à toute vérification; que seul un nombre restreint d’assujettis à la TVA y a eu recours, qu’elle a été extrêmement efficace en termes de taxe récupérée et qu’elle a donc constitué un bon usage de ressources limitées, lequel relève de la latitude nécessairement accordée aux États membres.
Les dispositions nationales concernées instaurent une amnistie fiscale aux termes de laquelle, pour autant que certaines déclarations soient effectuées et certaines sommes soient acquittées immédiatement, des absences de déclarations de montants de différentes taxes pour les exercices d’imposition compris entre 1998 (ou dans certains cas 1997) et 2001 ne seront ni poursuivies ni soumises à un examen 3.
La Commission fait valoir que, en ce qui concerne la TVA, l’amnistie est contraire aux
1 — Langue originale: l’anglais.
2 — Sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1, ciaprès la «sixième directive», modifiée de nombreuses fois).
3 — L’amnistie concernée a été étendue aux années ultérieures et la Commission a intenté un recours supplémentaire (affaire C-174/07) concernant ladite extension.
Le recours concerné est actuellement pendant.
Aux termes de l’article 10 CE, les États membres ont les obligations générales suivantes: «Les États membres prennent toutes mesures générales ou particulières propres à assurer l’exécution des obligations découlant du présent traité ou résultant des actes des institutions de la Communauté.
Ils facilitent à celleci l’accomplissement de sa mission», ils «s’abstiennent de toutes
la Commission cite initialement trois dispositions de cet article figurant aux paragraphes 4, 5 et 8:
L’article 2 de la sixième directive dispose ce qui suit:
Tout assujetti doit déposer une déclaration dans un délai à fixer par les États membres. […]
«Sont soumises à la taxe sur la valeur ajoutée:
les livraisons de biens et les prestations de services, effectuées à titre onéreux à l’intérieur du pays par un assujetti agissant en tant que tel;
Tout assujetti doit payer le montant net de la taxe sur la valeur ajoutée lors du dépôt de la déclaration périodique. […]
les importations de biens»
L’article 22 initial de la sixième directive a été remplacé par l’une des dispositions du régime dit «transitoire» figurant au titre XVI, dont le texte applicable se trouve à l’article 28 nonies.
Il s’intitule «Obligations en régime intérieur» et est l’article le plus long de la directive 5.
En ce qui concerne le prétendu manquement aux obligations en la présente affaire,
La Commission met ensuite en exergue certaines obligations supplémentaires imposées aux assujettis par l’article 22:
4 — Ces dispositions figurent désormais à l’article 2, paragraphe 1, sous a) et d), de la directive 2006/112.
6 — Ces dispositions figurent désormais respectivement aux articles 252, paragraphe 1, 206 et 273 de la directive 2006/112.
5 — Il est notamment remplacé par les articles 213 à 271 de la directive 2006/112.
SHARPSTON — AFFAIRE C-132/06 de paiement prévues pour les assujettis (paragraphes 7, 10 et 11 11).
— la déclaration de tout commencement, tout changement et de toute cessation d’activité en qualité d’assujetti [paragraphe 1, sous a) 7];
Les dispositions nationales
— la tenue d’une comptabilité suffisamment détaillée pour permettre l’application de la TVA et son contrôle par l’administration fiscale [paragraphe 2, sous a) 8];
La Commission critique les articles 8 et 9 de la loi de finances italienne pour 2003 12.
Lesdites dispositions permettent aux assujettis qui n’ont pas déposé de déclarations complètes de déposer des déclarations complémentaires et d’effectuer un paiement qui les dispense de toute responsabilité fiscale supplémentaire pour la période concernée, à savoir les exercices fiscaux compris entre 1998 (ou 1997, dans certains cas) et 2001 inclus.
Elles s’appliquent à une multiplicité d’impôts; toutefois, le recours de la Commission ne vise que la TVA.
Le résumé suivant des dispositions pertinentes se borne à exposer la situation en ce qui concerne cette taxe.
— l’identification des assujettis par un numéro individuel [paragraphe 1, sous c), d) et e) 10];
— l’adoption des mesures nécessaires pour garantir que les personnes autres que les assujettis qui sont considérées comme redevables de la taxe remplissent toutes les obligations de déclaration et
L’article 8 permet que des déclarations qui auraient dû être faites avant le
8 — Bien que la Commission indique le paragraphe 3 comme source; il s’agit de l’actuel article 242 de la directive 2006/112.
11 — Articles 207, 209, 210, 256 à 258 et 267 de la directive 2006/112.
12 — Legge 289/2002 (GURI du 31 décembre 2002), telle que modifiée.
9 — Articles 262 et suiv. de la directive 2006/112.10 — Articles 214 à 216 de la directive 2006/112.
31 octobre 2002 soient «complétées».
La procédure a deux variantes régies, respectivement, par les paragraphes 3 et 4.
Au titre de l’article 8, paragraphe 6, lorsque la procédure de l’article 8, paragraphe ou 4, a été suivie, alors, dans la limite du double de la TVA due au titre de la déclaration complémentaire, a) ni l’assujetti ni aucune personne tenue pour solidairement responsable ne fera l’objet d’une vérification fiscale, b) toute sanction fiscale qui aurait pu être infligée est éteinte et c) certaines procédures en matière de fraude fiscale ne peuvent plus être engagées (bien que les procédures pénales déjà engagées ne soient pas éteintes).
L’article 8 (6 bis) confirme que des vérifications fiscales peuvent cependant être effectuées pour les sommes dues en plus du montant indiqué à l’article 8, paragraphe 6.
L’article 8, paragraphe 9, permet à ceux qui ont utilisé la procédure confidentielle au titre de l’article 8, paragraphe 4, d’être exemptés de toute autre vérification que celle de la cohérence de leurs déclarations complémentaires.
Au titre de l’article 8, paragraphe 3, le complément implique la présentation d’une déclaration complémentaire pour chacun des exercices fiscaux concernés et le paiement des sommes complémentaires dues en application des dispositions en vigueur au cours de chaque exercice fiscal.
En certaines circonstances, lorsque l’acheteur est luimême redevable de la taxe en amont, mais qu’il omet de la déclarer, le complément ne concerne que la TVA qui n’aurait pas pu être déduite.
Cette déclaration complémentaire n’est valable que si elle indique des sommes complémentaires dues s’élevant à un montant d’au moins 300 euros pour chaque exercice fiscal.
Les paiements peuvent être scindés en deux versements égaux s’ils dépassent 3 000 euros pour les personnes physiques ou 6 000 euros pour les personnes morales.
L’article 8, paragraphe 10, exclut l’application de l’article dans son ensemble dans les cas où, lorsque la loi est entrée en vigueur, a) un avis de redressement avait déjà été émis ou b) une procédure pénale pour fraude avait déjà été engagée pour un exercice fiscal particulier.
Cependant, dans certains cas, il est possible de respecter un redressement antérieur et d’utiliser la procédure visée à l’article 8 pour d’autres périodes.
L’article 8, paragraphe 4, n’est pas utilisable si l’assujetti n’a rempli de déclaration pour aucun des exercices concernés.
Les personnes ayant la possibilité d’invoquer cet article peuvent déposer des déclarations et effectuer des paiements par le biais de certains organismes agréés.
Les montants dus peuvent être acquittés par des versements mensuels, mais ils sont alors frappés d’intérêts supplémentaires.
La procédure est confidentielle en ce que les montants spécifiques qui sont dus ne sont pas individualisés par rapport aux assujettis.
Pour les exercices individuels pour lesquels aucune déclaration n’a été déposée, l’article 9, paragraphe 8, requiert un paiement forfaitaire d’un montant de 1 500 euros pour les personnes physiques et de 3 000 euros pour les sociétés et les associations, pour chaque exercice fiscal.
L’article 9 porte sur le «règlement automatique» en ce qui concerne les années antérieures 13.
Les assujettis qui demandent un tel règlement doivent déposer des déclarations pour tous les exercices fiscaux à l’égard desquels des déclarations auraient dû être déposées le 31 octobre 2002 au plus tard.
Au titre de l’article 9, paragraphe 9, un règlement automatique fait obstacle à des déductions ou à des remboursements complémentaires n’ayant pas fait l’objet d’une demande antérieure par l’assujetti.
Il ne fait cependant pas obstacle à certaines vérifications, en particulier celles qui ont trait à la cohérence entre les déclarations faites et les sommes acquittées et à des demandes antérieures de remboursement de la TVA.
L’article 9, paragraphe 10, reflète l’article 8, paragraphe 6.
Lorsque la procédure visée à l’article 9 a été suivie, a) ni l’assujetti ni aucune personne tenue pour solidairement responsable ne fera l’objet d’une vérification fiscale, b) toute sanction fiscale qui aurait pu être imposée est éteinte et c) certaines procédures relatives à la fraude fiscale ne peuvent plus être engagées (bien que des procédures pénales déjà engagées ne soient pas éteintes).
À la différence de ce qui est prévu à l’article 8, paragraphe 6, ces immunités ne font cependant plus l’objet d’une limite supérieure basée sur le montant de la TVA additionnelle désormais payée ou déclarée.
En vertu de l’article 9, paragraphe 2, sous b), un règlement automatique implique le paiement, pour chaque exercice fiscal, d’une somme correspondant à 2 % de la TVA sur les opérations de l’assujetti et à 2 % de la TVA en amont déduite durant cet exercice.
Ce pourcentage passe à 1,5 % pour une taxe en amont ou en aval qui dépasse 200 000 euros et à 1 % pour les montants supérieurs à 300 000 euros et, lorsque l’application de cette disposition engendre le paiement d’un montant supérieur à 11 600 000 euros, la portion qui dépasse ce chiffre est réduite de 80 %.
L’article 9, paragraphe 6, instaure toutefois un chiffre minimal pour les paiements pour chaque exercice, à savoir un montant d’une valeur de 500 euros lorsque le chiffre d’affaires ne dépasse pas 50 000 euros, de 600 euros lorsque le chiffre d’affaires est compris entre 50 000 et 180 000 euros et de 700 euros lorsque le chiffre d’affaires dépasse 180 000 euros.
13 — Il est fait référence à l’arrangement sous l’appellation «condono tombale» («amnistie tombale»), vraisemblablement car les dettes fiscales sont «mortes et enterrées».
L’article 9, paragraphe 12, permet un paiement en deux versements égaux lorsque le montant dû dépasse 3 000 euros pour les
La procédure précontentieuse individus ou 6 000 euros pour les personnes morales.
L’article 9, paragraphe 13, reflète l’article 8, paragraphe 9.
Ceux qui ont eu recours à la procédure confidentielle sont exonérés de toute autre vérification que celle de la cohérence de leurs déclarations complémentaires.
Considérant que les articles 8 et 9 de la loi de finances pour 2003 étaient incompatibles avec les articles 2 et 22 de la sixième directive, la Commission a envoyé à la République italienne une lettre de mise en demeure, le 19 décembre 2003, au titre de l’article 226 CE.
La République italienne a répondu le 30 mars 2004 en contestant toute incompatibilité.
La Commission, insatisfaite, a envoyé un avis motivé à la République italienne le 13 octobre 2004 enjoignant celleci de se conformer auxdites dispositions dans un délai de deux mois.
La République italienne a répondu le 31 janvier 2005 en contestant encore toute incompatibilité.
La Commission a formé le présent recours le 8 mars 2006.
L’article 9, paragraphe 14, reflète l’article 8, paragraphe 10.
Il exclut l’application de l’article dans son ensemble dans les cas où, lorsque la loi était entrée en vigueur, a) un avis de redressement avait déjà été émis, ou b) une procédure pénale pour fraude avait déjà été engagée en ce qui concerne un exercice fiscal particulier.
Cependant, il ajoute une exclusion supplémentaire dans les cas où c) l’assujetti n’a déposé de déclaration pour aucun des exercices fiscaux couverts.
L’article 9, paragraphe 15, limite les exclusions visées à l’article 9, paragraphe 14, sous a) et b), aux exercices fiscaux auxquels elles s’appliquent.
Il dispose qu’il ne doit pas y avoir de règlement automatique sur la base de données qui ne correspondent pas à celles qui figurent dans la déclaration déposée.
Enfin, il exclut tout remboursement des sommes déjà acquittées, lesquelles doivent être considérées comme des avances sur l’impôt dû.
La République italienne conclut au rejet du recours et à la condamnation de la Commission aux dépens.
En la présente affaire, un certain nombre de questions liées opposent les parties et je propose de les examiner sous les intitulés suivants: i) la nature et l’étendue des obligations imposées aux États membres par les articles 2 et 22 de la sixième directive, en particulier en matière de suivi et de contrôle du respect par les assujettis de leurs propres obligations; ii) l’effet, en pratique, des dispositions contestées relatives à l’amnistie (envisagé à la lumière de ces obligations); iii) l’importance à cet égard des diverses modalités de limitation des dispositions d’amnistie, et iv) l’efficacité relative de ces dispositions portant sur l’amnistie, en particulier en termes d’utilisation de ressources par rapport aux montants récupérés, la latitude dont les États membres disposent pour administrer la TVA et la mesure dans laquelle les dispositions relatives à l’amnistie relèvent de ladite latitude.
La République italienne fait valoir que la Commission a introduit un nouveau grief dans l’avis motivé portant sur une infraction au principe de la neutralité de la TVA et une distorsion de la concurrence qui résulteraient des dispositions contestées.
La Commission répond qu’elle ne faisait que rappeler, en réponse aux arguments de la République italienne, la jurisprudence de la Cour en la matière, laquelle est pertinente lorsqu’il s’agit d’évaluer une prétendue infraction aux articles 2 et 22 de la sixième directive.
Dans la mesure où la Commission ne souhaite pas obtenir de déclaration indiquant que les dispositions italiennes enfreignent expressément le principe de neutralité ou distordent la concurrence, sa position semble raisonnable.
J’estime donc que rien ne s’oppose à la recevabilité du recours.
Bien qu’il serait possible — et intéressant — d’explorer d’autres questions plus générales en ce qui concerne la légalité et/ou les avantages des amnisties de TVA, dont certaines ont été brièvement abordées au cours de la procédure, je ne pense pas qu’il serait utile à la Cour d’examiner plus en détail ces questions générales afin de décider si les dispositions particulières auxquelles la Commission s’oppose sont conformes à la sixième directive.
Je restreindrai donc mon analyse essentiellement aux aspects pertinents à l’égard de la déclaration demandée et ne renverrai aux autres questions qu’en tant que considérations d’arrière-plan.
Les obligations imposées par la sixième directive
La Cour a en outre considéré que la sixième directive devait être interprétée conformément au principe de neutralité fiscale inhérent au système commun de TVA 17selon lequel des opérateurs économiques qui effectuent les mêmes opérations ne sauraient être traités différemment en matière de perception de la TVA 18.
J’adhère à la présentation faite par la Commission des obligations imposées à la fois aux assujettis et aux États membres par la sixième directive.
De fait, la République italienne semble également accepter les éléments essentiels de ladite présentation, bien qu’elle soutienne que les modalités d’application et de recouvrement relèvent des États membres.
La position de la Commission peut être résumée et reformulée comme suit.
Les obligations spécifiques imposées par l’article 22 de la sixième directive sont conçues pour s’assurer que les autorités nationales disposent de toutes les informations nécessaires pour garantir la perception de la TVA et son contrôle par l’administration fiscale 19.
Ces obligations sont le corollaire de la règle figurant à l’article 2 selon laquelle (en l’absence d’exonération spécifique) toutes les opérations qui en relèvent doivent être taxées.
Il s’agit là d’une règle générale à laquelle aucun État membre ne peut déroger unilatéralement 20.
Bien que l’article 27 de la sixième directive 21prévoie qu’un État membre puisse demander au Conseil l’autorisation de déroger aux dispositions de la directive «afin de simplifier la perception de la taxe ou d’éviter certaines fraudes ou évasions fiscales», toute simplification de ce type est subordonnée à la condition selon laquelle elle ne peut influer sur le «montant global des recettes fiscales de l’État membre» (et, en tout cas, il est constant que la République italienne n’a pas demandé d’autorisation en l’espèce).
Il ressort clairement du préambule de la sixième directive que les «ressources propres» des Communautés comprennent celles «provenant de la TVA et obtenues par l’application d’un taux commun à une assiette déterminée d’une manière uniforme et selon des règles communautaires» 14, qu’il convient «de garantir la neutralité du système commun de taxes sur le chiffre d’affaires quant à l’origine des biens et des prestations de services, pour que soit réalisé à terme un marché commun comportant une saine concurrence et ayant des caractéristiques analogues à celles d’un véritable marché intérieur» 15; et que «[l]es obligations des assujettis devraient être dans la mesure du possible harmonisées pour assurer les garanties nécessaires quant à la perception équivalente de la taxe dans tous les États membres» 16.
17 — Voir, par exemple, arrêt du 8 décembre 2005, Jyske Finans (C-280/04, Rec. p. I-10683, point 36).
18 — Arrêt du 16 septembre 2004, Cimber Air (C-382/02, Rec. p. I-8379, point 24).
14 — Deuxième considérant; huitième considérant du préambule de la directive 2006/112.
15 — Quatrième considérant, absent du préambule de la directive 2006/112.
20 — Voir, par exemple, arrêt du 21 février 1989, Commission/Italie (203/87, Rec. p. 371, point 10).
16 — Quatorzième considérant; quarante-cinquième considérant du préambule de la directive 2006/112.
— qu’il n’y ait pas de variations significatives de traitement des assujettis soit au sein d’un seul État membre, soit entre États membres.
Chaque État membre a donc l’obligation de prendre toute mesure législative et administrative propre à garantir que la TVA soit intégralement perçue sur son territoire de la même manière que dans d’autres États membres.
Bien que l’obligation ne figure pas expressément dans la sixième directive, elle doit être déduite de la mesure dans son ensemble, de l’article 10 CE et de la jurisprudence de la Cour 22.
En outre, bien que l’harmonisation ne soit pas totale et que certains aspects administratifs aient par nécessité été laissés à la discrétion des États membres, les obligations visées à l’article 22 de la sixième directive impliquent une harmonisation détaillée au niveau législatif.
La République italienne ne conteste pas que les États membres aient l’obligation de surveiller et de vérifier, dans la limite des ressources dont ils disposent, que les assujettis se conforment aux règles relatives à la TVA.
Elle conteste toutefois la conclusion selon laquelle les dispositions litigieuses dépasseraient les limites de la latitude légitime qui leur est accordée dans l’exercice de ces fonctions.
Partant, il est nécessaire d’examiner tout d’abord les effets de ces dispositions en pratique.
Conformément à cette harmonisation, il relève de la responsabilité des États membres de vérifier les déclarations d’impôt, les comptes et les autres documents pertinents ainsi que de calculer et de prélever l’impôt dû.
Ils ont une certaine latitude quant au point de savoir de quelle manière il convient de déployer le plus efficacement et le plus équitablement les ressources dont ils disposent lorsqu’ils appliquent la taxe, au moins au cas par cas; toutefois ladite latitude est en tout cas limitée par la nécessité de garantir:
— que les ressources propres de la Communauté soient prélevées efficacement, et
22 — Aussi bien la République italienne que la Commission ont cité l’affaire, Commission/Autriche (arrêt du 28 septembre 2006, C-128/05, Rec. p. I-9265), dans le cadre de laquelle la Cour a considéré que la République d’Autriche enfreignait ses obligations en ce qu’elle exonérait complètement des obligations de TVA certains opérateurs de transport international.
Voir, également, arrêt du 14 septembre 2006, Stradasfalti (C-228/05, Rec. p. I-8391, point 66; en cette espèce, la Cour a souligné que la République italienne ne pouvait pas imposer unilatéralement aux assujettis une dérogation au droit de déduction.
La Commission fait valoir que les dispositions contestées remplacent les relations juridiques normales entourant la responsabilité en matière de TVA par de nouvelles relations qui mettent définitivement un terme à cette responsabilité en la remplaçant par une obligation différente de paiement de montants qui ne présentent aucun lien avec ceux qui auraient dû être calculés et déclarés au titre des règles normales en matière de TVA.
Elle décrit l’amnistie comme étant une renonciation «générale, indiscriminée et préalable» au droit de vérification et de
COMMISSION / ITALIE redressement, alors que, au titre de la directive, tout arrangement d’amnistie avec des assujettis devrait être décidé au cas par cas.
En outre, il y a une grave atteinte au principe de la neutralité de la TVA et de l’égalité de traitement entre assujettis.
celui qu’il avait initialement déclaré, a) il doit alors s’acquitter d’un montant correspondant à celui de la TVA due sur le montant additionnel (d’un minimum de 300 euros) et b) il obtient une immunité le protégeant contre tout redressement ultérieur de sa taxe en aval pour cet exercice, dans la limite du double du montant de TVA additionnelle désormais acquittée.
Il faut reconnaître que les dispositions sont complexes; par ailleurs, lors de la procédure, les parties ont exprimé une dissonance d’opinion quant à leurs effets en pratique.
Toutefois, au vu des réponses qu’elles ont apportées à des demandes de renseignements plus précis émanant de la Cour, je pense que lesdits effets peuvent être résumés comme suit.
Si un assujetti n’a rempli de déclaration de TVA pour aucun des exercices fiscaux concernés, il ne peut pas bénéficier de l’amnistie au titre de l’article 8, paragraphe 4, ou de l’article 9.
Cependant, il peut bénéficier des dispositions d’amnistie au titre de l’article 8 ou de l’article 9, a) s’il a rempli des déclarations (complètes ou incomplètes) pour l’un des exercices fiscaux en question, mais aucune déclaration pour d’autres exercices, ou b) s’il a rempli des déclarations pour tous les exercices fiscaux concernés, mais que certaines de ces déclarations, ou toutes ces déclarations, sont incomplètes ou inexactes.
Sur cette base, un assujetti qui utilise la procédure visée à l’article 8 paiera un
23 — Le pourcentage est encore plus réduit pour les sommes dues qui dépassent 11 600 000 euros.
Celles-ci sont réduites de 80 %, c’est-à-dire à 0,2 % de la taxe en amont et/ou en aval initialement déclarée.
Lorsqu’un assujetti dépose une déclaration complémentaire, au titre de la procédure de l’article 8, pour un exercice fiscal particulier, et que celleci fait apparaître un montant plus important de valeur ajoutée taxable (la différence entre les prestations taxées en amont et les prestations taxées en aval) que
SHARPSTON — AFFAIRE C-132/06 bonne foi), la procédure de l’article 8 semble avantageuse en ce qu’elle fournit une immunité contre des contrôles complémentaires en échange du paiement de la moitié du montant de la TVA due.
Lorsqu’il a été plus étendu (et qu’il est donc peut-être plus vraisemblable qu’il soit issu d’une fraude intentionnelle), la procédure de l’article 9 fournira une immunité en échange du paiement d’un montant équivalent à une plus petite (et, dans certains cas, très petite 24) proportion de la taxe due mais non déclarée.
montant correspondant à la totalité de la TVA due sur sa valeur ajoutée précédemment non déclarée et désormais déclarée — mais seulement en ce qui concerne les exercices pour lesquels il n’a pas déposé de déclaration complète et précise.
Cependant, il est par là même protégé contre tout redressement ultérieur en ce qui concerne les sommes dues dans la limite du double de ce montant.
Partant, il semble improbable qu’il déclare, en pratique, plus de la moitié de sa valeur ajoutée antérieurement non déclarée.
Les autorités fiscales récupéreront dans ce cas jusqu’à la moitié de la taxe effectivement due, tout en renonçant à toute possibilité de récupérer l’autre moitié.
Un assujetti qui utilise la procédure de l’article 9 doit s’acquitter d’un paiement pour chacun des exercices compris dans la période concernée, qu’une déclaration précise ait au départ été faite, ou non, pour cet exercice.
Si une déclaration (exacte ou inexacte) a été faite, alors le paiement est une petite proportion (jusqu’à 2 %) du montant de la taxe en amont et en aval initialement déclarée; si aucune déclaration n’a été faite, il s’agit d’un paiement forfaitaire d’un montant de 1 500 euros ou 3 000 euros, quel que soit le montant de la TVA qui n’a pas été déclaré.
Dans les deux cas, l’assujetti obtient une immunité contre tout redressement ultérieur.
La Commission met en exergue que, aux termes de l’article 9, tout assujetti peut éliminer tout risque de vérification ou de redressement en ce qui concerne une série d’exercices fiscaux en échange d’un paiement ne présentant aucun lien avec le montant de TVA normalement dû à un taux de 20 %.
L’amnistie au titre de l’article 8 protège également l’assujetti contre toute vérification ou tout redressement ultérieur, mais en échange d’un paiement plus élevé.
Une telle renonciation globale, par les autorités fiscales, à leurs pouvoirs de vérification fausse gravement, selon la Commission, la neutralité du système commun de TVA.
Différents assujettis font l’objet d’un traitement très différent en ce qui concerne des transactions comparables, ce qui fausse la saine concurrence.
24 — La Commission cite le cas d’un assujetti ayant omis de présenter une déclaration lors d’un exercice fiscal donné pour lequel il aurait dû déclarer 600 000 euros.
Au titre de la procédure de l’article 9, le montant maximal dû, en vue de bénéficier d’une immunité totale, s’élève à 3 000 euros — les autorités fiscales subissent donc une perte définitive de 597 000 euros.
J’ajoute que la proportion perdue pourrait même être plus exorbitante dans la mesure où la disposition envisage explicitement des paiements qui dépassent 11 600 000 euros.
Lorsqu’un assujetti a le choix entre les deux procédures (et souhaite faire usage de l’une de celles-ci), on peut raisonnablement supposer qu’il choisira celle qui lui coûte le moins.
Lorsqu’il y a eu un degré limité de «sousdéclaration» ou de «non-déclaration» (et qu’il est donc peut-être plus vraisemblable qu’il soit dû à une erreur commise de
Les modalités de limitation des dispositions d’amnistie
La Commission décrit l’amnistie contestée comme étant une renonciation générale et indiscriminée au droit de vérification et de redressement, alors que le gouvernement italien attire l’attention sur certaines limitations de la possibilité de recours aux dispositions d’amnistie.
Selon lui, lesdites limitations sont significatives et signifient que l’amnistie ne peut pas être décrite comme étant générale ou indiscriminée.
Tout d’abord, l’amnistie n’est pas disponible pour les assujettis qui n’ont initialement déposé de déclarations de TVA pour aucun des exercices fiscaux concernés 26.
La Commission réplique que cette situation est par nature purement marginale.
Une fois encore, je ne peux que partager le point de vue de la Commission selon lequel une disposition législative aux termes de laquelle les commerçants honnêtes et assidus acquittent la TVA dans sa totalité, alors que les commerçants qui agissent frauduleusement ou par négligence peuvent échapper à tout contrôle complémentaire en échange d’un paiement correspondant tout au plus à la moitié, et possiblement à beaucoup moins, de la TVA effectivement due, n’est pas conforme aux obligations imposées aux États membres notamment par les articles 2 et 22 de la sixième directive.
Plus particulièrement, les arrangements visés à l’article 9 de la loi de finances italienne pour 2003 négligent complètement les dispositions détaillées de l’article 22 de la sixième directive citées par la Commission 25en ce qu’ils n’impliquent pas qu’il y ait une déclaration des opérations réellement effectuées et en ce que les montants dus ne sont aucunement liés à la taxe qui aurait dû être déclarée pour ces opérations.
En outre, comme la Commission l’indique à juste titre, l’amnistie est plutôt dépour- vue de caractère discriminatoire en ce qu’elle ne fait pas de différence entre une «sousdéclaration» occasionnelle et une «sousdéclaration» régulière, entre de petits mon - tants et des montants importants ou entre la négligence et la fraude.
On peut certes espérer qu’une telle situation soit marginale et la République italienne n’a pas contesté cette qualification.
En pratique, il est tout à fait concevable que des entreprises d’une certaine taille, même si elles souhaitent agir frauduleusement vis-à-vis des autorités fiscales, déposent des déclarations suffisamment plausibles afin d’éviter d’attirer l’attention.
En revanche, une absence totale de déclaration peut être plus fréquente parmi de plus petits opérateurs qui espèrent en tout cas échapper aux contrôles ou qui ont le sentiment que la fraude est justifiée par une
25 — Voir points 8 à 10, ci-dessus.
26 — Articles 8, paragraphe 4, et 9, paragraphe 14, sous c).
En outre, il est probable que beaucoup d’activités illégales ne seront aucunement déclarées à des fins de TVA, même lorsqu’elles sont en principe soumises à la taxe 28.
Tout bien considéré, il me semble donc improbable que l’exclusion des assujettis qui n’ont déposé de déclaration pour aucun des exercices fiscaux concernés aura un effet significatif sur le nombre d’entre eux qui bénéficiera ou cherchera à bénéficier de l’amnistie.
Je ne suis donc pas convaincue que l’exclusion soit marginale dans l’ensemble.
En ce qui concerne l’économie visible, elle est sans aucun doute marginale, tout simplement dans la mesure où quiconque exerce de manière visible une activité imposable éprouvera le besoin de déclarer ladite activité au moins de manière suffisante pour parer à un contrôle gênant et, ce faisant, ne sera pas exclu de l’amnistie.
Cependant, un tel raisonnement ne se vérifie pas en matière d’économie invisible ou souterraine, laquelle a par ailleurs été estimée à plus de 26 % du produit intérieur brut (PIB) en Italie 29.
Deuxièmement, le gouvernement italien fait valoir que l’amnistie ne peut pas être invoquée lorsque des irrégularités ont déjà été mises en lumière 30.
La Commission rétorque que cette exclusion n’est pas complète — dans certains cas, une autre procédure de règlement au titre des articles 15 et 16 de la loi de finances pour 2003 peut être utilisée pour mettre fin à la procédure de redressement et rouvrir la possibilité de recours à l’amnistie — mais le gouvernement italien réplique que l’arrangement en question concerne ceux pour lesquels une telle procédure pouvait encore faire l’objet d’une contestation.
D’une part, un assujetti (théorique) qui aspire à échapper totalement à l’attention des autorités fiscales est peut-être moins susceptible de chercher la protection d’une amnistie qu’une personne qui est déjà connue des autorités fiscales, mais leur a caché quelque chose.
Il est également moins susceptible d’être contrôlé par elles, en particulier si leurs ressources sont limitées, comme le gouvernement italien le fait valoir.
27 — Contrairement à la situation dans certains autres États membres, l’Italie n’a pas de seuil d’enregistrement de TVA, de telle sorte que même les plus petites entreprises ont l’obligation de déclarer la taxe.
Il ressort du texte des articles 15 et 16 fourni par la République italienne, dans sa duplique, qu’une procédure de redressement qui n’a pas encore atteint le stade d’une ordonnance ou d’une décision définitive peut être interrompue par le paiement d’un montant compris entre 150 euros et, au maximum, 50 % du montant de la taxe réclamée; il ressort, en outre, des articles 8, paragraphe 10, et 9, paragraphe 14, que, une fois qu’un tel paiement a été effectué dans le délai pertinent, l’assujetti peut recourir à l’amnistie au titre de l’article 8 ou de l’article 9.
28 — Voir, par exemple, arrêt du 6 juillet 2006, Kittel et Recolta Recycling (C-439/04 et C-440/04, Rec. p. I-6161, point 50 et jurisprudence citée).
29 — Voir, par exemple, le «Bilan automne 2004» de l’Observatoire européen de l’emploi, en particulier points 77 et 106 à 110.
30 — Articles 8, paragraphe 10, et 9, paragraphe 14.
COMMISSION / ITALIE purement formelle et dépend entièrement de l’exactitude des déclarations effectuées — qui est ellemême exclue de toute vérification par la procédure d’amnistie.
Le deuxième type de vérification concerne les demandes de remboursement de TVA, c’est-à-dire les situations où la taxe en amont dépasse la taxe en aval, de telle sorte que la différence entre celles-ci profite à l’assujetti plutôt qu’aux autorités fiscales.
Le gouvernement italien affirme que, dans de tels cas, indépendamment de l’amnistie, la vérification peut être étendue au fournisseur qui a émis les factures indiquant la TVA payée en amont et qui est en tout cas redevable de la taxe du fait de l’émission de la facture concernée 32.
Partant, l’exclusion invoquée par le gouvernement italien a une étendue limitée.
Il est tout naturel qu’une amnistie fiscale qui cherche à déclencher des contributions volontaires, à la place d’une taxe qui aurait normalement été due, mais dont on estime qu’elle est difficile à recouvrer par d’autres moyens, ne devrait pas s’étendre jusqu’à la réouverture, au bénéfice de l’assujetti, d’une procédure qui a déjà été clôturée au bénéfice des autorités fiscales.
Cependant, des assujettis faisant l’objet d’une procédure pendante peuvent bénéficier de l’amnistie en payant une portion du montant réclamé dans cette procédure en plus du montant requis au titre de la procédure d’amnistie.
L’amnistie sera toujours attractive pour eux si elle signifie qu’ils peuvent gagner une immunité en payant un montant globalement moins élevé que celui qu’ils auraient été susceptibles de payer si la procédure avait été clôturée à leur détriment.
Cependant, cela a pour corollaire que les autorités fiscales récupéreront un montant moins élevé que celui qui aurait sinon pu être récupéré, tout en renonçant à toute vérification ultérieure.
Troisièmement, le gouvernement italien souligne que le montant payé au titre de l’amnistie peut être vérifié au regard des chiffres inscrits dans les déclarations effectuées 31et que, lorsque des demandes de remboursement ont déjà été faites, un recours à la procédure d’amnistie ne fait pas obstacle à une vérification de la validité de ces demandes.
Il me semble que cette exclusion de l’immunité de vérification soit à nouveau susceptible d’être marginale.
Un commerçant qui a demandé un remboursement de TVA auquel il n’avait pas droit aura agi de la sorte soit avec, soit sans la complicité de ses fournisseurs qui lui auront fourni des factures montrant un montant de TVA payée en amont qui n’aura en fait pas été acquitté aux autorités.
S’il y a eu une telle complicité, on peut se demander s’il souhaitera profiter de l’amnistie à moins que la découverte de la fraude ne semble déjà imminente, dans la mesure où il est en possession de documents lui donnant prima facie un droit de remboursement et qu’un recours à l’amnistie impliquerait nécessairement de dénoncer ses associés ayant agi frauduleusement.
En cas de fraude «à l’opérateur défaillant» (disparition
32 — Article 54 bis du décret présidentiel no 633/72; voir article 21, paragraphe 1, sous d) [dans l’article 28, sous g)] de la sixième directive, article 203 de la directive 2006/112.
31 — Au titre de l’article 9, paragraphe 9, en particulier tel qu’interprété dans un arrêt de la Corte costituzionale en date du 27 juillet 2005.
SHARPSTON — AFFAIRE C-132/06 d’un ou de plusieurs opérateurs sans que la TVA soit déclarée aux autorités), un contrôle des fournisseurs sera par définition infructueux.
En revanche, s’il n’y a pas eu de complicité, il est moins vraisemblable que des irrégularités apparaîtront en amont lors de la vérification.
globalement un bénéfice plus important que celui qui aurait sinon pu être obtenu.
Cela se situe dans les limites de la latitude que la Commission reconnaît ellemême aux États membres lors de la détermination de la manière dont il convient de déployer leurs ressources afin de garantir au mieux le respect et la mise en application des dispositions.
Globalement, les limitations de l’étendue de l’amnistie invoquées par le gouvernement italien ne semblent pas être substantielles, même si elles ne sont pas complètement illusoires.
L’efficacité de la récupération et la latitude dont les États membres disposent
Le gouvernement italien précise qu’un nombre total de 162 000 assujettis a profité de l’amnistie de l’article 8 et 750 000 de l’amnistie de l’article 9.
Ce deuxième chiffre représente 13,37 % des 5 309 654 assujettis enregistrés en Italie en 2001 33.
En 2003, la somme totale récupérée (1 938 millions d’euros) s’est élevée à environ 1,9 % de l’ensemble de la TVA (101 890 millions d’euros) perçue au cours de cet exercice.
En revanche, les montants de TVA récupérés à la suite de vérifications conventionnelles entre 1999 et 2002 ont été bien moins importants; ils ont varié entre 140 millions d’euros et 357 millions d’euros et ont seulement atteint un total de 1 049 millions d’euros pour la période de quatre ans 34.
Selon la République italienne, ces chiffres montrent à quel point le recours est infondé.
Il est constant que, au titre du système de TVA, tel qu’il est harmonisé actuellement, les États membres sont responsables du suivi du respect de leurs obligations par les assujettis, de la vérification des déclarations, des comptes et de tout autre document pertinent, ainsi que du calcul et du recouvrement de l’impôt dû.
Il n’est pas non plus contesté qu’ils disposent d’une certaine latitude à cet égard, notamment quant à la manière dont il convient de déployer le plus efficacement les ressources dont ils disposent.
La Commission rétorque que ces chiffres indiquent plutôt que bien trop d’assujettis ont profité de l’amnistie et que cela a eu un résultat bien trop limité. Les bénéfices (une
33 — Ce calcul semble erroné. 750 000 correspond à 14,125 % de 5 309 654.
Les 162 000 de l’article 8 constituent 3,05 % du nombre total d’assujettis.
34 — En comparant ces chiffres aux chiffres relatifs à la totalité de la TVA perçue au cours des mêmes quatre exercices, tels que le gouvernement italien les a transmis, d’après mes calculs, la taxe récupérée à la suite des vérifications a été comprise entre 0,18 et 0,38 % du total perçu au cours d’un exercice donné ou à 0,3 % du total pour la période de quatre ans.
La République italienne fait valoir que les dispositions contestées encouragent les déclarations spontanées de montants antérieurement non déclarés par certains assujettis, ce qui libère des ressources pour contrôler les impénitents et fournit
Il peut donc être utile d’examiner brièvement le phénomène en général.
Les amnisties fiscales impliquent habituellement une immunité contre les sanctions pénales, les amendes et le paiement d’intérêts (en tout ou partie) — et la Commission accepte explicitement que, en ce qui concerne la TVA, de telles questions relèvent de la compétence des États membres sans que celleci soit entravée par le droit communautaire.
Tout aussi habituellement, cependant, les amnisties impliquent le paiement intégral des montants dus et n’entraînent pas d’exemption de vérification.
L’objectif est généralement d’encourager un paiement volontaire en accordant une immunité contre des sanctions (dont la menace vise à encourager un respect initial des obligations fiscales, mais peut également décourager un respect tardif si le prix de la repentance est trop élevé) tout en s’abstenant d’aller jusqu’à rendre plus avantageux le fait de frauder, et de s’en repentir ultérieurement, que le fait de faire une déclaration initiale exacte et honnête; ainsi que de remettre les assujettis mal intentionnés dans le droit chemin pour l’avenir.
La République italienne réplique que les dispositions contestées encouragent les déclarations spontanées; que les ressources peuvent donc être réattribuées pour contrôler des assujettis qui ne tirent pas profit de ces dispositions; que, pour ces personnes, l’article 10 de la loi de finances pour 2003 a prolongé la période de vérification potentielle de deux ans et que les montants récupérés étaient sensiblement plus élevés qu’ils ne l’auraient sinon été.
Les avantages sont donc réels et ne sauraient être considérés comme non pertinents.
En outre, a) l’amnistie concerne des cas dans lesquels l’absence de présentation de déclaration n’avait pas été détectée et n’aurait peut-être jamais été détectée, b) au titre de l’article 9, l’assujetti doit effectuer un paiement pour chaque exercice fiscal de la série, même si seulement l’un d’entre eux est concerné par l’omission originale; c) la taxe, bien qu’elle soit moins élevée que le montant théoriquement dû, est récupérée immédiatement plutôt qu’à la suite d’une longue procédure d’enquête et de recouvrement.
La doctrine 35suggère que, afin d’être efficace, une amnistie fiscale ne devrait intervenir qu’une seule fois (car une répétition aura pour conséquence que les contribuables adapteront leurs tactiques par anticipation de futures amnisties), qu’elle devrait impliquer le paiement, tout au moins, de la somme due et généralement d’intérêts (faute de quoi la fraude serait perçue comme étant récompensée) et devrait être assortie d’au moins une annonce crédible de contrôles renforcés (faute de quoi l’avantage de la déclaration par
L’objection de la Commission aux amnisties de TVA ne semble pas être absolue, mais elle est véhémente en ce qui concerne la forme adoptée par les dispositions contestées.
SHARPSTON — AFFAIRE C-132/06 rapport au risque de découverte ne sera pas convaincant).
La République italienne prétend que les montants prélevés s’élèvent presque à 2 % des recettes de TVA.
Si l’écart de TVA (la différence entre le montant théoriquement dû et celui qui a effectivement été perçu) peut être évalué à un pourcentage compris entre 35 et 40 % en Italie 39, cela signifie que le montant effectivement perçu se situe aux alentours de 3 à 4 % du montant théoriquement dû mais jamais déclaré 40.
L’amnistie contestée ne semble présenter aucune de ces caractéristiques.
Elle a en fait été étendue aux années suivantes 36, créant éventuellement ainsi une attente de futures amnisties et, par là même, diminuant la probabilité de respect des obligations fiscales.
En outre, il apparaît que la République italienne a abondamment recouru à des amnisties fiscales par le passé 37.
En effet, il a été indiqué qu’elles étaient tellement régulières que l’attente de futures amnisties est devenue un facteur du niveau national peu élevé de respect des règles fiscales 38.
Même si, ainsi que la République italienne l’a indiqué au cours de l’audience, il y a en fait eu un accroissement des recettes de TVA au cours des années suivantes, il n’a pas été présenté d’indications permettant d’établir l’existence d’un lien spécifique avec l’amnistie (plutôt qu’avec l’une des nombreuses autres explications possibles) ou l’existence d’un quelconque effet durable.
36 — Voir note 3 ci-dessus.
37 — En 1998, un document du congrès des États-Unis a indiqué que «l’Italie a effectué plus d’une douzaine d’amnisties fiscales, avec une moyenne récente d’environ une amnistie tous les deux ans». Un article cité par la Commission dans sa requête («De Mita, Il condono fiscale tra genesi politica e limiti costituzionali», Diritto e pratica tributaria, 2004, partie I, p. 1449) indique que l’amnistie de 2003 était la 58èdepuis 1900.
Il ne saurait être sérieusement prétendu que les méthodes destinées à engranger des
Voir aussi Carstensen, K., Gern, K.-J., Kamps, C., et Scheide, J., «Gradual Recovery in Euroland», Kiel Discussion Papers, 405: «[…] au cours du premier semestre 2003, l’Italie a prélevé des revenus additionnels correspondant approximativement à 0,8 % du PIB dans le cadre d’une amnistie fiscale à grande échelle.
À court terme, l’Italie a pu empêcher un dépassement du seuil du pacte de croissance et de stabilité grâce à cette mesure isolée.
À moyen terme, cependant, la probabilité de dépasser le seuil de 3 % augmente.
Comme l’expérience le montre, des amnisties fiscales fréquentes — en Italie, il s’agissait de la troisième amnistie en vingt ans — affaiblissent l’honnêteté en matière fiscale.
En conséquence, les recettes fiscales sont moins élevées à moyen terme et à long terme qu’elles ne l’auraient été sans l’amnistie».
40 — C’est-à-dire que 2 % des 60 à 65 % perçus correspondent (à peu près) à un montant compris entre 3 et 4 % des 35 à 40 % non perçus.
COMMISSION / ITALIE une bonne application de la TVA conformément aux règles d’harmonisation de la sixième directive.
Il ne semble pas non plus crédible de les défendre en alléguant une utilisation efficace des ressources.
Au contraire, comme le bon sens et les analyses économiques l’indiquent, elles sont susceptibles d’entraîner une diminution du respect des obligations en matière de TVA (au moins) à moyen et à long terme, car elles récompensent le non-respect au détriment du respect et, au vu du contexte historique, offrent un espoir plausible de traitement similaire à l’avenir.
recettes qui sont visées aux articles 8 et 9 de la loi de finances pour 2003 sont, de quelque manière que ce soit, compatibles avec les règles de perception de la TVA qui sont imposées aux États membres par la sixième directive.
Rien dans cette directive n’autorise un État membre à percevoir la TVA à la moitié de son taux standard (ce qui est le résultat de l’article 8 en pratique) 41.
Elle autorise encore moins à prélever un montant correspondant à 2% de la taxe en amont déclarée, auquel s’ajoute 2 % de la taxe en aval déclarée, au lieu d’un montant totalement non déterminé de TVA qui aurait dû être déclaré mais ne l’a pas été.
Enfin, bien que la TVA soit une taxe «autoliquidée», il est clair que les États membres ont l’obligation de contrôler et de garantir le respect des obligations fiscales et qu’ils ne sont pas autorisés à se départir de cette responsabilité en ce qui concerne tout un ensemble d’activités économiques imposables.
La déclaration demandée par Commission devrait donc être accordée.
Les dispositions d’amnistie contestées s’appliquent théoriquement à l’ensemble du commerce imposable non déclaré en Italie, dont les économistes estiment qu’il représente une portion importante du produit national brut du pays — peut-être entre 25 et 40 %.
Selon les chiffres du gouvernement italien, plus de 17 % des assujettis ont en pratique eu recours aux dispositions concernées 42.
Leur effet est donc loin d’être négligeable et constitue une sérieuse atteinte à
41 — En outre, il convient de remarquer que la moitié du taux standard de la République italienne qui s’élève à 20 % est de 10 %, ce qui est moins élevé que le taux standard minimal de 15 % autorisé par l’article 12, paragraphe 3, sous a), de la sixième directive.
Au titre de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens s’il est conclu en ce sens.
Dans la mesure où j’estime que le recours de la Commission devrait être accueilli et qu’elle a demandé une condamnation aux dépens, il s’ensuit que la République
42 — Selon la Commission au cours de l’audience, le nombre de ceux qui ont tiré profit de l’amnistie dépasse considérablement le nombre total d’assujettis dans un État membre de taille moyenne tel que la Belgique.
italienne devrait être condamnée aux dépens.
J’estime donc que la Cour devrait:
— déclarer que, en prévoyant d’une manière expresse et générale, aux articles 8 et 9 de la loi no 289 du 27 décembre 2002 (loi de finances pour 2003), la renoncia- tion à la vérification des opérations imposables effectuées au cours d’une série de périodes d’imposition, la République italienne a manqué aux obligations que lui incombent en vertu des dispositions des articles 2 et 22 de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, et de l’article 10 CE;
— condamner la République italienne aux dépens.
ARRÊT DE LA COUR (grande chambre)
17 juillet 2008 *
Dans l’affaire C-132/06, ayant pour objet un recours en manquement au titre de l’article 226 CE, introduit le 7 mars 2006,
Commission des Communautés européennes, représentée par M. E. Traversa et Mme M. Afonso, en qualité d’agents, partie requérante, contre
République italienne, représentée par M. I. M. Braguglia, en qualité d’agent, assisté de M. G. De Bellis, avvocato dello Stato, partie défenderesse,
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts, G. Arestis et U. Lõhmus, présidents de chambre, MM. E. Juhász, A. Borg Barthet (rapporteur), M. Ilešič, J. Malenovský, J. Klučka et E. Levits, juges, avocat général: Mme E. Sharpston, greffier: Mme M. Ferreira, administrateur principal, vu la procédure écrite et à la suite de l’audience du 12 septembre 2007, ayant entendu l’avocat général en ses conclusions à l’audience du 25 octobre 2007, rend le présent
Arrêt
27 décembre 2002 (supplément ordinaire no 240/L du GURI no 305, du 31 décembre 2002, ciaprès la «loi no 289/2002»), une renonciation à la vérification des opérations imposables effectuées au cours d’une série de périodes d’imposition, la République italienne a manqué aux obligations qui lui incombent en vertu des articles 2 et 22
COMMISSION / ITALIE de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p.1, ciaprès la «sixième directive»), ainsi que de l’article 10 CE.
Le cadre juridique
Le droit communautaire
Aux termes de l’article 10 CE:
«Les États membres prennent toutes mesures générales ou particulières propres à assurer l’exécution des obligations découlant du présent traité ou résultant des actes des institutions de la Communauté. Ils facilitent à celleci l’accomplissement de sa mission.
Ils s’abstiennent de toutes mesures susceptibles de mettre en péril la réalisation des buts du présent traité.»
Le deuxième considérant de la sixième directive se lit comme suit:
«considérant que […] le budget des Communautés sera, sans préjudice des autres recettes, intégralement financé par des ressources propres aux Communautés; que ces ressources comprennent, entre autres, celles provenant de la taxe sur la valeur ajoutée [(ci-après la «TVA»)] et obtenues par l’application d’un taux commun à une assiette déterminée d’une manière uniforme et selon des règles communautaires».
Le quatrième considérant de cette directive est ainsi rédigé:
«considérant qu’il convient de tenir compte de l’objectif de la suppression des taxations à l’importation et des détaxations à l’exportation pour les échanges entre les États membres et de garantir la neutralité du système commun de taxes sur le chiffre d’affaires quant à l’origine des biens et des prestations de services, pour que soit réalisé à terme un marché commun comportant une saine concurrence et ayant des caractéristiques analogues à celles d’un véritable marché intérieur».
Le quatorzième considérant de ladite directive se lit comme suit:
«considérant que les obligations des redevables doivent être dans la mesure du possible harmonisées pour assurer les garanties nécessaires quant à la perception équivalente de la taxe dans tous les États membres; que les redevables doivent notamment déclarer périodiquement le montant global de leurs opérations, tant en amont qu’en aval, lorsque cela apparaît nécessaire pour la constatation et le contrôle de l’assiette des ressources propres».
En vertu de l’article 2 de la sixième directive, sont soumises à la TVA les livraisons de biens et les prestations de services effectuées à titre onéreux à l’intérieur du pays par un assujetti agissant en tant que tel, ainsi que les importations de biens.
L’article 22 de la sixième directive dispose:
Tout assujetti doit déposer une déclaration dans un délai à fixer par les États membres. […]
Tout assujetti doit payer le montant net de la [TVA] lors du dépôt de la déclaration périodique.
Toutefois, les États membres peuvent fixer une autre échéance pour le paiement de ce montant ou percevoir des acomptes provisionnels.
8. […] les États membres ont la faculté de prévoir d’autres obligations qu’ils jugeraient nécessaires pour assurer l’exacte perception de la taxe et pour éviter la fraude.
Les articles 8 et 9 de la loi no 289/2002, qui régissent respectivement la «Déclaration complémentaire des éléments d’imposition pour les années précédentes» et le «Règlement automatique pour les années précédentes», concernent tant la TVA que d’autres taxes et prélèvements obligatoires.
L’article 8 de la loi no
En substance, l’article 8 de la loi no 289/2002 prévoit la possibilité pour les assujettis de présenter une déclaration complémentaire de TVA afin de rectifier les déclarations déjà présentées au titre des périodes imposables comprises entre les années 1998 et 2001.
Conformément audit article 8, paragraphe 3, cette déclaration doit être accompagnée du paiement du montant additionnel de la TVA due avant le 16 avril 2003, cette dernière étant calculée «en appliquant les dispositions en vigueur au cours de chacune des périodes imposables».
Ladite déclaration n’est valable que si elle indique des sommes complémentaires dues s’élevant à un montant minimal de 300 euros pour chaque exercice fiscal.
Les paiements peuvent être scindés en deux versements égaux s’ils dépassent 3 000 euros pour les personnes physiques ou 6 000 euros pour les personnes morales.
L’article 8, paragraphe 4, de la loi no 289/2002 prévoit la possibilité de présenter la déclaration complémentaire de TVA selon une procédure confidentielle.
Toutefois, l’assujetti qui n’a souscrit aucune déclaration au titre des exercices concernés ne peut bénéficier de cette possibilité.
En vertu de l’article 8, paragraphe 6, de cette loi, la présentation d’une déclaration complémentaire de TVA comporte, en ce qui concerne des montants équivalents à la TVA majorée, résultant de cette déclaration augmentée de 100 %, soit un montant de la TVA due équivalent au double de celui déclaré par l’assujetti, l’extinction des sanctions administratives fiscales, l’exclusion de l’application de sanctions pénales au contribuable concerné pour certaines infractions fiscales et de droit commun ainsi que l’exclusion de tout contrôle fiscal.
L’article 8, paragraphe 9, de ladite loi permet aux assujettis qui ont utilisé la procédure confidentielle prévue à l’article 8, paragraphe 4, de cette même loi d’être exemptés de toute vérification autre que celle portant sur la cohérence de leurs déclarations complémentaires.
L’article 8, paragraphe 10, de la loi no 289/2002 prévoit que ne peuvent toutefois bénéficier des dispositions de cet article 8:
— les assujettis auxquels, à la date d’entrée en vigueur de cette loi, a été notifié un procès-verbal de constatation comportant un résultat positif, un avis de rectification ou une invitation au contradictoire;
— les assujettis à l’égard desquels une action pénale a été engagée pour les infractions visées à l’article 8, paragraphe 6, sous c), de la même loi et dont ils ont été formellement informés avant la date de présentation de la déclaration complémentaire de TVA.
Selon l’article 8, paragraphe 12, de la loi no 289/2002, le dépôt d’une déclaration complémentaire de TVA ne saurait constituer la dénonciation d’une infraction pénale.
L’article 9 de la loi no
L’article 9 de la loi no 289/2002 porte sur le «Règlement automatique pour les années précédentes».
Si les périodes imposables couvertes par ledit règlement automatique sont les mêmes que celles qui sont visées à l’article 8 de la loi no 289/2002, la déclaration souscrite au titre de l’article 9 de cette loi doit en revanche, selon le paragraphe 1 dudit article 9, concerner, «sous peine de nullité, toutes les périodes imposables».
En vertu de l’article 9, paragraphe 2, sous b), de la loi no 289/2002, le règlement automatique aux fins de la TVA est réalisé par le versement, pour chacune des périodes imposables, «d’un montant égal à 2 % de la taxe relative aux livraisons de biens et aux prestations de services effectuées par l’assujetti, pour lesquelles la taxe est devenue exigible pendant la période imposable», et d’un montant égal à 2 % de la TVA sur les livraisons de biens et de services «déduite au cours de la même période», lesdits montants devant être cumulés.
Ce pourcentage est fixé à 1,5 % pour une taxe en amont ou en aval qui excède 200 000 euros et à 1 % pour un montant supérieur à 300 000 euros.
Lorsque l’application de cette disposition a pour conséquence le paiement d’un montant supérieur à 11 600 000 euros, la fraction qui excède cette somme est réduite de 80 %.
L’article 9, paragraphe 6, de ladite loi instaure toutefois le paiement d’une somme minimale pour chaque exercice, à savoir 500 euros lorsque le chiffre d’affaires de l’assujetti concerné n’excède pas 50 000 euros, 600 euros lorsque celuici est compris entre 50 000 et 180 000 euros et 700 euros lorsque ce chiffre d’affaires dépasse 180 000 euros.
Pour chaque exercice fiscal au titre duquel aucune déclaration n’a été déposée, l’article 9, paragraphe 8, de la loi no 289/2002 exige le paiement d’une somme forfai- taire de 1 500 euros par les personnes physiques concernées et de 3 000 euros par les sociétés et les associations.
Selon l’article 9, paragraphe 10, sous b) et c), de ladite loi, le règlement automatique aux fins de la TVA entraîne, pour le contribuable concerné, l’extinction des sanctions administratives fiscales, l’exclusion de l’application de sanctions pénales pour certaines infractions fiscales et non fiscales liées aux précédentes, ainsi que l’exclusion de tout contrôle fiscal.
En vertu de l’article 9, paragraphe 14, de la loi no 289/2002, sont exclus du bénéfice dudit règlement automatique:
— les assujettis auxquels, à la date d’entrée en vigueur de cette loi, a été notifié un procès-verbal de constatation comportant un résultat positif, un avis de rectification ou une invitation au contradictoire;
— les assujettis à l’encontre desquels une action pénale a été engagée pour les infractions visées à l’article 9, paragraphe 10, sous c), de la même loi, et dont ils ont été formellement informés avant la date de présentation de la déclaration complémentaire;
— les assujettis qui ont omis de présenter l’ensemble des déclarations relatives à toutes les contributions visées à cet article 9, paragraphe 2, et au titre de toutes les périodes d’imposition visées audit article 9, paragraphe 1.
Estimant que les dispositions des articles 8 et 9 de la loi no 289/2002 sont incompatibles avec les articles 2 et 22 de la sixième directive ainsi qu’avec les articles 10 CE et 249 CE, la Commission a, conformément à la procédure prévue à l’article 226 CE, adressé à la République italienne une lettre de mise en demeure datée du 16 décembre 2003.
Par une lettre du 30 mars 2004, cet État membre a contesté l’incompatibilité invoquée par la Commission.
Insatisfaite de la réponse de la République italienne, la Commission a adressé à cet État membre, par lettre du 18 octobre 2004, un avis motivé l’invitant à se conformer à cet avis dans un délai de deux mois à compter de sa réception.
Dans sa réponse du 31 janvier 2005 audit avis motivé, la République italienne a de nouveau contesté l’existence d’une telle incompatibilité.
C’est dans ces conditions que la Commission a décidé d’introduire le présent recours.
Sur le recours
Argumentation des parties
La Commission soutient que, en prévoyant de manière expresse et générale, aux articles 8 et 9 de la loi no 289/2002, une renonciation à la vérification des opérations imposables effectuées au cours d’une série de périodes d’imposition, la République italienne a manqué aux obligations qui lui incombent en vertu des articles 2 et 22 de la sixième directive ainsi que de l’article 10 CE.
La Commission précise que les articles 2 et 22 de la sixième directive ainsi que l’article 10 CE imposent une double obligation aux États membres, ces derniers étant tenus d’adopter, d’une part, tous les actes législatifs de droit national nécessaires pour donner effet à la sixième directive et, d’autre part, toutes les mesures de nature administrative nécessaires pour garantir le respect, par les assujettis à la TVA, des obligations résultant de cette directive, et en particulier celle d’acquitter dans un certain délai la taxe due à la suite de l’exécution des opérations imposables.
Selon la Commission, les articles 8 et 9 de la loi no 289/2002 constituent une dérogation à la législation générale régissant la TVA et transposant, en droit italien, les directives communautaires en matière de TVA.
La Commission considère qu’une telle dérogation est contraire aux articles 2 et 22 de la sixième directive.
S’agissant de l’obligation faite aux États membres en vertu de l’article 2 de la sixième directive de soumettre à la TVA toutes les livraisons de biens ainsi que toutes les prestations de services, la Commission fait valoir qu’il est exclu qu’un État membre puisse se soustraire unilatéralement à l’obligation d’assujettir à la TVA certaines catégories d’opérations imposables, soit en introduisant des exonérations de taxe non prévues par le législateur communautaire, soit en excluant du champ d’application de cette directive des opérations imposables qui devraient au contraire relever de celui-ci.
En ce qui concerne les obligations visées à l’article 22 de la sixième directive, la Commission soutient que, ces obligations étant formulées en des termes non équivoques et impératifs, les États membres ne peuvent dispenser les assujettis de l’une ou de l’autre de celles-ci que si une disposition spécifique de cet article 22 leur confère expressément une faculté de déroger auxdites obligations.
Selon la Commission, l’article 22, paragraphe 8, de ladite directive vise à doter les administrations fiscales nationales des moyens de contrôle nécessaires, tout en soumettant les assujettis aux obligations correspondant à ces exigences de contrôle, ainsi qu’à imposer aux États membres l’obligation d’«assurer l’exacte perception de la taxe» grâce à une action efficace de vérification et de lutte contre la fraude.
Selon la Commission, ledit article 22 ne confère pas aux États membres un pouvoir discrétionnaire leur permettant d’exonérer l’ensemble des assujettis de leur obligation de tenir un livre comptable, d’émettre des factures et de présenter une déclaration de paiement de la TVA.
La Commission reconnaît que, lorsqu’ils vérifient l’exactitude des déclarations de TVA et des versements correspondants effectués par les assujettis, les États membres bénéficient d’une certaine marge d’appréciation qui leur permet de moduler leur action de contrôle en fonction des ressources humaines et des moyens techniques dont ils disposent à cette fin.
Cependant, elle fait valoir que les articles 8 et 9 de la loi no 289/2002 vont au-delà de la marge d’appréciation discrétionnaire accordée aux États membres par le législateur communautaire, dès lors que la République italienne a procédé à une renonciation générale, indifférenciée et préalable à toute activité de contrôle ainsi que de vérification en matière de TVA.
Constatant en outre l’absence de tout lien entre la dette fiscale calculée selon les règles ordinaires régissant la TVA et les montants devant être versés par les assujettis désirant bénéficier des régimes d’amnistie prévus respectivement aux articles 8 et 9 de la loi no 289/2002, la Commission considère que les dispositions desdits articles sont de nature à perturber gravement le bon fonctionnement du système commun de TVA, à fausser le principe de neutralité fiscale inhérent à ce système et à porter atteinte à l’obligation d’assurer la perception équivalente de la taxe dans tous les États membres.
La République italienne, qui reconnaît que la réglementation communautaire en matière de TVA impose aux États membres d’appliquer l’impôt à tous les assujettis et d’exercer un contrôle en conséquence de cette obligation, soutient que le mécanisme prévu aux articles 8 et 9 de la loi no 289/2002 n’a d’effet ni sur les obligations
Celuici interviendrait au contraire dans les domaines du contrôle et du recouvrement de la taxe, dans lesquels les États membres disposent d’un pouvoir d’appréciation.
Selon cet État membre, le grief de la Commission, qui vise à qualifier le mécanisme prévu aux articles 8 et 9 de la loi no 289/2002 de renonciation «générale, indifféren- ciée et préalable à toute activité de contrôle et de vérification en matière de TVA», revient à empêcher d’une façon générale les États membres de recourir à des instruments de conciliation ou de solution des litiges pendants en vue d’éviter les contentieux et de s’assurer une recette immédiate par des réductions négociées d’impôts.
La République italienne fait valoir en particulier que son administration fiscale n’est pas en mesure de contrôler l’ensemble des contribuables, de sorte que le régime prévu aux articles 8 et 9 de la loi no 289/2002 permet de percevoir immédiatement une part non négligeable de l’impôt et de faire porter ses activités de contrôle sur les contribuables qui n’ont pas recouru à la procédure d’amnistie en cause.
Ledit État membre fait également valoir que le fait de percevoir des montants d’impôt qui sont, selon lui, sensiblement plus élevés que ceux qui auraient pu être perçus en vertu de la procédure ordinaire de vérification et de contrôle permet de considérer que les obligations découlant de la sixième directive ont été respectées et que le contraire ne saurait être affirmé au seul motif que la récupération est intervenue sous la forme de versements spontanés effectués par les contribuables plutôt qu’à la suite d’une demande contraignante de l’administration fiscale.
Cet État membre fait valoir que l’article 8 de la loi no 289/2002 a pour objectif de permettre aux contribuables qui ne sont pas encore connus de l’administration fiscale comme étant des fraudeurs de régulariser leur situation à condition qu’ils déclarent spontanément les montants imposables sur lesquels portent la fraude et qu’ils versent une somme correspondant au minimum à 50 % de l’impôt éludé (ou aux deux tiers de celuici s’il s’agit de retenues).
Par l’effet du paiement intervenu, l’administration fiscale se verrait empêchée d’effectuer des contrôles sur les sommes qui ne dépassent pas de 100 % au minimum les sommes déclarées à titre complémentaire (ou de 50 % s’il s’agit de retenues additionnelles).
Invoquant l’article 8, paragraphe 10, de la loi no 289/2002, dont les dispositions sont mentionnées au point 13 du présent arrêt, la République italienne soutient que les assujettis déjà connus comme étant des fraudeurs sont exclus du bénéfice du régime prévu audit article 8.
S’agissant de l’article 9 de la loi no 289/2002, la République italienne indique que le bénéfice de cette disposition est refusé dans les deux hypothèses prévues à l’article 8, paragraphe 10, de cette loi, exposées au point 13 du présent arrêt, ainsi que, en vertu de l’article 9, paragraphe 14, de ladite loi, lorsque l’intéressé a omis de présenter l’ensemble des déclarations relatives à toutes les contributions visées à cet article 9, paragraphe 2, et pour toutes les périodes d’imposition visées audit article 9, paragraphe 1.
Cet État membre précise que la référence, à l’article 9, paragraphe 14, de la loi no 289/2002, à «toutes les contributions visées au paragraphe 2» a toujours été inter- prétée en ce sens que les contributions visées à l’article 9, paragraphe 2, sous a), de cette loi et la TVA visée à cet article 9 paragraphe 2, sous b), doivent être considérées séparément.
Ainsi, il aurait été admis que fait obstacle au bénéfice du règlement automatique prévu audit article 9 le fait d’avoir omis de déclarer la TVA pendant toutes les années concernées, même si, pour ces mêmes années, des déclarations relatives à d’autres impôts ont été présentées.
Ledit État membre ajoute que, conformément à l’article 9, paragraphe 9, de la loi no 289/2002, l’administration fiscale est toujours en droit de récupérer l’impôt dû sur la base des données issues de la déclaration de TVA et que, en tout état de cause, le contrôle fiscal est toujours possible lorsqu’il s’agit de vérifier le droit (ou l’absence de droit) au remboursement de la taxe qui devrait résulter de cette déclaration.
Il découle des articles 2 et 22 de la sixième directive, ainsi que de l’article 10 CE, que chaque État membre a l’obligation de prendre toutes les mesures législatives et administratives propres à garantir la perception de l’intégralité de la TVA due sur son territoire.
À cet égard, les États membres sont tenus de vérifier les déclarations des
Dans le cadre du système commun de TVA, les États membres sont tenus de garantir le respect des obligations auxquelles les assujettis sont soumis et ils bénéficient, à cet égard, d’une certaine latitude en ce qui concerne, notamment, la manière d’utiliser les moyens dont ils disposent.
Cette latitude est néanmoins limitée par l’obligation de garantir un prélèvement efficace des ressources propres de la Communauté et par celle de ne pas créer de différences significatives dans la manière dont sont traités les assujettis, que ce soit au sein de l’un des États membres ou dans l’ensemble de ceux-ci.
La Cour a jugé que la sixième directive doit être interprétée conformément au principe de neutralité fiscale inhérent au système commun de TVA, selon lequel des opérateurs économiques qui effectuent les mêmes opérations ne doivent pas être traités différemment en matière de perception de la TVA (arrêt du 16 septembre 2004, Cimber Air, C-382/02, Rec. p. I-8379, point 24).
Toute action des États membres concernant le prélèvement de la TVA doit respecter ce principe.
En vertu de l’article 8 de la loi no 289/2002, les assujettis n’ayant pas respecté leurs obligations au titre des périodes imposables comprises entre les années 1998 et 2001 — soit, dans certains cas, un an seulement avant l’adoption de cette loi — peuvent échapper à tout contrôle, ainsi qu’aux sanctions applicables, dans la limite d’un montant équivalent au double du montant de la TVA figurant dans la déclaration complémentaire de TVA.
En effet, les autorités italiennes ne sont plus fondées à vérifier les opérations imposables effectuées au cours des quatre années précédant l’adoption de ladite loi, dans la limite, toutefois, des montants fixés à l’article 8, paragraphe 6, de cette même loi.
Cette renonciation est applicable, en principe, lorsque l’assujetti déclare et acquitte le montant qu’il aurait dû payer initialement.
Cependant, étant donné qu’une vérification ne peut être effectuée que pour les montants excédant le double de ceux que l’assujetti a déclarés dans la déclaration complémentaire de TVA, la loi no 289/2002 est de nature à inciter fortement les assujettis à ne déclarer qu’une partie de la dette effectivement due.
Il s’ensuit que les assujettis bénéficiant de cet article échappent définitivement à leurs obligations de déclarer et de payer le montant de la TVA normalement dû pour les périodes imposables comprises entre les années 1998 et 2001.
Quant au montant de la TVA dû en vertu de l’article 9 de la loi no 289/2002, il est encore plus éloigné de celui que l’assujetti aurait dû payer.
En effet, selon cet article, un assujetti n’ayant pas présenté de déclaration au titre des périodes imposables comprises entre les années 1998 et 2001 peut échapper à tout contrôle ainsi qu’à toute sanction administrative fiscale et pénale, en versant un montant correspondant à 2 % de la TVA due sur les livraisons de biens et les prestations de services fournies par lui ainsi qu’un montant de 2 % de la TVA déduite au cours de la même période.
Ce pourcentage est fixé à 1,5 % pour une taxe en amont ou en aval qui excède 200 000 euros et à 1 % pour un montant supérieur à 300 000 euros.
Lorsque le montant dû en application de cet article 9 dépasse un certain niveau, la fraction qui excède ce dernier est réduite de 80 %.
Les montants devant être payés ne peuvent être inférieurs à 500 euros.
Il s’ensuit que l’article 9 de la loi no 289/2002 permet aux assujettis n’ayant pas respecté leurs obligations en matière de TVA, au titre des périodes imposables comprises entre les années 1998 et 2001, d’échapper définitivement à celles-ci ainsi qu’aux sanctions encourues en cas de non-respect de ces obligations, en versant une somme forfaitaire en lieu et place d’un montant proportionnel au chiffre d’affaires réalisé.
Or, ces sommes forfaitaires sont disproportionnées par rapport au montant que l’assujetti aurait dû verser sur la base du chiffre d’affaires résultant des opérations qu’il a effectuées mais qu’il n’a pas déclarées.
En remplaçant, très peu de temps après l’expiration des délais impartis aux assujettis pour acquitter les montants de la TVA normalement dus, les obligations des intéressés découlant des articles 2 et 22 de la sixième directive par d’autres obligations qui n’exigent pas le paiement desdits montants, les articles 8 et 9 de la loi no 289/2002 vident de leur contenu ces articles de la sixième directive, lesquels sont pourtant à la base du système commun de TVA, et touchent, ainsi, à la structure même de cette taxe.
Le déséquilibre important existant entre les montants effectivement dus et ceux qui sont acquittés par les assujettis désirant bénéficier de l’amnistie fiscale en cause aboutit à une quasi-exonération fiscale.
Il en résulte que la loi no 289/2002 perturbe gravement le bon fonctionnement du système commun de TVA.
Les dispositions de celleci faussent le principe de neutralité fiscale en introduisant des variations significatives de traitement entre les assujettis sur le territoire italien.
ARRÊT DU 17. 7.
2008 — AFFAIRE C-132/06 à l’obligation d’assurer une perception équivalente de la taxe dans tous les États membres.
Dans la mesure où, ainsi que l’indique le quatrième considérant de la sixième directive, le principe de neutralité fiscale vise à permettre la réalisation d’un marché commun comportant une saine concurrence, le fonctionnement même du marché commun se trouve affecté par la législation italienne dès lors que, en Italie, les assujettis peuvent espérer ne pas être tenus de verser une grande partie de leurs charges fiscales.
Il convient de souligner, dans ce contexte, que la lutte contre la fraude est un objectif reconnu et encouragé par la sixième directive (voir arrêts du 21 février 2006, Halifax e.a., C-255/02, Rec. p. I-1609, point 71, et du 22 mai 2008, Ampliscientifica et Amplifin, C-162/07, Rec. p. I-4019, point 29).
Ainsi, l’article 22, paragraphe 8, de la sixième directive invite les États membres à prévoir, le cas échéant, des obligations supplémentaires pour éviter la fraude.
Or, force est de constater que la législation italienne a un effet contraire dans la mesure où les assujettis coupables de fraude se trouvent favorisés par la loi no 289/2002.
La République italienne soutient que les cas d’exclusion du bénéfice de la mesure d’amnistie fiscale en cause conduisent à minimiser l’impact réel de celle-ci.
Elle fait notamment valoir que les assujettis qui n’ont déposé de déclarations de TVA pour aucun des exercices fiscaux concernés ainsi que ceux qui n’ont pas respecté leurs obligations en matière de TVA et à l’égard desquels une procédure a déjà été clôturée au profit des autorités fiscales sont exclus du bénéfice de cette mesure.
Cependant, les chiffres fournis en défense par la République italienne, selon lesquels près de 15 % des assujettis, soit environ 800 000 d’entre eux, auraient sollicité le bénéfice d’une amnistie fiscale au cours de l’année 2001, mettent en évidence l’am-
COMMISSION / ITALIE pleur d’une mesure qui ne saurait être considérée comme ayant une portée limitée, nonobstant les cas d’exclusion mis en avant par l’État membre concerné.
Les cas d’exclusion étant très limités, force est de constater que c’est à juste titre que la Commission qualifie la mesure d’amnistie contestée de renonciation générale et indifférenciée au pouvoir de vérification et de redressement exercé par l’administration fiscale.
La République italienne fait valoir que la loi no289/2002 aurait permis au Trésor public de récupérer immédiatement et sans devoir engager de longues procédures judiciaires une partie de la TVA non initialement déclarée.
Or, en introduisant une mesure d’amnistie très peu de temps après l’expiration des délais dans lesquels les assujettis auraient dû s’acquitter de la TVA et en exigeant le paiement d’un montant très faible par rapport à la taxe effectivement due, la mesure en cause permet aux assujettis concernés d’échapper définitivement à leurs obligations en matière de TVA, alors même que les autorités fiscales nationales auraient pu découvrir une partie au moins de ces assujettis au cours des quatre années précédant la date de prescription de la taxe normalement due.
En ce sens, la loi no 289/2002 remet en cause la responsabilité pesant sur chaque État membre d’assurer l’exacte perception de la taxe.
Par conséquent, il convient de considérer le recours introduit par la Commission comme fondé et de constater que, en prévoyant aux articles 8 et 9 de la loi no 289/2002 une renonciation générale et indifférenciée à la vérification des opérations imposables effectuées au cours d’une série de périodes d’imposition, la République italienne a manqué aux obligations qui lui incombent en vertu des articles 2 et 22 de la sixième directive ainsi que de l’article 10 CE.
Aux termes de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La Commission ayant conclu à la condamnation de la République italienne et cette dernière ayant succombé en ses moyens, il convient de la condamner aux dépens.
Par ces motifs, la Cour (grande chambre) déclare et arrête:
1) En prévoyant aux articles 8 et 9 de la loi no 289, concernant les dispositions pour la formation du budget annuel et pluriannuel de l’État (loi de finances pour 2003) [legge n. 289, disposizioni per la formazione del bilancio annuale e pluriennale dello Stato (legge finanziaria 2003)], du 27 décembre 2002, une renonciation générale et indifférenciée à la vérification des opérations imposables effectuées au cours d’une série de périodes d’imposition, la République italienne a manqué aux obligations qui lui incombent en vertu des articles 2 et 22 de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, ainsi que de l’article 10 CE.
2) La République italienne est condamnée aux dépens.
(demande de décision préjudicielle, introduite par le Rechtbank Groningen)
«Marché intérieur de l’électricité — Réglementation nationale permettant la perception d’un supplément sur le prix du transport de l’électricité au profit d’une société désignée par la loi tenue du paiement des coûts échoués — Taxes d’effet équivalant à des droits de douane — Impositions intérieures discriminatoires — Aides accordées par les États membres»
Conclusions de l’avocat général M. P. Mengozzi, présentées le 24 janvier 2008
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . . .
Sommaire de l’arrêt
Libre circulation des marchandises — Droits de douane — Taxes d’effet équivalent — Impositions intérieures
25 CE et 90 CE)
SOMMAIRE — AFFAIRE C-206/06
Aides accordées par les États — Notion (Art.
87, § 1, CE)
Dans le cadre d’une mesure législative en vertu de laquelle les acheteurs nationaux d’électricité sont redevables d’un montant ayant pour origine un supplément de prix, constituant une taxe, dû à leur gestionnaire de réseau pour les quantités d’électricité produites dans l’État membre et importées, transportées en faveur de ces acheteurs, lorsque ce supplément doit être cédé par ledit gestionnaire à une société désignée à cette fin par le législateur, cette société étant une filiale commune d’entreprises nationales productrices d’électricité et auparavant gestionnaire des coûts de toute l’électricité produite et importée, et que ce supplément doit
L’article 25 CE doit être interprété en ce sens qu’il s’oppose à une mesure législative en vertu de laquelle les acheteurs nationaux d’électricité sont redevables d’un supplément de prix, constituant une taxe, dû à leur gestionnaire de réseau pour les quantités d’électricité produites dans l’État membre et importées, qui ont été transportées en faveur de ces acheteurs, lorsque ce supplément doit être cédé par ledit gestionnaire à une société désignée à cette fin par le législateur, cette société étant une filiale commune d’entreprises nationales productrices d’électricité et auparavant gestionnaire des coûts de toute l’électricité produite et importée, et que ce supplément doit être intégralement affecté au paiement de coûts non conformes au marché auxquels cette société est personnellement tenue, ce qui a pour conséquence que les sommes perçues par cette société compensent intégralement la charge subie par l’électricité nationale transportée.
économique et non une compensation représentant la contrepartie des prestations effectuées par la société désignée pour exécuter des obligations de service public.
être intégralement affecté au paiement de coûts non conformes au marché auxquels cette société est personnellement tenue, ce qui a pour conséquence que les sommes perçues par cette société compensent intégralement la charge subie par l’électricité nationale transportée, l’article 87 CE doit être interprété en ce sens que les montants payés à ladite société constituent une aide d’État au sens de cette disposition pour autant qu’ils représentent un avantage
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. PAOLO MENGOZZI présentées le 24 janvier 2008 1
I — Contexte juridique et normatif
Par décision du 19 avril 2006, le Rechtbank Groningen (Pays-Bas) a soumis à la Cour, en application de l’article 234 CE, deux questions préjudicielles, la première portant sur l’interprétation des articles 25 CE et 90 CE et la seconde sur l’interprétation de l’article 87, paragraphe 1, CE.
A — Droit communautaire
L’article 25 CE dispose ce qui suit:
«Les droits de douane à l’importation et à l’exportation ou taxes d’effet équivalent sont interdits entre les États membres.
Cette interdiction s’applique également aux droits de douane à caractère fiscal.»
En vertu de l’article 90 CE:
Ces questions ont été soulevées dans le cadre d’une procédure intentée par Essent Netwerk Noord BV (ci-après «Essent») à l’encontre d’Aluminium Delfzijl BV (ci-après «Aldel») et visant à obtenir le paiement d’une somme calculée sur la quantité d’électricité transportée par la requérante en faveur de la défenderesse, dont la perception est imposée par une disposition de loi et a pour but de couvrir les coûts non récupérables supportés par les entreprises nationales productrices d’électricité pendant la période précédant l’ouverture du processus de libéralisation du marché de l’électricité aux Pays-Bas.
«Aucun État membre ne frappe directement ou indirectement les produits des autres États membres d’impositions intérieures, de quelque nature qu’elles soient, supérieures à celles qui frappent directement ou indirectement les produits nationaux similaires.
Selon les éléments fournis par la décision de renvoi, jusqu’en 1999, toutes les EPE étaient contrôlées par des communes et des provinces, tandis que, pendant la période de référence, seule EPZ est restée indirectement aux mains des pouvoirs publics par l’intermédiaire de ses actionnaires, Essent et Delta 5.
Les EPE et SEP opéraient conjointement sur la base d’un «accord de coopération» 6.
B — Réglementation nationale
Sous l’empire de la loi sur l’électricité de 1989, SEP a effectué, de manière isolée ou avec les EPE, certains investissements à long terme imposés par les pouvoirs publics dans le cadre de choix de politique énergétique et/ou environnementale, dont, en particulier, la conclusion de conventions relatives à des projets de chauffage urbain et la construction d’une installation expérimentale de gazéification du charbon (Demkolec).
Ces investissements ont généré des coûts échoués (également appelés «stranded costs»).
Jusqu’à l’entrée en vigueur, le 1eraoût 1998, de la loi sur l’électricité de 1998 (l’Elektriciteitswet 1998), qui a ouvert le processus de libéralisation du secteur de l’électricité en application de la directive 96/92/CE du Parlement européen et du Conseil, du 19 décembre 1996, concernant des règles communes pour le marché intérieur de l’électricité 2, l’offre d’électricité était régie aux Pays-Bas par la loi sur l’électricité de 1989.
Compte tenu de la libéralisation imminente et afin de permettre au secteur de la production d’électricité la récupération de ces coûts, le 21 janvier 1997, SEP et les EPE
Pendant la période pertinente aux fins de la procédure au principal, comprise entre le 1er août et le 31 décembre 2000, la production, l’importation et la transmission d’électricité étaient assurées par quatre entreprises productrices 3(ci-après les «EPE») et leur filiale commune, NV Samenwerkende Elektriciteitsproductiebedrijven
4 — Créée en juin 1949, SEP était une société par actions chargée à l’origine d’assurer une assistance mutuelle en cas de panne grâce à l’utilisation optimale du réseau d’interconnexion national et international (voir décision 91/50/CEE de la Commission, du 16 janvier 1991, relative à une procédure d’application de l’article 85 du traité CEE (IV/ 32.732 — IJsselcentrale e.a., JO L 28, p. 32). Le 29 décembre 2000, SEP est devenue BV Nederlands Elektriciteit Administratiekantoor (NEA).
5 — En novembre 1999, EPON a été reprise par le groupe belge Electrabel et EZH par la société allemande PreussenElektra.
Toujours en 1999, UNA a été achetée par Reliant, société des États-Unis et, en 2002, elle est passée aux mains de NUON, contrôlée par des provinces et des communes.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-206/06 ont conclu avec les entreprises opérant dans le secteur de la distribution d’électricité 7 un
C’est dans ce contexte qu’a été adoptée le 21 décembre 2000 la loi transitoire sur le secteur de la production d’électricité (Overgangswet Elekriciteitsproductiesector, ciaprès l’«OEPS»), dont l’article 9, à l’origine des interrogations du juge de renvoi, établit ce qui suit: protocole d’accord concernant la fourniture d’électricité pour la période 1997-2000 (ci-après le «protocole»).
Sur la base de ce protocole, les entreprises de distribution s’engageaient à verser chaque année à SEP un montant de 400 millions de NLG, à titre de contribution aux coûts échoués, réparti en fonction de la quantité d’énergie fournie par SEP à chaque entreprise.
Le financement devait en être assuré moyennant une augmentation des tarifs appliqués par les entreprises de distribution à certaines catégories d’usagers (petits, moyens et gros «clients ordinaires»).
Outre ce qu’il doit au gestionnaire de réseau du territoire où il est établi en vertu de l’accord, tout client, autre qu’un client protégé, est redevable envers ce gestionnaire de réseau d’un montant de 0,0117 NLG par kilowattheure, calculé sur la quantité totale d’électricité que ce gestionnaire de réseau a transportée vers son raccordement durant la période du 1eraoût 2000 jusqu’au 31 décembre 2000.
L’article 97 de la loi sur l’électricité de 1998 a imposé le respect du protocole jusqu’au 1er janvier 2001, date à laquelle devait s’achever le processus de libéralisation du marché de l’électricité aux Pays-Bas.
Outre ce qu’il doit au titulaire d’autorisation du territoire où il est établi en vertu de l’accord, tout client protégé est redevable envers ce titulaire d’autorisation d’un montant de 0,0117 NLG par kilowattheure, calculé sur la quantité totale d’électricité que ce titulaire d’autorisation lui a fourni durant la période du 1eraoût 2000 jusqu’au 31 décembre 2000.
Toutefois, pour l’année 2000, du fait de l’entrée en vigueur de nouvelles dispositions tarifaires qui imposaient aux entreprises de distribution la facturation séparée des sommes dues au titre de la fourniture d’électricité et de celles correspondant à son transport, ces entreprises se sont trouvées dans l’impossibilité de répercuter sur les consommateurs finaux les montants qu’elles étaient tenues de verser à SEP en vertu du protocole afin de couvrir les coûts échoués.
7 — Essent conteste toutefois que les sociétés de distribution aient été en tant que telles parties à l’accord.
Le produit des montants dont les clients sont redevables en vertu du paragraphe 1 ou 2 est cédé respectivement par les gestionnaires de réseau ou les titulaires d’autori-
La société désignée informe notre ministre du montant du produit visé au paragraphe 4 et y joint une déclaration d’un comptable au sens de l’article 393, paragraphe 1, du livre 2 du code civil à propos de la fidélité de l’information.
Si le produit total excède 400 millions de NLG, la société désignée cède le surplus à notre ministre qui l’affecte au financement des coûts visés à l’article 7.»
Il prévoyait la fixation chaque année par le gouvernement d’un supplément à la charge de tous les clients à l’exception des gestionnaires de réseau, exprimé en pourcentage du montant dû pour le transport d’électricité et les services connexes.
Ces articles ont été notifiés à la Commission une première fois le 20 février 1998, sur le fondement de l’article 24 de la directive 96/92 et une deuxième fois le 16 octobre 1998, sur le fondement des articles 87 CE et 88 CE.
Par décision du 8 juillet 1999, la Commission a informé le gouvernement néerlandais que les dispositions notifiées ne contenaient aucune mesure au sens de l’article 24 de ladite directive, mais devaient être examinées en application de l’article 87, paragraphe 3, sous c), CE.
Conformément à l’article 25 de l’OEPS, les dispositions que nous venons de citer sont entrées en vigueur le 29 décembre 2000 et ont été appliquées avec effet rétroactif au 1er août 2000.
Selon les indications du juge de renvoi, l’article 9 de l’OEPS n’a pas fait l’objet d’une notification distincte à la Commission des Communautés européennes.
Néanmoins, par lettre du 30 août 2000, les autorités néerlandaises lui ont transmis le texte intégral du projet de l’OEPS, dont son article 9.
Il y a lieu encore de rappeler les circonstances liées à l’élaboration des articles 6 à 8 de l’OEPS, même si ces dispositions n’entrent pas directement en ligne de compte dans le litige au principal.
Dans le texte du projet de l’OEPS, ces articles définissaient le mécanisme de
Le 30 août 2000, le Royaume des Pays-Bas a informé la Commission que certaines modifications avaient été apportées aux dispositions en question.
À cette occasion, comme nous l’avons indiqué précédemment, l’intégralité du texte de l’OEPS contenant lesdites modifications a été transmise à la Commission.
Par la suite, les articles 6 à 8 de l’OEPS ont été modifiés et le mécanisme qu’ils prévoyaient a été remplacé par un système de financement à l’aide de fonds publics (il s’agit des actuels articles 7 et 8 de l’OEPS).
Par décision du 25 juillet 2001, la Commission a autorisé les nouvelles mesures au sens de l’article 87, paragraphe 3, sous c), CE.
8 — Il s’agit de SEP.
II — Faits et questions préjudicielles
Face au refus d’Aldel de payer les sommes relatives à cette majoration, Essent a saisi le Rechtbank Groningen, devant lequel Aldel a soulevé l’incompatibilité avec le droit communautaire de l’article 9 de l’OEPS 11.
Le juge saisi a estimé nécessaire, aux fins de la résolution du litige, de poser à la Cour les questions préjudicielles suivantes:
En décembre 1996, faisant usage de la faculté de conclure des contrats de fourniture particuliers avec de gros clients industriels reconnue à la société désignée par l’article 32 de la loi sur l’électricité de 1989, SEP, l’une des EPE (EPON) et la société de distribution Edon 9ont conclu avec Aldel, partie défenderesse au principal, un «contrat de mise à disposition de puissance électrique et de livraison d’énergie électrique ainsi que de ‘load management’».
Ce contrat fixait un prix unique pour les différents services offerts, qui n’intégrait pas les coûts échoués.
Depuis le 1erjanvier 2000, le transport d’électricité à destination d’Aldel est assuré, en sa qualité de gestionnaire du réseau local 10, par Essent, partie requérante au principal, constituée à partir de la séparation des activités de la société de distribution Edon.
Essent n’est pas partie au contrat de fourniture mentionné précédemment.
Tant Essent qu’Aldel sont établies aux Pays-Bas.
«1) Les articles 25 CE et 90 CE doivent-ils être interprétés en ce sens qu’ils s’opposent à une mesure législative en vertu de laquelle les acheteurs nationaux d’électricité sont redevables d’une augmentation de tarif durant une période transitoire (du 31 août 2000 jusqu’au 31 décembre 2000) à leur gestionnaire de réseau pour les quantités d’électricité qui ont été transportées en leur faveur lors que cette augmentation doit être cédée par le gestionnaire de réseau à une société désignée à cette fin par le législateur en vue de combattre les coûts non conformes au marché, qui résultent des engagements pris ou des investissements réalisés par cette société avant la libéralisation du marché de l’électricité et lorsque cette société
Dans la période entre le 1eraoût et le 31 décembre 2000, Essent a transporté 717 413 761 kilowattheures d’électricité vers le raccordement d’Aldel.
Pour les services fournis à Aldel au cours de cette période, Essent a facturé un montant total intégrant la majoration visée à l’article 9 de l’OEPS.
— est la filiale commune de quatre entreprises nationales productrices d’électricité,
9 — NEA, Elektrabel Groep BV et Edon Groep BV ont pris respectivement la suite, dans le cadre de ce contrat, de SEP, EPON et Edon.
10 — Au sens de l’article 1er, paragraphe 1, sous k), de la loi sur l’électricité de 1998.
11 — Dans le cadre de la procédure au principal, SEP et Saranne BV ont été appelées en garantie par Essent et l’État par Aldel.
Essent, Aldel, NEA, le gouvernement néerlandais et la Commission ont été invités par la Cour à répondre à des questions écrites avant l’audience.
— a sans conteste besoin d’un montant de 400 millions de NLG (181 512 086,40 euros) pour couvrir ces coûts durant cette année, et
A — Sur la première question préjudicielle
— dès lors que la recette de cette augmentation de tarif dépasse le montant précité, doit céder le surplus au ministre?
Observations préliminaires
2) Le régime visé à la première question remplit-il les conditions de l’article 87, paragraphe 1, CE?»
Par la première question préjudicielle, le juge de renvoi demande à la Cour si les articles 25 CE et 90 CE font obstacle à l’application d’une majoration tarifaire telle que celle prévue à l’article 9 de l’OEPS.
III — Procédure devant la Cour
Il y a lieu d’observer à titre préliminaire que la pertinence de cette question aux fins de la résolution de l’affaire au principal ne ressort pas de manière évidente de la décision de renvoi.
En effet, les informations fournies à la Cour ne permettent pas de déterminer si, et dans quelle mesure, l’électricité transportée en faveur d’Aldel pendant la période du 1er août au 31 décembre 2000 a été importée d’autres États membres.
Essent, Aldel, NEA (anciennement SEP), le gouvernement néerlandais et la Commission ont présenté des observations au sens de l’article 23 du statut de la Cour de justice et ont été entendus à l’audience qui s’est tenue le 10 mai 2007.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-206/06 qu’elles posent à la Cour, celleci pouvant contrôler cette appréciation uniquement lorsqu’il apparaît, de manière manifeste, que l’interprétation du droit communautaire demandée n’a aucun rapport avec la réalité ou l’objet du litige au principal 13.
Or il faut relever qu’une éventuelle constatation de l’illégalité de la majoration tarifaire litigieuse pour non-respect des articles 25 CE ou 90 CE concernerait exclusivement les sommes perçues sur l’électricité importée.
En d’autres termes, cette constatation permettrait à Aldel de s’opposer exclusivement à la perception des charges afférentes à ce produit et uniquement dans les limites de leur incompatibilité avec les dispositions du traité CE.
Puisque tel n’est pas le cas en l’espèce, nous proposons à la Cour de procéder à l’examen de la première question préjudicielle, quoique l’utilité de la réponse qui en résultera dépendra d’appréciations ultérieures incombant au juge national.
Il s’ensuit que, s’il devait s’avérer que l’énergie transportée vers le raccordement d’Aldel était exclusivement d’origine nationale, la réponse de la Cour à la première question préjudicielle serait sans pertinence quant à l’issue du recours de Essent dans l’affaire au principal 12.
Appréciation a) Bref aperçu de la jurisprudence
Toutefois, selon une jurisprudence constante, dans le cadre de la procédure de coopération entre les juridictions nationales et la Cour instituée à l’article 234 CE, il appartient aux premières d’apprécier tant la nécessité d’une décision préjudicielle aux fins de la résolution du litige pour lequel elles ont été saisies que la pertinence des questions
Dans le système du traité, les articles 25 CE et 90 CE, qui consacrent respectivement l’interdiction des droits de douane et des taxes d’effet équivalent, et l’interdiction des impositions intérieures discriminatoires, poursuivent, de manière complémentaire, l’objectif d’interdire tout dispositif fiscal national de nature à discriminer les produits en provenance ou à destination d’autres États membres en faisant obstacle
12 — Sous l’empire de la loi sur l’électricité de 1998, SEP, en qualité de société désignée, jouissait d’un monopole pour l’importation de l’électricité destinée à l’usage public et d’une tension supérieure à 500 V (voir arrêt du 27 avril 1994, Almelo e.a., C-393/92, Rec. p. I-1477).
Un usager privé tel Aldel pouvait donc légitimement, ne serait-ce que sur la base de cette loi, importer de l’électricité pour son usage propre.
En outre, le 1erjanvier 2000 s’est achevée la première étape de la libéralisation du marché de l’électricité hollandais en application de la directive 96/92, avec l’ouverture au marché du segment correspondant aux gros consommateurs.
La question de savoir si, pendant la période d’application de la majoration litigieuse, Aldel, tout en en ayant la faculté, avait aussi la possibilité effective d’importer de l’électricité dépend tant des rapports contractuels qui la liaient à l’époque aux entreprises productrices nationales que des comportements sur le marché de ces dernières et de SEP (voir, à cet égard, décision 91/50).
à leur libre circulation à l’intérieur de la Communauté dans des conditions normales de concurrence.
prudence de la Cour a maintenu la distinction formelle entre les deux interdictions voulue par le traité, précisant à plusieurs reprises que les articles 25 CE et 90 CE ne peuvent être appliqués cumulativement 15; partant, la légalité d’un régime fiscal national qui relève du champ d’application de la première disposition ne saurait simultanément être appréciée par rapport à la seconde 16.
Les contributions faisant partie d’un système général d’impositions intérieures frappant systématiquement les produits nationaux et les produits importés selon les mêmes critères relèvent en revanche du champ d’application de l’article 90 CE 19.
Selon la jurisprudence, la distinction entre taxes d’effet équivalent et impositions intérieures réside dans le fait que les premières frappent exclusivement les produits importés ou exportés et non les produits nationaux similaires ou concurrents, tandis que les secondes s’appliquent tant aux uns qu’aux autres.
Sur la base de la définition retenue par la jurisprudence de la Cour, constitue une taxe d’effet équivalent toute charge pécuniaire,
La Cour a toutefois précisé que, aux fins de la qualification et de l’appréciation juridique des contributions frappant indistinctement les produits nationaux et importés, il peut s’avérer nécessaire de tenir compte de la destination du produit de l’imposition, car c’est justement en fonction de cette destination que des contributions formellement neutres quant à leur structure et à leur mode de perception peuvent avoir une incidence
16 — Pratiquement dans tous les cas où la Cour a été appelée à interpréter ces articles en référence à un dispositif fiscal national déterminé, ou à évaluer la légalité de ce dernier sur la base des dispositions de ces articles, elle a jugé nécessaire de se prononcer sur le rattachement du dispositif en cause au champ d’application de l’un ou de l’autre article.
Dans son arrêt du 3 février 2000, Dounias (C-228/98, Rec. p. I-577, point 50), la Cour a retenu une approche moins dichotomique.
19 — Voir, entre autres, arrêt UCAL, précité note 17, point 19.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-206/06 dence que sur le produit national et devra par conséquent être réduite en proportion 21.
économique réelle différente sur les deux catégories de produits.
En effet, lorsque le produit de charges fiscales prélevées tant sur les produits importés que sur les produits nationaux est destiné à financer des activités qui profitent spécialement à ces derniers, la charge grevant le produit national est compensée dans une mesure plus ou moins large par les avantages obtenus, tandis que, pour le produit importé, elle représente une charge nette 20.
Il est par ailleurs constant dans la jurisprudence qu’une telle appréciation appartient au juge national, qui est le seul à disposer de l’ensemble des éléments, y compris de fait, nécessaires pour y procéder 22.
À cette fin, il devra avant tout vérifier qu’il existe une identité entre le produit taxé et le produit national bénéficiaire 23.
Il devra en outre vérifier, au cours d’une période de référence, l’équivalence pécuniaire entre les montants globalement perçus sur les produits nationaux et les avantages dont ces produits ont bénéficié à titre exclusif.
À cet égard, la Cour a précisé que cette appréciation écarte les paramètres autres que la seule équivalence pécuniaire — comme la nature, l’importance ou le caractère indispensable de ces avantages — considérés comme n’étant pas suffisamment objectifs pour évaluer la compatibilité d’une mesure fiscale nationale avec les dispositions du traité 24.
Dès lors, s’agissant de l’examen de la compatibilité d’une taxe parafiscale avec les articles 25 CE et 90 CE, il y a lieu, selon une jurisprudence désormais constante, d’apprécier dans quelle mesure les charges perçues sur le produit national sont compensées par des avantages financés par le produit de la taxe.
Au terme de ce bref aperçu de la jurisprudence, il nous semble utile de relever, comme l’ont fait différents avocats généraux avant nous, que la jurisprudence que nous venons de rappeler, parce qu’elle exige des juges nationaux des appréciations de nature économique souvent complexes et aléatoires, présente des difficultés incontestables d’ap-
Si la compensation est totale, la contribution en question constitue une taxe d’effet équivalent, puisqu’elle frappe de fait exclusivement le produit importé et devra être considérée illégale dans sa totalité; si, en revanche, la compensation n’est que partielle, la taxe sera qualifiée d’imposition intérieure discriminatoire, dès lors qu’elle a sur le produit importé une plus grande inci-
22 — Voir, entre autres, arrêts Compagnie commerciale de l’Ouest e.a., précité note 20, point 28, et Lornoy e.a., précité note 21, point 22.
23 — Voir les arrêts du 25 mai 1977, Interzuccheri (105/76, Rec. p. 1029, point 12), et Cucchi, précité note 18, point 19.
20 — Voir, entre autres, arrêts du 21 mai 1980, Commission/Italie (73/79, Rec. p. 1533, point 15); du 11 mars 1992, Compagnie commerciale de l’Ouest e.a.
(C-78/90 à C-83/90, Rec. p. I-1847, point 26), et UCAL, précité note 17, point 21.
24 — Voir arrêt du 2 août 1993, CELBI (C-266/91, Rec. p. I-4337, point 18).
plication 25, et ce bien qu’elle soit claire dans ses grandes lignes 26. Face à ces difficultés, il ne faut pas oublier que, lorsqu’il s’agit d’apprécier la légalité sur la base du droit communautaire d’une taxe parafiscale dont le produit sert à financer un régime public d’incitation à la production nationale, le recours aux interdictions prévues aux articles 25 CE et 90 CE peut être considéré comme une simple alternative par rapport à l’application des dispositions du traité en matière d’aides d’État 27.
SEP et par le gouvernement néerlandais en ce qu’ils semblent vouloir mettre en cause la nature même de la majoration litigieuse en tant que contribution.
En particulier, selon SEP, l’article 9 de l’OEPS n’est rien d’autre qu’un dispositif par lequel les sociétés de distribution ont été autorisées à répercuter sur leurs clients les montants qu’elles se sont engagées à verser aux sociétés productrices en application du protocole.
Le gouvernement néerlandais également souligne que la majoration en question trouve sa justification dans le protocole et insiste sur le fait qu’elle représente un élément de la rémunération due pour les services de transport.
b) La question de savoir si la majoration instaurée par l’article 9, paragraphe 1, de l’OEPS constitue une taxe d’effet équivalent au sens de l’article 25 CE ou une imposition intérieure discriminatoire en application de l’article 90 CE
Il convient d’examiner à titre préliminaire certains des arguments soulevés par
Quelques années plus tard, l’avocat général Trabbuchi, dans ses conclusions dans l’affaire IGAV (précitée note 18) et l’avocat général Reischl dans l’affaire Cucchi (précitée note 18) ont proposé une application restrictive de ce critère, estimant que la jurisprudence Capolongo devrait se référer aux seuls cas de «fraude substantielle à la loi».
Les avocats généraux Mayras (dans l’affaire ICAP, arrêt du 28 mars 1979, 222/78, Rec. p. 1163) et Gulmann (dans l’affaire CELBI, précitée note 24, point 15) ont tenu des propos ouvertement critiques.
Enfin, l’avocat général Tesauro a, à plusieurs reprises, souligné les difficultés d’application du critère de la compensation aux différents cas d’espèce (voir, par exemple, ses conclusions dans l’affaire UCAL, précitée note 17).
27 — En ce sens, voir conclusions de l’avocat général Gulmann dans l’affaire CELBI, précitée note 24, point 15, et, avant lui, conclusions de l’avocat général Mayras dans l’affaire ICAP, précitée note 24.
En premier lieu, comme nous l’avons vu précédemment, la notion de taxe d’effet équivalent est définie par la jurisprudence en des termes particulièrement larges.
Il ressort de cette définition que l’essence de la notion juridique en cause réside dans les effets que produit sur le commerce entre États membres une charge pécuniaire déterminée.
Les aspects formels, tels la dénomination, le quantum, la structure, les modalités de perception, la destination, le bénéficiaire du produit de la charge en question et les objectifs qu’elle poursuit, n’importent pas en revanche aux fins de sa qualification de taxe d’effet équivalent, à condition qu’elle
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-206/06 ait un caractère juridiquement obligatoire («unilatéralement imposée») 28.
SEP fait en outre observer que ce service est fourni par des gestionnaires de réseaux néerlandais sur le territoire des Pays-Bas.
cas d’espèce, le caractère obligatoire de la contribution en cause, due par tout usager remplissant les conditions fixées à l’article 9, paragraphe 1, de l’OEPS, n’est pas mis en doute, de même qu’il est constant que le recours aux services du gestionnaire de réseau du lieu d’établissement de l’usager est obligatoire.
Comme on le sait, l’article 25 CE concerne uniquement les charges perçues sur des marchandises.
Si l’on devait suivre la thèse de SEP, l’application de ces dispositions serait donc exclue en l’espèce au seul motif qu’il n’y aurait aucun produit taxé.
La notion d’imposition intérieure au sens de l’article 90 CE est tout aussi large 29.
En second lieu, la Cour a déjà eu l’occasion d’apprécier, sur la base des articles 25 CE et 90 CE, des charges pécuniaires qui se présentaient comme les éléments d’un tarif ou d’un prix réglementé par la loi 30.
Toujours à titre préliminaire, il y a lieu d’examiner l’argument de SEP selon lequel l’article 25 CE serait inapplicable au motif que la majoration litigieuse concerne le tarif
À cet égard, il faut relever tout d’abord que la Cour a déjà eu l’occasion d’affirmer que l’électricité constitue une marchandise au sens des dispositions du traité en matière de libre circulation des marchandises 31.
Se prononçant sur un recours en manquement pour violation de l’article 31 CE, elle a en outre précisé que «les services nécessaires à l’importation ou à l’exportation d’électricité et à son transport et à sa distribution ne constituent que les instruments de la fourniture à l’usager d’une marchandise au sens du traité» 32, reconnaissant par conséquent le caractère accessoire de ces services par rapport à l’objet de la prestation.
28 — Ainsi, par exemple, dans le cadre d’un recours en manquement contre la République italienne, la Cour a exclu qu’un tarif établi par un ordre professionnel et imposé par la loi constitue une taxe d’effet équivalent, puisque le recours aux services auxquels ce tarif s’appliquait n’était pas obligatoire (voir arrêt du 9 février 1994, Commission/Italie, C-119/92, Rec. p. I-393, points 46 et 47).
29 — Voir, par exemple, arrêt du 16 février 1977, Schöttle (20/76, Rec. p. 247, points 12 et 13).
31 — Voir arrêt du 15 juillet 1964, Costa (6/64, Rec. p. 1141), affirmant que l’électricité peut relever du champ d’ap- plication de l’article 31 CE en matière de monopoles natio- naux à caractère commercial, et arrêts du 23 octobre 1997, Commission/Italie (C-158/94, Rec. p. I-5789, point 17), et Almelo e.a., précité note 12, point 28, dans lequel la Cour a estimé qu’il n’était pas contesté que l’électricité constituait une marchandise au sens de l’article 28 CE.
Dans l’arrêt du 2 avril 1998, Outokumpu (C-213/96, Rec. p. I-1777), la Cour a apprécié la compatibilité avec les articles 25 CE et 90 CE d’une taxe sur la production d’électricité.
30 — Voir, entre autres, affaire Interzuccheri, précitée note 23, dans laquelle il était question de deux majorations différentes du prix du sucre établi par le Comitato interministeriale prezzi afin d’alimenter une caisse d’égalisation pour le sucre.
En l’espèce, il ressort des observations présentées à la Cour par SEP que, pendant la période d’application de la majoration litigieuse, le tarif du transport de l’électricité était établi par un organisme public.
32 — Voir arrêt du 23 octobre 1997, Commission/Italie, précité note 31, point 18.
et du poids des marchandises en cause» 35, devait être qualifiée comme une «imposi- tion intérieure qui frappe indirectement les produits» 36.
La Cour a en effet considéré qu’«une telle taxe, se répercutant immédiatement sur le coût du produit national et importé, doit en vertu de l’article 9[0] être appliquée d’une manière non discriminatoire sur les produits importés» 37.
Il faut ensuite rappeler que la notion de taxe d’effet équivalent est susceptible de s’appliquer à toute charge frappant les marchandises nationales ou étrangères du fait qu’elles franchissent la frontière, indépendamment de ses modalités de perception.
Une taxe dont le fait générateur consiste non pas en l’importation ou en l’exportation d’un bien, mais en la prestation d’un service nécessaire ou associé à l’accomplissement de ces opérations 33remplit également ces conditions, si elle est en tout cas susceptible d’avoir une incidence sur la circulation du bien en question à l’intérieur de la Communauté.
Or, il nous semble évident qu’une charge perçue sur la prestation des services de transport et fixée en fonction de la quantité du bien transporté, frappant indirectement ce dernier, est en principe susceptible d’avoir une telle incidence.
Pour les raisons précédemment exposées, nous ne pensons pas que l’appréciation de la légalité de la charge litigieuse sur la base de l’article 25 CE devrait être exclue au seul motif que le fait générateur de cette charge consiste en un service (celui du transport) nécessaire à la commercialisation du bien en question.
Cela étant clarifié, il nous faut examiner les caractéristiques de la majoration tarifaire litigieuse afin de déterminer si elle tombe sous le coup de l’interdiction visée à l’article 25 CE ou à l’article 90 CE.
La Cour a d’ailleurs déjà eu l’occasion de se prononcer sur une question analogue à celle examinée, bien qu’uniquement sous l’angle de l’article 90 CE.
Dans son arrêt Schöttle 34, que la Commission a rappelé dans ses observations, la Cour avait été saisie de certaines questions portant sur l’interprétation de cette disposition au sujet d’une taxe sur le transport de marchandises par route en vigueur en Allemagne.
Écartant l’argumentation du gouvernement allemand qui estimait que la taxe en question ne relevait pas du champ d’application de l’article 90 CE au motif qu’elle ne frappait pas le produit en tant que tel, la Cour a jugé qu’une taxe telle que celle examinée dans cette affaire, «perçue sur les transports internationaux de marchandises par route en fonction de la distance parcourue sur le territoire national
Il est constant que la charge en question frappe indistinctement l’électricité produite aux Pays-Bas et celle importée selon les mêmes modalités de perception.
Son apparente neutralité semblerait donc exclure l’application de l’article 25 CE et faire plutôt pencher pour son appréciation sur la base de l’article 90 CE.
33 — Comme lorsque la charge consiste en la contrepartie due pour la délivrance de licences d’importation ou pour les contrôles sanitaires.
34 — Précité note 29.
Toutefois, conformément à la jurisprudence que nous avons rappelée précédemment 38, avant de tirer une telle conclusion, il faut vérifier si cette neutralité disparaît compte tenu de la destination des recettes.
En effet, si la charge grevant le produit national était intégralement compensée par des avantages dont il est éventuellement bénéficiaire en fonction de l’affectation des recettes générées par l’application de la majoration litigieuse, l’article 25 CE et non l’article 90 CE s’appliquerait, puisque au-delà des apparences cette majoration frapperait en réalité uniquement le produit importé.
Sur la base de ce mécanisme, la totalité des sommes perçues devait servir à couvrir les coûts échoués et être versée à SEP (ou aux EPE) en application, respectivement, de l’article 9, paragraphe 4, de l’OEPS ou, s’agissant des montants dépassant les 400 millions de NLG, de l’article 7 de l’OEPS.
Même si, selon une jurisprudence constante, cette vérification appartient au juge national, il nous semble néanmoins opportun que la Cour, dans les limites de sa compétence, fournisse un certain nombre d’indications à ce sujet, tenant compte en particulier des arguments soulevés par les parties dans la procédure nationale.
C’est dans cette optique que sont développées les observations suivantes.
Par conséquent, s’il devait s’avérer que les versements prévus par ces dispositions ont bien eu lieu et que les sommes correspondantes ont été utilisées effectivement et intégralement au bénéfice des producteurs nationaux d’électricité — avec pour résultat une équivalence pécuniaire entre charges et avantages —, il semblerait logique de conclure 39, comme le fait la Commission dans ses observations, que l’incidence économique de la majoration litigieuse sur l’électricité nationale a été totalement neutralisée.
Il ressort de la réglementation nationale en cause et de la décision de renvoi que les sommes perçues par les gestionnaires de réseau en application de l’article 9, paragraphe 1, de l’OEPS, devaient être versées par ces derniers à SEP.
Ces sommes, en même temps que celles perçues sur la base du para-
39 — Cette conclusion semble possible également en l’absence de données relatives au montant total du produit généré par l’application de la majoration en cause et au pourcentage d’électricité importée d’autres États membres et fournie — directement ou indirectement par le biais de SEP — pendant la période d’application de cette majoration aux sujets tenus de s’en acquitter.
38 — Voir ci-dessus, points 35 à 38.
entre les quatre EPE dans la période de prise en compte des coûts en question 41.
Néanmoins, pour pouvoir tirer une telle conclusion, le juge de renvoi devra déterminer à titre préliminaire si i) les recettes issues de la majoration litigieuse sont effectivement destinées à une utilisation qui profite spécialement au produit national et ii) s’il y a «identité entre produit taxé et produit national bénéficiaire».
Pour ce qui concerne la question sous i), le juge de renvoi devra déterminer si et dans quelle mesure, à défaut de la couverture assurée par les recettes de la majoration tarifaire litigieuse ou de toute autre intervention publique, les coûts échoués dont il est question auraient grevé, directement ou indirectement, le bilan des EPE.
Il n’est par ailleurs pas exclu que, dans son appréciation, le juge de renvoi ait à tenir compte également du protocole, afin de vérifier dans quels termes a été prévu le transfert substantiel des coûts échoués aux sociétés de distribution (ou, en tout cas, aux sujets redevables de la majoration litigieuse) 42.
À cet égard, il y a lieu de relever que, selon les arguments de SEP, Essent avait procédé au paiement de ce qui lui était dû sur la base du protocole pour l’année 2000 avant même l’entrée en vigueur de l’article 9 de l’OEPS.
La majoration prévue par les dispositions de cet article semble donc bénéficier en premier lieu au secteur de la distribution 43, permettant aux différentes sociétés de récupérer auprès du consommateur ce qu’elles ont déjà versé ou qu’elles doivent de toute façon à SEP; il appartient donc au juge de renvoi de vérifier si, dans l’éventualité où cette récupération ne serait pas possible, ces sociétés restent tenues d’une obligation de paiement conformément au protocole.
Étant donné que le juge de renvoi semble partir du principe que la responsabilité de ces coûts incombait exclusivement à SEP 40, cette appréciation implique essentiellement de prendre en considération les mécanismes financiers de mise en œuvre, par l’intermédiaire de SEP, de la coopération organisée
41 — Les réponses des parties aux questions écrites posées par la Cour ne semblent pas contester le fait que, pendant la période de référence, les quatre EPE continuaient à opérer sur la base de l’accord de coopération de 1986, qui confiait à SEP la mission d’assurer la commercialisation de la totalité de l’électricité produite par les EPE et impliquait, notamment, une mise en commun des coûts de production ainsi que leur répartition entre les EPE selon des pourcentages reflétant la participation de chacune d’elles au capital de SEP.
Il en ressort en outre que le rôle actif de SEP dans le secteur de l’approvisionnement en électricité a disparu lorsqu’elle est devenue, le 1er janvier 2001, la société NEA, laquelle a uniquement pour tâche de mener à terme les opérations lancées avant 2001.
42 — Dans ses réponses aux questions écrites de la Cour, Essent souligne que, en vertu du protocole, le secteur de la production aurait pu légitimement réclamer au secteur de la distribution la somme de 400 millions de NLG pour l’année 2000, vraisemblablement même si les entreprises de distribution n’étaient pas en mesure de récupérer ces sommes par le biais des tarifs de transport ou de fourniture.
40 — Il ressort toutefois de la décision de la Commission du 25 juillet 2001 et du compte-rendu d’introduction au texte de l’OEPS que les obligations issues des contrats relatifs au chauffage urbain resteraient à la charge de l’entreprise les ayant contractées.
Il semble au contraire ressortir des réponses aux questions écrites de la Cour que la responsabilité de la totalité des coûts échoués incombait, jusqu’à la fin 2000, à SEP.
À compter du 1er janvier 2001, la responsabilité relative aux obligations issues des contrats de chauffage urbain aurait été transférée aux EPE, sur la base de pourcentages déterminés, tandis que celle concernant les coûts générés par Demkolec serait restée à la charge de SEP (par l’intermédiaire de NV Demkolec, filiale à 100 % de SEP), propriétaire de la centrale, jusqu’à la date à laquelle celleci a été cédée à NUON.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-206/06 d’activités de promotion ou de recherche qui, tout en avantageant le produit national, n’entraînent pas pour autant de bénéfice susceptible de se répercuter immédiatement sur son prix de vente.
Pour ce qui concerne la question énoncée ci-dessus au point 59, sous ii), il appartient en premier lieu au juge de renvoi d’apprécier si la nécessaire identité entre le produit taxé et le produit national bénéficiaire est exclue par les modalités de perception de la majoration litigieuse et, en particulier, par la circonstance que celleci n’est pas versée par les producteurs d’électricité, mais est facturée aux consommateurs finaux.
Selon Essent et le gouvernement néerlandais, cette circonstance exclurait la possibilité d’une compensation au sens requis par la jurisprudence de la Cour.
S’il devait ressortir de cet examen — qui à en juger par les réponses des parties aux questions écrites posées par la Cour ne s’annonce pas aisé — que, dans la période allant du 1er août au 31 décembre 2000, les EPE étaient, directement ou par l’intermédiaire de leur participation financière à SEP, à titre principal ou subsidiaire, responsables des coûts échoués en question, la condition relative à l’existence d’avantages spécifiques pour la production nationale aux fins de l’application du critère de la compensation pourrait être considérée comme remplie.
Il ne nous semble pas, en revanche, que la seule circonstance que les versements prévus aux articles 9, paragraphe 4, et 7 de l’OEPS aient été faits en faveur de SEP et non des EPE soit de nature à exclure d’emblée, comme le soutiennent le gouvernement néerlandais et SEP, l’existence d’un tel avantage, dans l’hypothèse où il serait néanmoins possible d’établir que les sommes versées ont été effectivement et intégralement utilisées pour couvrir des coûts qui, de manière directe ou indirecte, pesaient sur ces dernières.
Cette thèse ne nous semble pas complètement dénuée de fondement.
Le gouvernement néerlandais conteste en outre l’existence d’un avantage en faveur du produit national au motif que les versements prévus en faveur de SEP à l’article 9, paragraphe 4, de l’OEPS ne se sont pas traduits par une réduction du prix de l’électricité issue de la production nationale.
À cet égard, il suffit de relever que, sur la base de la jurisprudence, il n’est pas nécessaire que le produit de la contribution soit utilisé pour couvrir les coûts de production, les charges pécuniaires qu’implique pour le produit national l’application de cette contribution pouvant assurément être compensées à travers le financement, par exemple,
En effet, il est certes vrai que l’imposition d’une majoration tarifaire ou d’un supplément de prix facturé au consommateur final peut, dans le cadre d’un régime ouvert à la concurrence, aboutir à une charge pour le produit directement ou indirectement grevé, en ce qu’elle influe sur son coût sur le marché.
Néanmoins, on pourrait se demander si cette charge peut être prise en considération pour apprécier s’il existe une compensation au sens de la jurisprudence précédemment rappelée puisque, comme nous l’avons vu, cette appréciation se base sur une comparaison exclusivement pécuniaire entre les sommes versées et les avantages obtenus.
contribution, perçue à la charge du producteur et de l’importateur, se répercute, moyennant une augmentation du prix de vente du bien taxé, ne nous semblent guère différer du point de vue économique, puisque, dans les deux hypothèses, les charges financières résultant de l’imposition sont supportées par des sujets autres que le producteur et l’importateur.
Cependant, dans la deuxième hypothèse, la jurisprudence admet la possibilité d’une compensation 44.
En outre, compte tenu du fait que la majoration litigieuse est perçue à la charge du consommateur, qu’elle est intégrée au tarif du transport et non au prix de l’électricité et qu’elle s’applique selon des modalités non discriminatoires, il semble légitime de se demander si l’on peut concrètement considérer que le produit importé est grevé par une quelconque charge financière ou si la circulation de ce produit est d’une façon ou d’une autre altérée ou encore si celuici subit, par l’effet de l’application de cette majoration, un désavantage concurrentiel concret, distinct de celui résultant de la destination du produit de cette charge au financement d’interventions en faveur des produits nationaux (qui peut être le cas échéant censuré par les dispositions du traité en matière d’aides d’État).
Si, au terme de son examen, le juge de renvoi parvient à la conclusion que le produit de la majoration litigieuse a été concrètement destiné au financement de coûts pesant directement ou indirectement sur les producteurs nationaux d’électricité nationale, en leur permettant de compenser des charges qu’ils supportaient effectivement en application de ladite majoration, il lui incombera de déterminer si cette compensation a été intégrale, comme cela semblerait le cas au regard de la teneur de l’article 9 de l’OEPS, ou seulement partielle.
Dans la première hypothèse, la majoration en question relèverait de la qualification de taxe d’effet équivalent au sens de l’article 25 CE, alors que, dans la seconde hypothèse, il s’agirait d’une imposition intérieure discriminatoire au titre de l’article 90 CE.
Toutefois, la thèse d’Essent et du gouvernement néerlandais ne semble pas résister à l’examen de la jurisprudence, qui requiert une identité non pas entre sujets redevables du versement de la contribution et sujets bénéficiaires de l’activité financée par le produit de cette contribution, mais uniquement entre produit (national) grevé et produit avantagé, de manière à exclure toute possibilité de compensation en cas d’utilisation des revenus du prélèvement à l’avantage d’une activité productive autre que celle taxée.
Si cette identité de produits existe, il semblerait donc indifférent que le prélèvement en question soit perçu sur la production (et sur l’importation) ou sur la consommation d’un bien.
Si, en revanche, le juge de renvoi conclut qu’il n’y a pas eu de compensation, ni l’un ni l’autre de ces articles ne sera applicable, étant donné que la majoration litigieuse s’applique indistinctement au produit national et au produit importé selon des modalités non discriminatoires.
D’autre part, la situation dans laquelle le consommateur est le sujet passif d’une contribution et celle dans laquelle il est au contraire le sujet sur lequel cette
B — Sur la seconde question préjudicielle c) Conclusion sur la première question préjudicielle
Observations préliminaires
À la lumière de l’ensemble des considérations qui précèdent, nous suggérons à la Cour de répondre dans les termes suivants à la première question préjudicielle:
Par la seconde question préjudicielle, le juge national demande si le régime instauré par l’article 9, paragraphe 1, de l’OEPS constitue une aide d’État au sens de l’article 87, paragraphe 1, CE.
Il y a lieu de rappeler, à cet égard, qu’une juridiction nationale peut être amenée à interpréter la notion d’aide, visée à l’article 87, paragraphe 1, CE, en vertu de l’effet direct reconnu par la jurisprudence à l’article 88, paragraphe 3, dernière phrase, CE 45.
Selon une jurisprudence constante, il appartient en effet aux juridictions nationales de sauvegarder les droits des justiciables face à une éventuelle méconnaissance, de la part des autorités nationales, de l’interdiction de mise à exécution des aides consacrée par cette disposition 46.
Une majoration tarifaire telle que celle en cause dans l’espèce au principal, perçue indistinctement et aux mêmes conditions sur le transport d’électricité tant nationale qu’importée, constitue une taxe d’effet équivalent à un droit de douane, interdite par l’article 25 CE, dès lors que le revenu de cette majoration est destiné à financer des activités dont bénéficie uniquement le produit national et que les avantages qui en résultent compensent intégralement la charge pesant sur ce produit; lorsque ces avantages ne compensent que partiellement la charge pesant sur le produit national, cette majoration constitue une imposition intérieure discriminatoire, interdite par l’article 90 CE.
Quant aux mesures pouvant ou devant être prises afin d’assurer cette protection juridictionnelle, la Cour a précisé que «le juge
45 — Voir, entre autres, arrêts du 22 mars 1977, Steinike & Weinlig (78/76, Rec. p. 595, point 14), et du 30 novembre 1993, Kirsammer-Hack (C-189/91, Rec. p. I-6185, point 14). 46 — Voir, entre autres, arrêts du 21 novembre 1991, Fédération nationale du commerce extérieur des produits alimentaires et Syndicat national des négociants et transformateurs de saumon (C-354/90, Rec. p. I-5505, point 12), et Lornoy e.a., précité note 21, point 30.
Il appartient au juge national de procéder aux vérifications nécessaires afin de déterminer la qualification juridique de la contribution en question.
Dans ce contexte, le juge national examinera si et dans quelle mesure les coûts censés être couverts par le revenu de la majoration tarifaire en question pèsent directement ou indirectement sur les producteurs nationaux d’électricité.
national doit tirer toutes les conséquences d’une telle méconnaissance, invoquée par les justiciables, conformément aux moyens procéduraux nationaux, en ce qui concerne tant la validité des actes comportant la mise à exécution de mesures d’aide que le recouvrement des soutiens financiers accordés au mépris de l’article 88, paragraphe 3, CE» 47.
le projet d’aide proprement dit, mais aussi le mode de financement de l’aide dans la mesure où ce dernier fait partie intégrante de la mesure projetée» 50.
Par conséquent, selon la Cour, «étant donné que l’obligation de notification couvre également le mode de financement de l’aide, les conséquences qui découlent de la méconnaissance, de la part des autorités nationales, de l’article [88, paragraphe 3, dernière phrase, CE] doivent s’appliquer également à cet aspect de la mesure d’aide» 51.
Il s’ensuit que, «lorsqu’une mesure d’aide dont le mode de financement fait partie intégrante a été mise en œuvre en méconnaissance de l’obligation de notification, les juridictions nationales sont tenues, en principe, d’ordonner le remboursement des taxes ou des cotisations spécifiquement levées pour financer cette aide» 52.
Si le juge de renvoi n’a posé aucune question à cet égard, il est néanmoins utile de rappeler que, conformément à la jurisprudence de la Cour, l’examen d’une mesure d’aide ne peut être dissocié de l’évaluation des effets de ses modalités de financement lorsque ces dernières font partie intégrante de la mesure en question 48.
Les modalités de financement d’une aide peuvent en effet la rendre incompatible avec le marché commun, et ce également lorsqu’elles remplissent les conditions posées par d’autres dispositions du traité, en particulier les articles 25 CE et 90 CE 49.
Dans son arrêt Van Calster e.a., la Cour a également précisé que, en pareille hypothèse, «afin d’assurer l’effet utile de l’obligation de notification ainsi qu’un examen approprié et complet d’une aide d’État par la Commission, l’État membre est tenu, en vue de respecter ladite obligation, de notifier non seulement
Dans l’arrêt Streekgewest, la Cour a précisé que, «pour qu’une taxe puisse être considérée comme faisant partie intégrante d’une mesure d’aide, il doit exister un lien d’affectation contraignant entre la taxe et l’aide en vertu de la réglementation nationale pertinente, en ce sens que le produit de la taxe est nécessairement affecté au financement de l’aide» et influence directement l’importance de celleci et, par voie de conséquence, l’appréciation de la compatibilité de cette aide avec le marché commun 53.
47 — Voir arrêt Air Liquide Industries Belgium, précité note 13, point 42.
50 — Arrêt précité note 48, point 51.51 — Ibidem, point 52.52 — Ibidem, point 54.
48 — Voir arrêts du 21 octobre 2003, Van Calster e.a.
(C-261/01 et C-262/01, Rec. p. I-12249, point 49), et du 27 novembre 2003, Enirisorse (C-34/01 à C-38/01, Rec. p. I-14243, point 44).
49 — Voir arrêt Van Calster e.a., précité note 48, point 47; voir déjà en ce sens arrêt du 25 juin 1970, France/Commission (47/69, Rec. p. 487, point 13).
53 — Arrêt précité note 47, point 26; dans le même sens, voir également arrêts du 27 octobre 2005, Casino France e.a.
(C-266/04 à C-270/04, C-276/04 et C-321/04 à C-325/04, Rec. p. I-9481, point 40), et Air Liquide Industries Belgium, précité note 13, point 46.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-206/06 sélectif de la mesure, le financement de cette dernière par l’État ou au moyen de ressources d’État, ainsi que l’incidence de la mesure sur les échanges entre États membres et la distorsion de concurrence qui en résulte 54.
En l’espèce, la majoration en question est perçue spécifiquement et exclusivement pour permettre à SEP et/ou aux EPE de couvrir les coûts échoués à leur charge.
Le lien contraignant d’affectation, exigé par la Cour, entre produit de la contribution et financement de la mesure publique dont le juge de renvoi doit examiner si elle constitue une aide d’État nous semble donc présent.
S’agissant de la première et de la deuxième condition, il nous semble évident que la mesure litigieuse comporte un avantage pour SEP et/ou les EPE et que cet avantage, étant limité au secteur de la production d’électricité, a un caractère sélectif.
Sur la base de la jurisprudence mentionnée précédemment, les prétentions d’Essent à l’encontre d’Aldel en vertu de l’arti cle 9, paragraphe 1, de l’OEPS pourraient donc être rejetées s’il était établi que le régime instauré par cet article comporte une mesure d’aide au sens de l’article 87, paragraphe 1, CE et que cette mesure n’a pas été notifiée à la Commission.
Nous examinerons donc successivement ces deux aspects.
La circonstance, soulignée par le gouvernement néerlandais, que les gestionnaires de réseaux seraient néanmoins tenus de contribuer à la couverture des coûts échoués en vertu du protocole ne nous semble pas revêtir une importance décisive.
En effet, l’article 9 de l’OEPS fait naître, dans le chef des sujets tenus de percevoir la majoration, une obligation juridique de verser à SEP le produit correspondant, laquelle est autonome et indépendante de celle qui pèse éventuellement sur les mêmes sujets en vertu du protocole 55.
En outre, le mécanisme prévu à l’article 9 de l’OEPS permet à SEP de compter sur une plus grande sécurité des versements, les fonds en question provenant de la perception de charges parafiscales, et de réduire ou d’exclure par conséquent l’aléa d’une
La question de savoir si les dispositions combinées des paragraphes 1 et 4 de l’article 9 de l’OEPS constituent une mesure d’aide au sens de l’article 87, paragraphe 1, CE
54 — Voir, entre autres, arrêt Air Liquide Industries Belgium, précité note 13, point 28.
55 — Et ce bien que, comme le relève le gouvernement néerlandais et comme cela ressort de la décision de renvoi, l’imposition d’une telle obligation présuppose l’existence du protocole et que la perception de la majoration ait pour but d’assurer l’exécution de ce protocole, permettant au secteur de la distribution de répercuter sur les consommateurs les charges qui en découlent.
L’article 9 de l’OEPS ne prévoit par ailleurs expressément aucun mécanisme de compensation dans l’hypothèse où SEP aurait déjà reçu en tout ou partie les paiements que les gestionnaires de réseaux (ou les fournisseurs) sont tenus d’effectuer sur la base du protocole.
Conformément à une jurisprudence constante de la Cour, pour déterminer si une mesure publique constitue une aide d’État, il y a lieu de vérifier si sont réunies quatre conditions cumulatives, à savoir l’existence d’un avantage pour une entreprise, le caractère
éventuelle inexécution ou d’une impossibilité d’exécution de la part des sujets tenus par le protocole 56.
particulièrement large.
En effet, selon une jurisprudence constante, «il n’est pas nécessaire d’établir une incidence réelle de l’aide accordée sur les échanges entre États membres et une distorsion effective de la concurrence, seul devant être examiné le point de savoir si cette aide est susceptible d’affecter ces échanges et de fausser la concurrence» 59.
En particulier, lorsqu’une aide accordée par un État membre renforce la position d’une entreprise par rapport à d’autres entreprises concurrentes dans les échanges intracommunautaires, ces derniers doivent être considérés comme influencés par cette aide 60.
Néanmoins, s’il devait s’avérer que, au moment où ont été effectués les versements prévus à l’article 9, paragraphe 4, de l’OEPS, SEP avait déjà reçu en tout ou partie, à titre d’exécution du protocole, les 400 millions de NLG prévus au paragraphe 5 de ce même article 57, l’avantage que tirent SEP et/ou les EPE du régime en question se réduirait corrélativement, jusqu’à se limiter éventuellement au seul excédent 58.
Il appartient au juge de renvoi de procéder aux constatations nécessaires.
Il nous semble que l’on peut également considérer comme remplie la quatrième condition relative aux effets sur la concurrence de la mesure en cause et à son incidence sur les échanges entre États membres.
Nous nous limiterons sur ce point à observer que l’approche de la Cour à cet égard est
Or, bien que n’étant pas directement impliquée dans l’activité de production d’électricité, SEP s’occupait, en tant que filiale commune des quatre EPE, de la commercialisation de l’énergie produite par celles-ci et de celle importée.
Elle opérait, au moins formellement, dans un régime de concurrence sur le marché des importations d’électricité n’étant pas destinée à un usage public 61, elle gérait la station de gazéification du charbon Demkolec et avait des activités dans le secteur du chauffage urbain.
S’agissant de l’incidence de la mesure en cause sur les échanges intracommunautaires, il découle de ce que nous venons de rappeler que l’activité de SEP n’était pas limitée au seul cadre national, mais que celleci participait aux échanges transfrontières.
56 — Nous observons en marge que l’article 97 de la loi sur l’électricité a néanmoins fait de l’exécution du protocole une obligation légale.
Bien qu’elle ne soit pas directement prise en compte par le juge de renvoi, cette disposition, qui ne semble pas avoir été notifiée à la Commission, pourrait en tant que telle constituer une mesure d’aide dont les modalités de financement sont prévues à l’article 9 de l’OEPS.
59 — Voir, entre autres, arrêts du 29 avril 2004, Italie/Commission (C-372/97, Rec. p. I-3679, point 44), et Air Liquide Industries Belgium, précité note 13, point 34.
60 — Voir arrêts du 15 décembre 2005, Unicredito Italiano (C-148/04, Rec. p. I-11137, point 56 et jurisprudence citée), et Air Liquide Industries Belgium, précité note 13, point 35.
58 — Sur la base de l’article 9, paragraphe 5, de l’OEPS, cet excédent est néanmoins destiné à couvrir les coûts échoués.
61 — Sur la base de la loi sur l’électricité de 1989, voir arrêt Almelo e.a., précité note 12, points 13 et suiv.
Il appartient néanmoins au juge de renvoi de procéder aux constatations nécessaires 62.
Ce principe a été de nouveau confirmé 66dans l’arrêt PreussenElektra 67, dans lequel la
L’analyse est en revanche plus complexe pour ce qui concerne la troisième condition, relative au financement de la mesure au moyen de ressources publiques.
Cette question a été largement débattue tant devant le juge de renvoi que devant la Cour.
Nous examinerons donc la question de savoir si cette condition est remplie.
Cour a exclu la qualification d’aide d’État au sens de l’article 87, paragraphe 1, CE d’une réglementation d’un État membre qui, d’une part, imposait aux entreprises privées d’approvisionnement en électricité d’acheter l’électricité produite à partir de sources d’énergie renouvelables à des prix minimaux supérieurs à la valeur économique de ce type d’énergie et, d’autre part, répartissait la charge financière résultant de cette obligation entre les entreprises d’approvisionnement en électricité et les exploitants privés des réseaux d’électricité situés en amont.
Selon la Cour, en l’absence de transfert direct ou indirect de ressources d’État, le fait que cette réglementation conférait un avantage incontestable aux entreprises productrices d’électricité obtenue à partir de sources renouvelables et que cet avantage était la conséquence de l’intervention des pouvoirs publics n’était pas suffisant pour qualifier d’aide la mesure en question 68.
Plus récemment, dans l’arrêt Pearle e.a. 69, la Cour a écarté la qualification de
Dans le cadre de cet examen, nous laisserons volontairement de côté la discussion, alimentée notamment par certains arrêts antérieurs de la Cour 63, sur le caractère nécessaire du financement public aux fins de la qualification de la mesure étatique comme aide au sens de l’article 87 CE.
Nous nous limitons sur ce point à relever que, à compter de l’arrêt Sloman Neptun 64, la Cour a itérativement et sans hésitation affirmé le principe selon lequel l’aide d’État doit être financée directement ou indirectement au moyen de ressources d’État 65, montrant ainsi qu’elle considère cette exigence comme l’un des éléments constitutifs de la notion d’aide.
62 — Voir arrêt Air Liquide Industries Belgium, précité note 13, point 37.
mesures d’aide d’État à l’égard des règlements adoptés par un organisme professionnel de droit public en vue du financement, au moyen de ressources prélevées auprès des membres de cet organisme et affectées obligatoirement à cette fin, d’une campagne publicitaire collective décidée par les membres, dès lors qu’il était établi que ce financement avait été réalisé au moyen de ressources dont cet organisme n’avait eu, à aucun moment, le pouvoir de disposer
66 — À cette occasion, la Cour a été ouvertement invitée par la Commission à reconsidérer sa jurisprudence, en particulier à la lumière des récents développements de l’ordre juridique communautaire.
65 — Cette formulation a déjà été utilisée dans l’arrêt du 24 janvier 1978, van Tiggele (82/77, Rec. p. 25, point 25).
Il en résultait selon la Cour que l’intervention de cet organisme «ne tendait pas à créer un avantage qui constituerait une charge supplémentaire pour l’État ou pour cet organisme» 70, lequel servait «uniquement d’instrument pour la perception et l’affectation de ressources générées en faveur d’un objectif purement commercial fixé préalablement par le milieu professionnel concerné et qui ne s’inscrivait nullement dans le cadre d’une politique définie par les autorités néerlandaises» 71.
— les coûts échoués générés par la libéralisation sont particulièrement significatifs.
En la matière, les pouvoirs de contrôle de la Commission sur les mesures nationales de soutien aux entreprises touchées par ces coûts ont été notablement réduits par une application rigide de la condition relative au financement moyennant des ressources étatiques, spécialement si l’on considère que de telles mesures sont souvent conçues de manière à répercuter sur les consommateurs finaux le poids économique de la réintégration des coûts en question, fréquemment à travers l’instauration de charges parafiscales 72.
Le risque est donc que des mesures étatiques de nature à avoir une incidence même sensible sur les résultats des processus de libéralisation en cours dans les États membres soient de fait soustraites à tout contrôle sur la base des dispositions communautaires en matière d’aides d’État et échappent à l’encadrement strict auquel sont au contraire soumises les mesures assujetties à ce contrôle en application des lignes directrices de la Commission pour l’examen des aides liées à des coûts échoués 73.
C’est avant tout en référence aux principes consacrés et aux solutions retenues par la Cour dans ces deux précédents qu’il y a lieu d’apprécier si la mesure prise en faveur de SEP par la réglementation nationale en cause satisfait à la condition du financement moyennant des ressources étatiques.
En particulier, le Royaume des Pays-Bas soutient que cette appréciation ne peut qu’aboutir à une conclusion négative, à la lumière précisément des affirmations de la Cour dans ces arrêts.
C’est principalement pour cette raison qu’il n’y a pas lieu selon nous d’étendre la solution retenue par la Cour dans son arrêt PreussenElektra au-delà des circonstances factuelles spécifiques qui en ont justifié l’adoption.
À cet égard, nous observons à titre préliminaire que l’arrêt de la Cour dans l’affaire PreussenElektra est susceptible d’avoir un impact particulièrement important sur les marchés se trouvant dans une phase de dérégulation dans lesquels — et cela est spécialement le cas du marché de l’électricité
72 — Ainsi, par exemple, citant l’arrêt PreussenElektra, la Commission a renoncé à apprécier, sur la base de l’article 87, paragraphe 1, CE, l’imposition au Royaume-Uni d’une taxe parafiscale (Competitive Transition Charge), perçue auprès des consommateurs finaux et versée directement au fournisseur d’électricité (décision du 27 février 2002 dans la procédure N 661/99).
73 — Communication de la Commission sur la méthodologie d’analyse des aides d’État liées à des coûts échoués, adoptée le 26 juillet 2001.
En s’appuyant sur ces éléments, il est donc possible de considérer que la portée de l’arrêt PreussenElektra est limitée au cas où une aide accordée par les pouvoirs publics à des entreprises déterminées est exclusivement financée par l’intermédiaire de l’imposition de charges pesant sur des opérateurs privés et est versée aux bénéficiaires directement par ces opérateurs.
Inversement, l’arrêt de la Cour ne concernerait pas i) le cas dans lequel l’aide est financée moyennant l’imposition de charges à des entreprises publiques ou par le biais de fonds à disposition de telles entreprises et ii) le cas dans lequel les ressources destinées au financement de la mesure d’aide, obtenues grâce aux charges imposées à des sujets privés (par exemple, des contributions parafiscales), transitent par des entreprises ou des organismes intervenant en qualité d’intermédiaires avant d’être attribuées aux bénéficiaires.
Or, l’un des éléments que la Cour a considéré comme essentiel aux fins de la décision dans l’affaire PreussenElektra est la nature privée des sujets redevables des charges imposées par la loi relative à l’arrivée de courant provenant d’énergies renouvelables dans le réseau de service public (Stromeinspeisungsgesetz).
L’importance de cette circonstance ressort clairement non seulement du dispositif, mais également des points 55 et 56 de l’arrêt, dans lesquels la Cour, compte tenu des éléments fournis par le gouvernement allemand sur la composition de l’actionnariat des entreprises impliquées (PreussenElektra et Schleswag), a reformulé la question préjudicielle posée par le Landgericht Kiel comme visant, en substance, à savoir si les charges imposées par la réglementation allemande (obligation d’achat à un prix préétabli et répartition des charges en résultant) à des entreprises privées d’approvisionnement en électricité et aux exploitants privés des réseaux d’électricité situés en amont constituent des aides d’État 74.
En outre, le mécanisme de la loi relative à l’arrivée de courant provenant d’énergies renouvelables dans le réseau de service public ne prévoyait pas l’intervention d’intermédiaires, chargés de la perception et/ou de la gestion des sommes destinées à l’aide; puisque l’avantage dont jouissaient les entreprises bénéficiaires consistaient en la garantie de vendre l’énergie qu’elles produisaient et en la différence entre la valeur économique de celleci et le prix, supérieur à cette valeur, établi par la loi, cet avantage était octroyé automatiquement au moment de la conclusion des contrats d’approvisionnement et du paiement de la contrepartie.
En pareille hypothèse, la mesure de soutien en question pourrait relever de la notion d’aide au sens de l’article 87, paragraphe 1, CE, si elle s’avère financée par le biais de ressources d’État.
Conformément à la jurisprudence de la Cour, cette condition est remplie lorsque les ressources utilisées sont directement ou indirectement soumises au contrôle de l’État.
Dans l’arrêt France/Ladbroke Racing et Commission 75et, plus récemment, dans l’arrêt France/
75 — Arrêt du 16 mai 2000 (C-83/98 P, Rec. p. I-3271), ayant confirmé l’arrêt du Tribunal du 27 janvier 1998, Ladbroke Racing/Commission (T-67/94, Rec. p. II-1).
La nature publique d’un organisme n’implique pas toutefois que les ressources à sa disposition doivent automatiquement être qualifiées de ressources «d’État» au sens de l’article 87, paragraphe 1, CE.
Comme nous l’avons vu ci-dessus 79, en effet, cette qualification peut, par exemple, être exclue lorsque cet organisme agit «uniquement [comme] instrument pour la perception et l’affectation des ressources générées» et que son intervention ne tend pas «à créer un avantage qui constituerait une charge supplémentaire pour l’État».
Commission 76, la Cour a expressément affirmé que la notion de ressources d’État «englobe tous les moyens pécuniaires que le secteur public peut effectivement utiliser pour soutenir des entreprises, sans qu’il soit pertinent que ces moyens appartiennent ou non de manière permanente au patrimoine dudit secteur».
En conséquence, «même si les sommes correspondant à la mesure [en question] ne sont pas de façon permanente en possession du Trésor public, le fait qu’elles restent constamment sous contrôle public, et donc à la disposition des autorités nationales compétentes, suffit pour qu’elles soient qualifiées de ressources d’État» 77.
En outre, afin qu’une mesure mise en œuvre par une entreprise publique puisse être considérée comme une aide au sens de l’article 87, paragraphe 1, CE, il est nécessaire qu’elle soit en tout état de cause imputable à l’État, c’est-à-dire qu’elle résulte d’une action des pouvoirs publics 80.
Pour ce qui concerne plus spécialement l’hypothèse, énoncée ci-dessus au point 101, sous i) , d’une mesure bénéficiant d’une aide par le biais de l’imposition de charges pesant sur des entreprises publiques ou en tout cas moyennant le recours à des fonds provenant de ces entreprises, la Cour a précisé, dans l’arrêt Stardust précité, que ces fonds doivent être considérés comme des ressources d’État lorsque l’État est en mesure, «par l’exercice de son influence dominante sur de telles entreprises, d’orienter l’utilisation de leurs ressources pour financer, le cas échéant, des [interventions] spécifiques en faveur d’autres entreprises» 78.
À cette fin, il n’est pas nécessaire de démontrer que l’État a transféré à ces entreprises des dotations spécifiques en vue du financement de la mesure d’aide.
S’agissant en revanche de l’hypothèse énoncée ci-dessus au point 101, sous ii), dans laquelle les fonds nécessaires au financement de la mesure d’aide sont prélevés à la charge de sujets privés et transmis aux bénéficiaires par le biais d’entreprises ou d’organismes intermédiaires, il convient avant tout de rappeler qu’il résulte d’une jurisprudence constante qu’il n’y a pas lieu de distinguer entre les cas dans lesquels l’aide est accordée directement par l’État et ceux où elle est accordée par l’intermédiaire d’un organisme public ou privé, désigné ou institué par cet État 81.
Voir également conclusions de l’avocat général Jacobs.
80 — La Cour a explicité les critères permettant de déterminer cette imputabilité dans son arrêt Stardust, précité note 76.
77 — Point 50 de l’arrêt France/Ladbroke Racing et Commission, précité note 75, et point 37 de l’arrêt Stardust, précité note 76.
Ce principe avait été affirmé précédemment par le Tribunal dans son arrêt du 12 décembre 1996, Air France/Commission (T-358/94, Rec. p. II-2109, point 67).
81 — Voir arrêt PreussenElektra, précité note 67, point 58 et jurisprudence citée.
Il y a lieu ensuite de se référer plus spécifiquement à la jurisprudence relative aux mesures d’aide financées moyennant des taxes parafiscales ou des contributions obligatoires.
Sur la base de cette jurisprudence, les fonds alimentés par des contributions obligatoires imposées par la législation de l’État, gérés et répartis conformément à cette législation sont à considérer comme des ressources d’État au sens de l’article 87, paragraphe 1, CE même s’ils sont administrés par des institutions distinctes de l’autorité publique 82.
l’État, fût-il également simplement chargé de la perception ou d’un contrôle purement comptable, comme étant susceptible d’interrompre le flux direct des fonds de la sphère des sujets passifs à celle des bénéficiaires, permettant d’identifier un moment où ces fonds sont, au moins de manière indirecte, sous le contrôle de l’État, même si leur affectation n’est pas libre, prenant ainsi le caractère de ressources publiques.
En particulier, une telle interprétation nous semble possible au moins dans deux situations, à savoir lorsque l’intermédiaire est public et lorsque les contributions obligatoires prélevées sur des entreprises ou des particuliers sont versées à un fonds, public ou privé, instauré ou conçu par l’État dans le but de distribuer l’aide conformément à la loi, indépendamment du degré d’autonomie de ce fonds dans la gestion et la répartition des sommes perçues.
Il est certes possible d’objecter que cette jurisprudence a été implicitement écartée par l’arrêt PreussenElektra, au moins dans l’hypothèse où le rôle dévolu à l’intermédiaire concerne exclusivement la perception de la contribution ou reste de toute façon limité à un contrôle purement comptable des fonds récoltés et exclut par conséquent l’exercice d’une quelconque marge d’appréciation dans l’utilisation et dans l’affectation des fonds.
En effet, objectivement, cette situation est difficile à distinguer, du point de vue économique, de celle dans laquelle les sommes destinées au financement de la mesure de soutien sont transférées directement par les sujets redevables de l’obligation de contribution aux entreprises bénéficiaires de la mesure 83.
Nous estimons toutefois que cette objection peut être écartée si l’on considère l’intervention d’un intermédiaire désigné par
82 — Arrêt du 2 juillet 1974, Italie/Commission (173/73, Rec. p. 709, point 35).
Voir également arrêt Steinike & Weinlig, précité note 45. 83 — Voir, en ce sens, décision de la Commission du 31 octobre 2000 dans la procédure N/6/A/2001.
L’arrêt Pearle e.a. mentionné précédemment ne nous semble pas faire obstacle à ce qui vient d’être exposé.
Comme nous l’avons vu, dans cette affaire, la Cour a exclu la qualification de ressources d’État pour des fonds provenant de contributions obligatoires versées à un organisme professionnel par ses membres, dont l’imposition avait été rendue possible grâce au régime légal applicable à cet organisme et dont la perception avait pour but le financement d’une campagne publicitaire collective en faveur de ces membres.
Or, parmi les différents éléments retenus par la Cour à l’appui de cette conclusion (impossibilité pour l’organisme de disposer des fonds, rôle de ce dernier limité à la perception des contributions, attribution d’un avantage sans charge correspondante pour l’État ou pour l’organisme public impliqué), la circonstance que l’initiative de promouvoir la campagne publicitaire en question et la proposition quant aux modalités de répartition des charges correspondantes émanaient
du secteur commercial intéressé et non des autorités publiques nous semble décisive dans l’économie du raisonnement de la Cour, en ce qu’elle est en ellemême de nature à exclure que la mesure en cause puisse être imputée à l’État 84.
Il convient en premier lieu de relever que, en réponse à une question écrite posée par la Cour, Essent a précisé que, pendant la période de référence, c’est-à-dire entre le 1er août et le 31 décembre 2000, son capital était contrôlé à 100 % par Essent NV, dont le capital était quant à lui détenu à 100 % par des communes et des provinces et appartenait donc intégralement aux pouvoirs publics.
Il s’ensuit, comme l’a soutenu à juste titre la Commission dans ses observations, qu’Essent était, pendant cette période, une entreprise publique au sens de l’article 2, paragraphe 1, sous b), de la directive 80/723/CEE de la Commission, du 25 juin 1980, relative à la transparence des relations financières entre les États membres et les entreprises publiques 85.
À la lumière de ce qui a été exposé jusqu’ici, il convient de se demander si les versements en faveur de SEP effectués en application des dispositions combinées des paragraphes 1 et 4 de l’article 9 de l’OEPS impliquent l’utilisation de «ressources d’État» au sens de l’article 87, paragraphe 1, CE.
Conformément à la jurisprudence de la Cour, les ressources à la disposition d’Essent 86doivent donc être considérées en principe comme des ressources publiques.
S’agissant de l’objection du gouvernement néerlandais sur le fait qu’Essent aurait pour rôle uniquement de percevoir des contributions, nous renvoyons à ce qui a déjà été exposé aux points 108 à 110 ci-dessus 87.
86 — La situation ne semble pas différente pour les autres gestionnaires de réseau eux-mêmes appartenant à des organismes publics.
Comme nous l’avons vu, le mécanisme mis en place par la disposition nationale en question prévoyait: l’imposition d’une majoration pour le service de transport à la charge des consommateurs d’électricité, la perception de cette majoration par les gestionnaires du réseau et le transfert du produit de la majoration par ces derniers à la «société désignée» (SEP) chargée d’assurer un contrôle comptable sur les fonds transférés et tenue de verser au ministre de l’Économie les sommes excédant éventuellement les 400 millions de NLG.
Le litige pendant devant le juge de renvoi concerne particulièrement les sommes dues par un usager privé, Aldel, en application de la majoration en question, au gestionnaire de réseau du territoire où il est établi, Essent.
87 — Nous observons par ailleurs que, s’il est vrai que, en vertu de l’article 9, paragraphes 1 et 4, de l’OEPS, Essent avait uniquement pour mission d’encaisser la majoration en cause et de la verser à SEP, elle était néanmoins légalement tenue, en application de l’article 97 de la loi sur l’électricité de 1998, qui avait fait de l’exécution du protocole une obligation légale, d’effectuer en faveur de SEP les paiements qui lui incombaient en application de ce protocole.
La question préjudicielle posée par le juge de renvoi n’évoque pas la possibilité que l’article 97 de la loi sur l’électricité de 1998 comporte une mesure d’aide au sens de l’article 87, paragraphe 1, CE.
Il n’est donc pas nécessaire de l’examiner.
84 — Voir, également en ce sens, conclusions de l’avocat général Ruiz-Jarabo Colomer.
En second lieu, la circonstance que SEP était tenue de procéder à un contrôle comptable des sommes issues du produit de la majoration en cause, dont elle devait rendre compte au ministre de l’Économie, nous semble un élément pertinent.
C’est vraisemblablement uniquement à l’issue de ce contrôle que les sommes en question étaient mises à disposition de SEP, qui était de toute façon tenue de les utiliser à des fins spécifiques, à savoir pour couvrir des coûts générés par des investissements effectués à l’instigation des pouvoirs publics.
imposée à titre transitoire sur la consommation d’électricité et perçue par les gestionnaires de réseaux, est versé par ces derniers à une société qui est la filiale commune des producteurs nationaux d’électricité et qui est tenue, en application de ladite réglementation, de conserver une partie du revenu de la majoration pour couvrir les coûts échoués générés par des investissements effectués par cette société ou par les entreprises productrices avant l’ouverture du marché à la concurrence et de verser à l’État l’éventuel excédent, également destiné à couvrir ces coûts, peut constituer une aide d’État au sens de l’article 87, paragraphe 1, CE.
Enfin, constitue également un élément pertinent la circonstance que, en application du paragraphe 5 de l’article 9 de l’OEPS, les sommes dépassant les 400 millions de NLG devaient être versées par SEP au ministère de l’Économie.
Sur la base des considérations qui précèdent, il nous semble possible de conclure que les versements effectués en faveur de SEP en application des dispositions combinées des paragraphes 1 et 4 de l’article 9 de l’OEPS impliquaient l’utilisation de «ressources d’État» au sens de l’article 87, paragraphe 1, CE.
Si le juge de renvoi n’interroge pas la Cour sur l’interprétation de l’article 88, paragraphe 3, CE, partant du principe que l’obligation de notification consacrée par cette disposition n’a pas été respectée par le Royaume des Pays-Bas, nous estimons néanmoins utile de consacrer quelques brèves réflexions aux arguments soulevés par le gouvernement néerlandais pour contester le manquement qui lui est reproché.
À la lumière de l’ensemble des considérations qui précèdent, nous suggérons donc à la Cour de répondre comme suit à la seconde question préjudicielle:
Une réglementation nationale prévoyant que le revenu d’une majoration tarifaire,
Le Royaume des Pays-Bas soutient «avoir porté à la connaissance» de la
Commission, dans le cadre de la procédure concernant l’aide N 597/1998, le texte intégral du projet de loi de l’OEPS.
Cette communication aurait été faite par courrier du 30 août 2000, dans lequel le Royaume des Pays-Bas aurait spécialement attiré l’attention de la Commission sur le texte de l’article 9 de ce projet.
La Commission ne conteste pas que l’intégralité du projet de loi ait été annexée à la lettre du 30 août 2000.
En outre, il résulte du texte de ce courrier, produit par le gouvernement néerlandais sur demande de la Cour, que ce dernier y fait explicitement référence à l’article 9 de l’OEPS, même si c’est uniquement dans le paragraphe intitulé «Informations complémentaires sur le protocole aux fins de l’application de l’article 24 de la directive 92/96».
Il y a lieu de relever que la procédure N 597/1998 s’est conclue par la décision du 25 juillet 2001.
En outre, dans le cadre de cette mise à exécution, il a été prévu que la perception de la majoration visée à l’article 9, paragraphe 1, de l’OEPS serait d’effet rétroactif au 1er août 2000, soit une date antérieure au courrier ayant communiqué à la Commission les mesures prévues à cet article.
À cet égard, il peut être utile de rappeler que, dans l’arrêt Van Calster e.a., précité, la Cour a jugé illégales des taxes parafiscales visant à financer des mesures de soutien en faveur de certains secteurs agricoles qui avaient été perçues avec effet rétroactif lors d’une période antérieure à la décision de la Commission ayant statué sur la compatibilité de ces mesures.
Selon la Cour, en ayant prévu la rétroactivité de l’imposition de ses contributions, l’État intéressé avait agi en violation de l’obligation de notification préalable à la mise à exécution de l’aide.
Dès lors, quand bien même les éléments communiqués dans le courrier du 30 août 2000 devraient être considérés comme une notification au sens de l’article 88, paragraphe 3, CE, cela ne suffirait pas pour considérer que l’obligation prévue par cette dispo-
Or, le régime de l’article 9 de l’OEPS est entré en vigueur le 29 décembre 2000 et prévoyait que le produit de la majoration perçue au sens du paragraphe 1 de cet article devait être versé par les gestionnaires du réseau à SEP avant le 1erjuillet 2001 (paragraphe 4 de l’article 9).
Le Royaume des Pays-Bas a donc mis à exécution ce régime sans attendre la décision de la Commission mettant un terme à la procédure dans le sition a été respectée.
À la lumière des considérations qui précèdent, nous proposons à la Cour de déclarer que:
«1) Une majoration tarifaire telle que celle en cause dans l’espèce au principal, perçue indistinctement et aux mêmes conditions sur le transport d’électricité tant nationale qu’importée, constitue une taxe d’effet équivalent à un droit de douane, interdite par l’article 25 CE, dès lors que le revenu de cette majoration est destiné à financer des activités dont bénéficie uniquement le produit national et que les avantages qui en résultent compensent intégralement la charge pesant sur ce produit; lorsque ces avantages ne compensent que partiellement la charge pesant sur le produit national, cette majoration constitue une imposition intérieure discriminatoire, interdite par l’article 90 CE.
Il appartient au juge national de procéder aux vérifications nécessaires afin de déterminer la qualification juridique de la contribution en question.
Dans ce contexte, le juge national examinera si et dans quelle mesure les coûts censés être couverts par le revenu de la majoration tarifaire en question pèsent directement ou indirectement sur les producteurs nationaux d’électricité.
2) Une réglementation nationale prévoyant que le revenu d’une majoration tarifaire, imposée à titre transitoire sur la consommation d’électricité et perçue par les gestionnaires de réseaux, est versé par ces derniers à une société qui est la filiale commune des producteurs nationaux d’électricité et qui est tenue, en application de ladite réglementation, de conserver une partie du revenu de la majoration pour couvrir les coûts échoués générés par des investissements effectués par cette société ou par les entreprises productrices avant l’ouverture du marché à la concurrence et de verser à l’État l’éventuel excédent, également destiné à couvrir ces coûts, peut constituer une aide d’État au sens de l’article 87, paragraphe 1, CE.
Il appartient au juge de renvoi de déterminer si les conditions d’application de cet article sont réunies.»
ARRÊT DE LA COUR (troisième chambre)
17 juillet 2008 *
Dans l’affaire C-206/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Rechtbank Groningen (Pays-Bas), par décision du 19 avril 2006, parvenue à la Cour le 2 mai 2006, dans la procédure
Essent Netwerk Noord BV, à laquelle s’est jointe
Aluminium Delfzijl BV, et dans l’action en garantie
* Langue de procédure: le néerlandais.
Aluminium Delfzijl BV contre
Staat der Nederlanden et dans l’action en garantie
Essent Netwerk Noord BV contre
LA COUR (troisième chambre), composée de M. A. Rosas (rapporteur), président de chambre, MM. U. Lõhmus, J. N. Cunha Rodrigues, A. Ó Caoimh et A. Arabadjiev, juges,
avocat général: M. P. Mengozzi, greffier: Mme M. Ferreira, administrateur principal, vu la procédure écrite et à la suite de l’audience du 10 mai 2007, considérant les observations présentées:
— pour Essent Netwerk BV, ayant cause à titre universel depuis le 1erjanvier 2005 de Essent Netwerk Noord BV, par Mes P. E. Mazel et M. E. Hamminga, advocaten,
— pour le gouvernement néerlandais, par Mme H. G. Sevenster, ainsi que par MM. P. P. J. van Ginneken et D. J. M. de Grave, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. R. Lyal et H. van Vliet, en qualité d’agents.
ayant entendu l’avocat général en ses conclusions à l’audience du 24 janvier 2008,
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 25 CE, 87, paragraphe 1, CE et 90 CE.
Cette demande a été présentée dans le cadre d’un litige opposant Essent Netwerk Noord BV (ci-après «Essent Netwerk»), gestionnaire de réseau d’électricité, à Aluminium Delfzijl BV (ci-après «Aldel»), acheteur d’électricité et de services de transport, au sujet d’un supplément tarifaire facturé pour le transport d’électricité durant la période allant du 1er août 2000 jusqu’au 31 décembre 2000.
Dans le cadre d’une intervention et d’actions en garantie, le litige met également en présence Nederlands Elektriciteit Administratiekantoor BV, anciennement Samenwerkende ElektriciteitsProduktiebedrijven NV (ci-après «SEP»), société désignée par la loi, l’État néerlandais et la société Saranne BV, filiale de SEP et gestionnaire du réseau à haute tension.
Le cadre juridique
Le droit communautaire
La directive 96/92/CE du Parlement européen et du Conseil, du 19 décembre 1996, concernant des règles communes pour le marché intérieur de l’électricité (JO 1997, L 27, p. 20, ciaprès la «directive»), établit des règles communes concernant la production, le transport et la distribution d’électricité.
Ses chapitres IV, VI et VII traitent respectivement de l’exploitation du réseau de transport, de la comptabilité des entreprises du secteur de l’électricité et de l’organisation de l’accès au réseau.
L’article 24, paragraphes 1 et 2, de la directive dispose:
Les États membres où des engagements ou des garanties d’exploitation, accordés avant l’entrée en vigueur de la présente directive, risquent de ne pas pouvoir être honorés en raison des dispositions de la présente directive pourront demander à bénéficier d’un régime transitoire; celuici pourra leur être accordé par la Commission, en tenant compte, entre autres, de la taille et du niveau d’interconnexion du réseau concerné, ainsi que de la structure de son industrie de l’électricité.
La Commission informe les États membres de ces demandes avant de prendre une décision, dans le respect de la confidentialité.
Cette décision est publiée au Journal officiel des Communautés européennes.
Le régime transitoire est limité dans le temps et il est lié à l’expiration des engagements ou des garanties mentionnés au paragraphe 1.
Le régime transitoire peut comporter des dérogations aux chapitres IV, VI et VII de la présente directive.
La réglementation nationale
Avant la libéralisation du secteur de l’électricité aux Pays-Bas, quatre entreprises régionales produisaient de l’électricité.
En vertu de l’article 2 de la loi portant réglementation de la production, de l’importation, du transport et de la vente d’électricité (Elektriciteitswet), du 16 novembre 1989 (Staatsblad 1989, no 535, ciaprès l’«EW 1989»), ces sociétés productrices étaient chargées, conjointement avec une société désignée (SEP, leur filiale commune), de veiller au fonctionnement fiable et efficace de la distribution publique d’électricité à des coûts aussi bas que possible et justifiés à l’égard de la collectivité.
Pour s’acquitter de cette tâche, SEP et ses actionnaires avaient conclu un accord de coopération en 1986.
L’EW 1989 a donné une base légale à cet accord pour la période commençant à courir à partir de 1990.
Toute l’électricité produite et importée était gérée par SEP.
Les coûts étaient mis en commun par l’intermédiaire de SEP et payés par celleci aux quatre entreprises productrices.
Les coûts totaux de SEP permettaient de déterminer le prix de l’électricité facturé au secteur de la distribution, compte tenu d’un maximum fixé par le ministre des Affaires économiques.
À l’époque du marché fermé de l’énergie, SEP ou SEP et les entreprises productrices avaient, dans le cadre de l’accord de coopération, réalisé certains investissements, pour partie à l’instigation des pouvoirs publics, motivés par des considérations de sécurité d’approvisionnement et de fourniture, ainsi que d’utilisation durable des sources d’énergie.
Les investissements en cause portaient notamment sur i) les contrats de longue durée d’importation d’électricité et de gaz que SEP avait conclus avec des producteurs d’électricité et de gaz étrangers, ii) les conventions conclues,
semble-t-il, par les entreprises productrices dans le cadre de projets de chauffage urbain, et iii) la construction d’une installation expérimentale et écologique de gazéification du charbon, dénommée «Demkolec».
On s’attendait à ce que les coûts liés à ces projets ne puissent être récupérés après la libéralisation.
Il s’agissait des coûts non conformes au marché, ou «coûts échoués» («stranded costs»), selon la terminologie utilisée par la Commission.
Le 21 janvier 1997, SEP, les quatre entreprises productrices et les 23 entreprises de distribution ont conclu un accord (ci-après le «protocole d’accord») qui portait sur la fourniture d’électricité aux entreprises de distribution pour les années 1997-2000.
Ce protocole d’accord prévoyait notamment que les entreprises de distribution verseraient chaque année conjointement, et ce jusqu’en 2000, un montant de 400 millions de NLG à SEP (soit un total de 1,6 milliard de NLG), destiné à couvrir les coûts non conformes au marché.
La cession de ce montant par les entreprises de distribution a été financée par une augmentation des tarifs de l’électricité des petits, moyens et grands consommateurs ordinaires.
Les grands consommateurs spéciaux n’ont contribué qu’en partie ou pas du tout aux coûts non conformes au marché en raison de l’article 32 de l’EW 1989, qui prévoyait la possibilité de conclure des accords avec eux.
La directive a été transposée aux Pays-Bas par la loi portant réglementation de la production, du transport et de la livraison d’électricité (Elektriciteitswet), du 2 juillet
1998 (Staatsblad 1998, no 427, ciaprès l’«EW 1998»), qui a abrogé l’EW 1989, avec effet au 1er juillet 1999.
Conformément à cette loi, les activités de gestion du réseau de distribution et celles de distribution de l’électricité ont été dissociées.
Le protocole d’accord a obtenu un ancrage légal par le nouvel article 97, paragraphe 2, de l’EW 1998 (ajouté par la loi du 1er juillet 1999, Staatsblad 1999, no 260), qui a imposé le respect de ce protocole jusqu’au 1er janvier 2001.
Conformément à la loi, une commission de trois experts présidée par M. Herkströter (ci-après la «commission Herkströter») a été chargée de donner un avis sur la nécessité de mesures compensatoires pour les coûts non conformes au marché.
Cette commission a, le 18 novembre 1999, transmis son avis au ministre des Affaires économiques.
Elle concluait que le gouvernement ne devrait accorder des compensations que pour les coûts non conformes au marché qu’il avait luimême provoqués, c’est-à-dire les projets de chauffage urbain et l’installation Demkolec.
Les autres coûts non conformes au marché et, notamment, ceux relatifs aux contrats d’importation, devraient être supportés par les entreprises productrices, selon une clé de répartition proposée par la commission Herkströter.
Le 21 décembre 2000 a été adoptée la loi transitoire sur le secteur de la production d’électricité (Overgangswet Elektriciteitsproductiesector, Staatsblad 2000, no 607, ciaprès l’«OEPS»), qui réglait, notamment, la question des coûts non conformes au marché.
Tant l’exposé des motifs de cette loi que son premier considérant font allusion à la caducité du protocole d’accord en raison de la libéralisation de la production d’électricité.
Il résulte, à cet égard, des explications présentées devant la Cour que, si le protocole d’accord n’expirait que le 1er janvier 2001, son exécution telle que prévue initialement n’était plus possible, notamment pour l’année 2000, en raison des nouvelles règles applicables aux grands consommateurs spéciaux.
L’article 9 de l’OEPS, entré en vigueur à compter du 29 décembre 2000 et qui s’applique avec effet rétroactif au 1er août 2000, ainsi que le prévoit l’article 25 de ladite loi, établit un mécanisme de financement des coûts non conformes au marché de l’année 2000.
Il est libellé comme suit:
Outre ce qu’il doit au gestionnaire de réseau du territoire où il est établi en vertu de l’accord, tout client, autre qu’un client protégé, est redevable envers ce gestionnaire de réseau d’un montant de 0,0117 NLG par kilowattheure, calculé sur la quantité totale d’électricité que ce gestionnaire de réseau a transportée vers son raccordement durant la période allant du 1er août 2000 jusqu’au 31 décembre 2000.
Outre ce qu’il doit au titulaire d’autorisation du territoire où il est établi en vertu de l’accord, tout client protégé est redevable envers ce titulaire d’autorisation d’un montant de 0,0117 NLG par kilowattheure, calculé sur la quantité totale d’électricité que ce titulaire d’autorisation lui a fournie durant la période allant du 1eraoût 2000 jusqu’au 31 décembre 2000.
Si un client a déjà payé une avance à un gestionnaire de réseau ou à un titulaire d’autorisation pour l’année 2000 ou une partie de cette année pour s’acquitter du montant visé au paragraphe 1 ou 2, ce gestionnaire de réseau ou ce titulaire d’autorisation déduit cette avance dans le décompte final pour l’année 2000 du montant total qui lui est dû.
Le produit des montants dont les clients sont redevables en vertu du paragraphe 1 ou 2 est cédé, selon le cas, par les gestionnaires de réseau ou les titulaires d’autorisation avant le 1er juillet 2001 à la société désignée.
La société désignée informe notre ministre du montant du produit visé au paragraphe 4 et elle y joint une déclaration d’un comptable au sens de l’article 393, paragraphe 1, du livre 2 du code civil à propos de la fidélité de l’information.
Si le produit total excède 400 millions de NLG, la société désignée cède le surplus à notre ministre qui l’affecte au financement des coûts visés à l’article 7.»
Le 1erjanvier 2001 expirait le protocole d’accord.
Conformément à l’article 2, paragraphe 1, de l’OEPS, les quatre entreprises productrices sont devenues conjointe- ment responsables des coûts non conformes au marché énumérés à l’article 2, paragraphe 2, de l’OEPS.
Les articles 6 à 8 de l’OEPS visaient à faire financer par l’État le paiement des coûts non conformes au marché relatifs aux projets de chauffage urbain et à l’installation
Notre ministre fixe chaque année, pendant une période maximum de 10 ans, un supplément dont sont redevables tous les clients à l’exception des gestionnaires de réseau.
Le supplément est établi pour la première fois dans un délai de quatre semaines à compter de la date d’entrée en vigueur du présent article.
Le supplément applicable aux neuf années restantes est fixé avant le 1er octobre de l’année précédant celle concernée par le nouveau tarif.
Le supplément exprime un pourcentage du montant total dont est redevable un client pour le transport de l’électricité jusqu’à son lieu de raccordement et pour la prestation des services fournis par le système.
Le supplément ne peut pas être supérieur à 10 % du montant visé au paragra phe 3 ci-dessus.
Notre ministre fixe ce supplément en conformité avec les dispositions adoptées par arrêté ministériel qui prévoit, en tout cas, qu’aucune subvention n’est octroyée pour financer les coûts pour lesquels un montant a été alloué sous la forme d’un subside ou d’une règle de nature fiscale.
Si cela s’avère nécessaire pour se conformer à l’interprétation suggérée par la Commission […], notre ministre peut modifier le fondement visé au troisième paragraphe, en vertu duquel le supplément en cause est dû.
Le produit du supplément sert à subventionner: a. les coûts engendrés par les accords relatifs au chauffage urbain conclus entre les entreprises de production et les fournisseurs avant la date d’abrogation de l’[EW] 1989, pour autant que les projets concernés par lesdits accords aient déjà été entrepris avant cette date; b. les coûts liés à la cession et au transfert des actions de la société n.v.
Demkolec ou de l’installation expérimentale de gazéification du charbon de Demkolec, et c. les coûts liés à l’encaissement de ce supplément par les gestionnaires de réseau.
Conformément aux dispositions à prendre par notre ministre, la subvention visée à l’article 7 ci-dessus est octroyée aux personnes suivantes: a. les personnes morales qui prennent en charge les coûts visés à l’article 7, sous a, coûts pour lesquels chaque personne morale perçoit chaque année ce montant qui est conforme aux coûts encourus l’année en cause, lesquels coûts sont calculés en ayant recours à la méthode des risques liés au prix du combustible, qui tient compte de la production de chaleur par projet;
Notre ministre n’octroie la subvention aux personnes morales visées au paragraphe 1, sous a, qu’après avoir marqué d’accord sur le relevé des coûts qui lui a été fourni, coûts visés à l’article 7, sous a, qui sont, pour l’année en cause, à leur charge; à cet effet, les personnes morales concernées déclarent la quantité totale de chaleur produite, exprimée en total annuel.
Notre ministre n’octroie la subvention aux personnes morales visées au paragraphe 1, sous b, qu’après la cession ou le transfert par les personnes morales concernées des actions de la société n.v.
Demkolec ou de l’installation expérimentale de gazéification du charbon de Demkolec, et qu’après avoir procédé avec elles à une estimation des coûts que celles-ci doivent supporter en relation avec la cession ou le transfert desdites actions ou de l’installation.
L’arrêt ministériel visé au paragraphe 1 du présent article dispose, en tout cas, qu’aucune subvention n’est octroyée pour financer les coûts pour lesquels un montant a été alloué sous la forme d’un subside ou d’une règle de nature fiscale.
Le délai visé au début de l’article 7 peut, sous réserve de l’accord donné par la Commission […] au titre de l’article 88 CE, être prorogé par arrêté ministériel d’une période tenant compte de la durée restant à courir des accords visés à l’article 7, sous a.»
L’arrêté royal prévoyant l’entrée en vigueur de ces articles n’a cependant jamais été adopté.
Par la loi du 3 juillet 2003 (Staatsblad 2003, no 316), l’article 6 de l’OEPS a été abrogé.
Les articles 7 et 8 ont été remplacés par des dispositions prévoyant l’octroi de subventions visant à couvrir les coûts des projets de chauffage urbain et de l’installation Demkolec, conformément à ce qui avait été approuvé par la Commission, dans sa décision [SG (2001) D/290565] du 25 juillet 2001 dans le dossier «aides d’État» N 597/1998.
Les contacts entre le gouvernement néerlandais et la Commission
Par lettre du 20 février 1998, le gouvernement néerlandais a informé la Commission des paiements compensatoires envisagés en faveur des quatre entreprises productrices d’électricité, en lui demandant de les approuver en application de l’article 24 de la directive.
Par lettre du 16 octobre 1998, il a communiqué à la Commission des informations supplémentaires et lui a notifié les régimes transitoires, notamment le projet des articles 6 à 8 de la future OEPS, au titre de l’article 24 de la directive et, pour autant que de besoin, des articles 92 du traité CE (devenu, après modification, article 87 CE) et 93 du traité CE (devenu article 88 CE).
Par la décision 1999/796/CE, du 8 juillet 1999, relative à la demande de régime transitoire introduite par les Pays-Bas conformément à l’article 24 de la directive 96/92 (JO L 319, p. 34), la Commission a considéré que le système de prélèvements et le transfert de paiements compensatoires prévu ne requéraient pas de dérogation aux chapitres IV, VI ou VII de la directive, et ne pouvaient dès lors pas être considérés comme un régime transitoire au sens de l’article 24 de la directive.
Le point 42 des motifs de la décision 1999/796 prévoit:
«[…] Le transfert d’un paiement compensatoire à certains producteurs d’électricité, financé par un prélèvement ou une charge imposés aux consommateurs est, par conséquent, une mesure qui n’est pas directement visée par la directive mais qu’il convient d’examiner à la lumière des règles régissant la concurrence, et notamment l’article 87, paragraphe 3, point c),[CE]. […]»
Le volet «aides d’État» a donné lieu à divers contacts, échanges de courriers et reports de l’examen du dossier entre la notification susvisée du 16 octobre 1998 et la décision de la Commission du 25 juillet 2001.
Selon la juridiction de renvoi, l’État néerlandais n’aurait pas notifié formellement l’article 9 de l’OEPS à la Commission, mais, par lettre du 30 août 2000, il aurait informé celleci de l’ensemble du projet de loi OEPS, dont l’article 9 de celui-ci.
Le gouvernement néerlandais indique qu’il a adressé à la Commission le texte intégral de ce projet de loi, avec l’exposé des motifs.
La lettre reprenant ce texte abordait un grand nombre de sujets.
Pour ce qui est du protocole d’accord qui expirait le 31 décembre 2000, le gouvernement néerlandais indiquait qu’il se pourrait que son ancrage légal soit retiré, c’est-à-dire que l’article 97 de l’EW 1998 pourrait être supprimé.
La Commission ayant émis des doutes en ce qui concerne la compatibilité des articles 6 à 8 du projet de loi OEPS avec le traité, le gouvernement néerlandais aurait décidé de renoncer à l’entrée en vigueur de ces derniers articles et d’envisager un financement de certains coûts non conformes au marché par des ressources générales.
Ce même gouvernement aurait, dans la lettre du 30 août 2000, explicitement porté à la connaissance de la Commission le fait qu’un supplément de prix serait introduit par l’article 9 du projet de loi OEPS.
Cette communication aurait été rédigée en ces termes:
«Dans le cadre de l’introduction, en 2000, d’une nouvelle structure tarifaire au titre de l’[EW] 1998, structure dans laquelle les tarifs seront scindés entre tarif de distribution et tarif de transport, le projet de loi prévoit une disposition en vertu de laquelle les gestionnaires de réseau et les entreprises de distribution peuvent temporairement relever leurs tarifs.
Ce faisant, on s’assure que les anciennes entreprises de distribution parties au protocole d’accord puissent, même pour l’année 2000, toujours
Cette mesure est une conséquence logique de la disposition de l’[EW 1998] qui donnait une base légale au protocole d’accord.
Nous voudrions, pour de plus amples détails à ce sujet, renvoyer à l’article 9 de la proposition de loi [OEPS] et aux passages relatifs à celuici de l’exposé des motifs.»
Selon la Commission, par sa lettre du 30 août 2000, le gouvernement néerlandais l’aurait invitée à examiner non pas l’article 9 du projet de loi OEPS au regard des articles 87 CE et 88 CE, mais bien les articles 6 à 8 de ce projet de loi.
Il ressort de la décision du 25 juillet 2001 de la Commission qu’une réunion entre les autorités néerlandaises et les services de la Commission a eu lieu le 15 septembre 2000 et que des courriers ont été échangés aux mois d’octobre, de novembre et de décembre 2000.
Selon cette décision, par lettre du 27 juin 2001, les autorités néerlandaises auraient retiré le mécanisme financier des mesures notifiées.
Dans sa décision du 25 juillet 2001, la Commission a conclu que l’aide notifiée, relative à l’octroi de subventions visant à couvrir les coûts des projets de chauffage urbain et de l’installation Demkolec, entre dans le champ d’application de l’article 87, paragraphe 1, CE et que la mesure est conforme à la communication relative à la méthodologie d’analyse des aides d’État liées à des coûts échoués, adoptée également le 25 juillet 2001.
Le litige au principal et les questions préjudicielles
Le 19 décembre 1996, Aldel, «grand consommateur spécial», a conclu, sur le fondement de l’article 32 de l’EW 1989, un contrat de mise à disposition de puissance électrique et de livraison d’énergie électrique ainsi que de «load management» avec SEP, Elektriciteits- Productiemaatschappij Oost- en Noord- Nederland NV (entreprise
Essent Netwerk est une personne juridique autonome, gestionnaire de réseau, filiale de la société Essent NV, laquelle est entièrement contrôlée par des collectivités provinciales et locales.
Elle a transporté 717 413 761 kilowattheures d’électricité vers le raccordement d’Aldel, durant la période allant du 1eraoût 2000 jusqu’au 31 décembre 2000.
En vertu de l’article 9 de l’OEPS, Essent Netwerk a réclamé par facture du 4 avril 2001 un montant de 9 862 646,25 NLG (4 475 473,75 euros), taxe sur le chiffre d’affaires incluse, à Aldel.
En dépit d’une sommation d’Essent Netwerk, Aldel n’a pas payé le montant réclamé.
Dans l’affaire au principal, Essent Netwerk demande le paiement, au titre de l’article 9 de l’OEPS, des montants qu’elle a facturés à Aldel, majorés des intérêts et des dépens.
Cette dernière refuse de les payer au motif que l’article 9 de l’OEPS serait contraire aux articles 25 CE, 87 CE et 90 CE. Aldel a appelé l’État en garantie. De son côté, Essent Netwerk a, à son tour, appelé en garantie Nederlands Elektriciteit Administratiekantoor BV et Saranne BV.
Dans ces conditions, le Rechtbank Groningen a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Les articles 25 CE et 90 CE doivent-ils être interprétés en ce sens qu’ils s’opposent à une mesure législative en vertu de laquelle les acheteurs nationaux d’électricité sont redevables d’une augmentation de tarif durant une période transitoire (du 31 août 2000 jusqu’au 31 décembre 2000) à leur gestionnaire de réseau pour les quantités d’électricité qui ont été transportées en leur faveur lorsque cette augmentation doit être cédée par le gestionnaire de réseau à une société désignée à cette fin par le législateur en vue de combattre les coûts non conformes au marché, qui résultent des engagements pris ou des investissements réalisés
par cette société avant la libéralisation du marché de l’électricité et lorsque cette société
— est la filiale commune de quatre entreprises nationales productrices d’électricité,
— durant la période en cause (2000), est la seule responsable des coûts non conformes au marché apparus durant cette année,
— a sans conteste besoin d’un montant de 400 millions de NLG (181 512 086,40 euros) pour couvrir ces coûts durant cette année, et
— dès lors que la recette de cette augmentation de tarif dépasse le montant précité, doit céder le surplus au ministre?
2) Le régime visé à la première question remplit-il les conditions de l’article 87, paragraphe 1, CE?»
Sur les questions préjudicielles
Sur la première question, relative à l’interprétation des articles 25 CE et 90 CE
Constitue une taxe d’effet équivalent toute charge pécuniaire, fût-elle minime, unilatéralement imposée, quelles que soient son appellation et sa technique, et frappant les marchandises en raison du fait qu’elles franchissent une frontière, lorsqu’elle n’est pas un droit de douane proprement dit.
En revanche, une charge pécuniaire résultant d’un régime général d’impositions intérieures appréhendant systématiquement selon les mêmes critères objectifs des catégories de produits indépendamment de leur origine ou de leur destination relève de l’article 90 CE (voir arrêt Air Liquide Industries Belgium, précité, points 51 et 56).
Une taxe qui frappe les produits nationaux et importés sur la base de critères identiques peut néanmoins être interdite par le traité lorsque le produit de cette imposition est destiné à alimenter des activités qui profitent spécialement aux produits nationaux imposés.
Si les avantages dont bénéficient ces produits compensent intégralement la taxe qui les frappe, les effets de cette dernière ne se manifestent qu’à l’égard des produits importés et celleci constitue une taxe d’effet équivalent.
En revanche, si ces avantages ne compensent qu’une partie de la charge supportée par les produits nationaux, la taxe en question constitue une imposition discriminatoire au sens de l’article 90 CE, dont la perception est interdite pour la fraction de son
montant affectée à la compensation dont bénéficient les produits nationaux (voir, en ce sens, arrêt du 11 mars 1992, Compagnie commerciale de l’Ouest e.a., C-78/90 à C-83/90, Rec. p. I-1847, point 27).
Dans l’affaire au principal, le supplément de prix est perçu sur l’électricité transportée.
Par ailleurs, le fait générateur étant le transport de l’électricité, la Cour a déjà jugé qu’une taxe qui est perçue non pas sur un produit en tant que tel, mais sur une activité nécessaire en relation avec le produit peut relever des articles 25 CE et 90 CE (voir, en ce sens, arrêt Stadtgemeinde Frohnleiten et Gemeindebetriebe Frohnleiten, précité, point 43).
Il convient, en tout état de cause, de souligner que le supplément de prix est calculé sur le nombre de kilowattheures transportés et non sur la distance du transport ou selon tout autre critère directement lié au transport, frappant dès lors le produit lui-même.
Ce supplément de prix perçu sur l’électricité transporté a été imposé par l’article 9 de l’OEPS.
Il importe peu, à cet égard, que cette disposition facilite l’exécution d’un accord antérieurement conclu entre divers opérateurs économiques, dès lors que c’est en raison de la loi que les consommateurs d’électricité sont tenus de payer ce supplément.
Il s’agit d’une charge unilatéralement imposée.
De même, aux fins de l’application des articles 25 CE et 90 CE, il importe peu que la charge financière ne soit pas perçue par l’État (arrêt du 17 mai 1983, Commission/Belgique, 132/82, Rec. p. 1649, point 8).
Le fait que le supplément de prix est perçu par les gestionnaires de réseau est, par conséquent, sans incidence.
Il résulte de ces éléments que le supplément en cause est une taxe qui frappe l’électricité, qu’elle soit importée ou nationale, selon un critère objectif qui est le nombre de
C’est donc au regard de l’affectation du produit de la taxe qu’il convient de déterminer si celleci constitue une taxe d’effet équivalent ou une imposition intérieure discriminatoire.
Essent Netwerk fait valoir que ni l’article 25 CE ni l’article 90 CE ne sont applicables dans l’affaire au principal, étant donné que ce sont les consommateurs qui paient la taxe.
Il ne pourrait donc être question de compenser une charge quelconque supportée par les entreprises nationales productrices d’électricité.
Toutefois, il y a lieu de souligner que, aux fins de l’application des articles 25 CE et 90 CE, la qualité du débiteur de la taxe importe peu, pour autant que la taxe porte sur le produit ou une activité nécessaire en relation avec le produit.
Or, ainsi qu’il a été exposé au point 44 du présent arrêt, tel est bien le cas dans l’affaire au principal.
Quant aux bénéficiaires du produit de la taxe, il n’est pas exclu qu’il s’agisse des entreprises nationales productrices d’électricité.
En effet, si un montant de 400 millions de NLG était, pour l’année 2000, attribué à l’autorité désignée, c’est-à-dire à SEP, en vue du paiement de coûts non conformes au marché, celleci était cependant la filiale desdites entreprises productrices, engagée à leur égard par diverses conventions.
Il appartient dès lors au juge national de vérifier si les entreprises productrices étaient tenues de garantir le paiement, par SEP, de ces coûts non conformes au marché ou si elles ont pu bénéficier de l’avantage résultant de la taxe, par exemple, grâce à un prix de vente intégrant le produit de cet avantage, par l’octroi de dividendes ou par tout autre moyen.
Quant au montant excédant 400 millions de NLG, dès lors que son affectation était déterminée par l’article 7 de l’OEPS et que celuici n’est pas entré en vigueur, il semble que ce montant n’a pas été utilisé pour le paiement de coûts non conformes au marché et n’a, dès lors, pas pu avantager le produit national.
Il appartient, cependant, au juge national de vérifier si tel est bien le cas.
En fonction des résultats des vérifications effectuées, notamment en ce qui concerne les relations entre SEP et les entreprises productrices, il sera possible au juge national de déterminer s’il n’existe aucune compensation au profit des producteurs nationaux, auquel cas la taxe constituerait une imposition intérieure non discriminatoire au sens de l’article 90 CE.
Dans le cas où le produit de la taxe compenserait partiellement la charge grevant le produit national, il s’agirait d’une imposition intérieure discriminatoire au sens de l’article 90 CE, tandis que dans le cas d’une compensation totale, il s’agirait d’une taxe d’effet équivalent interdite par l’article 25 CE.
Selon SEP et le gouvernement néerlandais, le produit du supplément de prix ne favoriserait pas, en tout état de cause, la production nationale d’électricité dès lors qu’il servirait à couvrir des coûts non conformes au marché, c’est-à-dire des investissements réalisés dans le passé, et n’aurait aucune incidence sur le prix de l’électricité nationale.
Cet argument ne saurait toutefois être retenu.
En effet, pour autant que les entreprises nationales productrices d’électricité sont tenues de supporter ces coûts non conformes au marché, ceux-ci font partie des charges prises en considération pour déterminer le prix de revient global de l’électricité et, selon le prix de vente déterminé par les entreprises productrices, le bénéfice de ces dernières.
Il s’ensuit que l’affectation du produit de la taxe au paiement de coûts qui, même relatifs à des investissements passés, devraient être supportés par les producteurs nationaux améliorerait leur situation compétitive au détriment des producteurs d’autres États membres.
Ainsi que M. l’avocat général l’a à juste titre rappelé aux points 24 et 25 de ses conclusions, le supplément perçu sur l’électricité transportée ne peut être déclaré contraire aux articles 25 CE ou 90 CE que dans la mesure où il a été prélevé sur de l’électricité importée.
Il importe dès lors que, conformément aux règles relatives à la charge de la preuve applicables dans un litige tel que celui au principal, il soit établi dans quelle mesure la taxe réclamée à Aldel porte sur le transport d’électricité en provenance d’autres États membres.
Eu égard à l’ensemble de ces éléments, il y a lieu de répondre à la première question que l’article 25 CE doit être interprété en ce sens qu’il s’oppose à une mesure
Il en va de même lorsque les entreprises productrices nationales d’électricité sont tenues d’assumer ces coûts et que, en raison de conventions existantes, par le paiement d’un prix d’achat de l’électricité produite dans l’État membre, par le paiement de dividendes aux différentes entreprises nationales productrices d’électricité dont la société désignée est la filiale ou par tout autre moyen, l’avantage constitué par le supplément de prix a pu être intégralement répercuté par la société désignée aux entreprises nationales productrices d’électricité.
L’article 90 CE doit être interprété en ce sens qu’il s’oppose à la même mesure législative dans les circonstances où le produit de la taxe perçue sur l’électricité transportée n’est affecté que partiellement au paiement de coûts non conformes au marché, c’est-à-dire lorsque le montant perçu par la société désignée ne compense qu’une partie de la charge subie par l’électricité nationale transportée.
À titre liminaire, il importe de rappeler qu’une taxe, appliquée dans les mêmes conditions de perception aux produits nationaux et aux produits importés, dont les recettes sont affectées au profit des seuls produits nationaux, de sorte que les avantages qui en découlent compensent la charge grevant ces derniers, peut constituer, au regard de l’affectation de son produit, une aide étatique, incompatible avec le
marché commun, si les conditions de l’article 87 CE sont réunies (voir, en ce sens, arrêts du 16 décembre 1992, Lornoy e.a., C-17/91, Rec. p. I-6523, point 32, ainsi que du 27 octobre 1993, Scharbatke, C-72/92, Rec. p. I-5509, point 18).
En effet, une mesure réalisée par l’intermédiaire d’une taxation discriminatoire et susceptible d’être en même temps considérée comme faisant partie d’une aide au sens de l’article 87 CE est assujettie cumulativement aux dispositions des articles 25 CE ou 90 CE, et à celles relatives aux aides d’État (voir, en ce sens, arrêts du 21 mai 1980, Commission/Italie, 73/79, Rec. p. 1533, point 9, et du 29 avril 1982, Pabst & Richarz, 17/81, Rec. p. 1331, point 22). 60
Si les articles 25 CE et 90 CE visent à préserver la libre circulation des marchandises et la concurrence entre produits nationaux et produits importés, l’article 87 CE a pour objectif, de manière plus générale, de préserver la concurrence entre entreprises par l’interdiction de toute aide accordée par un État membre et répondant aux conditions de l’article 87 CE.
Selon cette disposition, sont incompatibles avec le marché commun, dans la mesure où elles affectent les échanges entre États membres, les aides accordées par les États ou au moyen de ressources d’État sous quelque forme que ce soit qui faussent ou qui menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions.
Il convient de vérifier si les sommes transmises à SEP, conformément à l’article 9 de l’OEPS, correspondent à cette notion.
Il y a lieu de rappeler que, selon une jurisprudence constante, la qualification d’«aide» au sens de l’article 87, paragraphe 1, du traité requiert que toutes les conditions visées à cette disposition soient remplies (voir arrêts du 21 mars 1990, Belgique/Commission, dit «Tubemeuse», C-142/87, Rec. p. I-959, point 25; du 24 juillet 2003, Altmark Trans et Regierungspräsidium Magdeburg, C-280/00, Rec. p. I-7747,
2008 — AFFAIRE C-206/06 point 74, ainsi que du 1er juillet 2008, Chronopost et La Poste/UFEX e.a., C-341/06 P et C-342/06 P, Rec. p. I-4777, point 125).
Premièrement, il doit s’agir d’une intervention de l’État ou au moyen de ressources d’État.
Deuxièmement, cette intervention doit être susceptible d’affecter les échanges entre États membres.
Troisièmement, elle doit accorder un avantage à son bénéficiaire.
Quatrièmement, elle doit fausser ou menacer de fausser la concurrence (voir, notamment, arrêts du 30 mars 2006, Servizi Ausiliari Dottori Commercialisti, C-451/03, Rec. p. I-2941, point 56, et Chronopost et La Poste/UFEX e.a., précité, point 126).
En ce qui concerne la première condition, il convient de vérifier si les montants versés à SEP constituent une intervention de l’État ou au moyen de ressources d’État.
L’article 9 de l’OEPS prévoit l’attribution à la société désignée, à savoir SEP, d’un montant de 400 millions de NLG et, pour le surplus de la taxe perçue, le versement au ministre qui devait affecter le montant reçu au financement des coûts visés à l’article 7 de l’OEPS — lequel n’entrera cependant pas en vigueur —, c’est-à-dire de coûts non conformes au marché liés au chauffage urbain et à l’installation de gazéification Demkolec.
À cet égard, il y a lieu de rappeler que ces montants ont pour origine le supplément de prix imposé par l’État aux acheteurs d’électricité en vertu de l’article 9 de l’OEPS, dont il a été établi, au point 47 du présent arrêt, qu’il s’agit d’une taxe.
Ces montants ont donc pour origine une ressource d’État.
Conformément à l’article 9, paragraphes 1 et 2, de l’OEPS, la taxe est payée au gestionnaire de réseau ou au titulaire d’autorisation, lesquels doivent, ainsi que l’impose l’article 9, paragraphe 4, de l’OEPS, céder le produit des montants dus avant le 1erjuillet 2001 à SEP.
Selon l’article 9, paragraphe 5, de l’OEPS, SEP conserve un montant n’excédant pas 400 millions de NLG et cède le surplus au ministre.
Dans l’affaire au principal, la société gestionnaire de réseau est Essent Netwerk.
Ainsi qu’il résulte de la réponse fournie par cette société à une question posée par la Cour,
il s’agit d’une filiale à 100 % de la société Essent NV, dont les actionnaires sont des provinces des Pays-Bas, pour 74 %, et des communes de cet État membre, pour 26 %.
Quant à SEP, dont le capital est entièrement détenu par les entreprises productrices d’électricité, il s’agissait à l’époque d’une entreprise chargée par la loi de la gestion d’un service économique d’intérêt général.
Il résulte des dispositions de l’OEPS que la société désignée ne dispose d’aucune possibilité d’utiliser le produit de la taxe pour des affectations autres que celles prévues par la loi.
Elle est, en outre, strictement contrôlée dans sa tâche, puisque l’article 9, paragraphe 5, de l’OEPS lui impose de faire certifier par un comptable le décompte des sommes perçues et transférées.
Il importe peu que cette société désignée soit à la fois le centralisateur de la taxe perçue, le gestionnaire des fonds récoltés et le bénéficiaire d’une partie de ces fonds.
En effet, les mécanismes prévus par la loi et, plus particulièrement, les décomptes certifiés par un comptable, permettent de distinguer ces différents rôles et de contrôler l’utilisation des fonds.
Il en résulte que, tant que cette société désignée ne s’est pas attribué le montant de 400 millions de NLG, moment à partir duquel elle en a la libre disposition, ce montant reste sous contrôle public, et donc à la disposition des autorités nationales, ce qui suffit pour qu’il soit qualifié de ressources d’État (voir, en ce sens, arrêt du 16 mai 2002, France/Commission, C-482/99, Rec. p. I-4397, point 37).
L’objectif de l’article 9 de l’OEPS apparaît être celui de permettre aux entreprises productrices d’électricité, par l’intermédiaire de leur filiale SEP, de récupérer des coûts non conformes au marché qu’elles ont exposés par le passé.
Cette disposition concerne les coûts pour l’année 2000, tandis que, pour les années ultérieures, certains coûts seront compensés par des subventions, qui seront autorisées par la Commission en tant qu’aides d’État.
Ces diverses circonstances distinguent la mesure en cause dans l’affaire au principal de celle visée dans l’arrêt du 15 juillet 2004, Pearle e.a. (C-345/02, Rec. p. I-7139).
Les fonds en cause dans cette affaire, utilisés pour une campagne publicitaire, avaient été collectés par un organisme professionnel auprès de ses affiliés bénéficiaires de la
Il ne s’agissait, dès lors, ni d’une charge pour l’État ni de fonds demeurant sous le contrôle de l’État, au contraire du montant perçu par SEP, qui a pour origine une taxe et ne peut pas avoir d’autre affectation que celle prévue par la loi.
Par ailleurs, dans l’affaire ayant donné lieu à l’arrêt Pearle e.a., précité, si les fonds étaient collectés par un organisme professionnel, la campagne publicitaire était organisée par une association privée d’opticiens, avait un objectif purement commercial et ne s’inscrivait nullement dans le cadre d’une politique définie par les autorités (arrêt Pearle e.a., précité, points 37 et 38).
Dans la présente affaire au principal, en revanche, l’attribution du montant de 400 millions de NLG à la société désignée a été décidée par le législateur.
De même, la mesure en cause est différente de celle visée dans l’arrêt du 13 mars 2001, PreussenElektra (C-379/98, Rec. p. I-2099), dans lequel la Cour a jugé, au point 59, que l’obligation, faite à des entreprises privées d’approvisionnement en électricité, d’acheter à des prix minimaux fixés l’électricité produite à partir de sources d’énergie renouvelables n’entraîne aucun transfert direct ou indirect de ressources d’État aux entreprises productrices de ce type d’électricité.
Dans ce dernier cas, les entreprises n’étaient pas mandatées par l’État pour gérer une ressource d’État, mais étaient tenues d’une obligation d’achat au moyen de leurs ressources financières propres.
Il résulte de l’ensemble de ces circonstances que les montants versés à SEP constituent une intervention de l’État au moyen de ressources d’État.
S’agissant de la deuxième condition, à savoir, de la possibilité d’affecter les échanges entre États membres, il convient de rappeler que, selon la jurisprudence de la Cour, il n’existe pas de seuil ou de pourcentage en dessous duquel on peut considérer que les échanges entre États membres ne sont pas affectés.
En effet, l’importance relativement faible d’une aide ou la taille relativement modeste de l’entreprise bénéficiaire n’excluent pas a priori l’éventualité que les échanges entre États membres soient affectés (voir, arrêts précités, Tubemeuse, point 43, ainsi que Altmark Trans et Regierungspräsidium Magdeburg, point 81).
À cet égard, il y a lieu de constater que SEP et les entreprises nationales productrices d’électricité sont en concurrence avec les producteurs d’électricité des autres États membres.
Eu égard, en outre, au contexte de libéralisation du marché de l’électricité et à la concurrence intense qui en est résultée, cet élément suffit pour établir que l’aide est susceptible d’affecter les échanges.
S’agissant des troisième et quatrième conditions, il apparaît ressortir de la loi, de son exposé des motifs et des explications présentées devant cette Cour que le montant de 400 millions de NLG perçu par SEP devait lui permettre de payer des coûts non conformes au marché de l’année 2000 sans que la nature et l’origine de ces coûts soient analysées.
Pour les années 2001 et suivantes, en revanche, certains coûts, tels les projets de chauffage urbain et l’installation Demkolec, ont été considérés comme provoqués par l’État néerlandais par la commission Herkströter, et des subventions de cet État étaient prévues afin de les compenser.
À cet égard, il convient de rappeler que sont considérées comme des aides d’État les interventions qui, sous quelque forme que ce soit, sont susceptibles de favoriser directement ou indirectement des entreprises ou qui doivent être considérées comme un avantage économique que l’entreprise bénéficiaire n’aurait pas obtenu dans des conditions normales de marché (voir arrêts Altmark Trans et Regierungspräsidium Magdeburg, précité, point 84; du 27 novembre 2003, Enirisorse, C-34/01 à C-38/01, Rec. p. I-14243, point 30, et Servizi Ausiliari Dottori Commercialisti, précité, point 59).
En revanche, dans la mesure où une intervention étatique doit être considérée comme une compensation représentant la contrepartie des prestations effectuées par les entreprises bénéficiaires pour exécuter des obligations de service public, de sorte que ces entreprises ne profitent pas, en réalité, d’un avantage financier et que ladite intervention n’a donc pas pour effet de mettre ces entreprises dans une position concurrentielle plus favorable par rapport aux entreprises concurrentes, une telle intervention ne relève pas de l’article 87, paragraphe 1, CE (arrêts précités Altmark Trans et Regierungspräsidium Magdeburg, point 87; Enirisorse, point 31, et Servizi Ausiliari Dottori Commercialisti, point 60).
Cependant, pour que, dans un cas concret, une telle compensation puisse échapper à la qualification d’aide d’État, ce qui, au demeurant, n’a pas été soutenu dans l’affaire au principal, un certain nombre de conditions doivent être réunies (arrêts précités Altmark Trans et Regierungspräsidium Magdeburg, point 88; Enirisorse, point 31, et Servizi Ausiliari Dottori Commercialisti, point 61).
Premièrement, l’entreprise bénéficiaire d’une telle compensation doit effectivement être chargée de l’exécution d’obligations de service public et ces obligations doivent être clairement définies (arrêts précités Altmark Trans et Regierungspräsidium Magdeburg, point 89; Enirisorse, point 32, et Servizi Ausiliari Dottori Commercialisti, point 62).
Deuxièmement, les paramètres sur la base desquels est calculée la compensation doivent être préalablement établis de manière objective et transparente, afin d’éviter qu’elle ne comporte un avantage économique susceptible de favoriser l’entreprise bénéficiaire par rapport à des entreprises concurrentes (arrêts précités Altmark Trans et Regierungspräsidium Magdeburg, point 90; Enirisorse, point 35, et Servizi Ausiliari Dottori Commercialisti, point 64).
Troisièmement, la compensation ne saurait dépasser ce qui est nécessaire pour couvrir tout ou partie des coûts occasionnés par l’exécution des obligations de service public, en tenant compte des recettes y relatives ainsi que d’un bénéfice raisonnable pour l’exécution de ces obligations (arrêts précités Altmark Trans et Regierungspräsidium Magdeburg, point 92, et Servizi Ausiliari Dottori Commercialisti, point 66).
Quatrièmement, elle devrait être déterminée sur la base d’une analyse des coûts qu’une entreprise moyenne, bien gérée et adéquatement dotée de moyens nécessaires afin de pouvoir satisfaire aux exigences de service public requises, aurait encourus pour exécuter ces obligations, en tenant compte des recettes y relatives ainsi que d’un bénéfice raisonnable pour l’exécution de ces obligations (arrêts précités Altmark Trans et Regierungspräsidium Magdeburg, point 93, et Servizi Ausiliari Dottori Commercialisti, point 67).
À l’aide de ces critères, qui peuvent être utilisés, mutatis mutandis, pour apprécier si les compensations de coûts non conformes au marché provoqués par l’État constituent une aide, il appartient au juge national de vérifier si, ou dans quelle mesure, le montant de 400 millions de NLG peut être considéré comme une compensation représentant la contrepartie des prestations effectuées par la société désignée pour exécuter des obligations de service public, ou si ce montant devait être utilisé en vue du paiement de coûts non conformes au marché d’une autre nature, auquel cas il s’agirait d’un avantage économique correspondant à la notion d’«aide» au sens de l’article 87 CE.
Pour autant que la mesure en cause avantage SEP et/ou les entreprises productrices d’électricité, un tel avantage favorise le secteur de la production d’électricité et a, dès lors, un caractère sélectif.
Il résulte de l’ensemble de ces éléments que, pour autant qu’ils représentent un avantage économique, les montants versés à SEP jusqu’à concurrence de 400 millions de NLG constituent une «aide d’État» au sens de l’article 87, paragraphe 1, CE.
Pour qu’une taxe puisse être considérée comme faisant partie intégrante d’une mesure d’aide, il doit exister un lien d’affectation contraignant entre la taxe et l’aide en vertu de la réglementation nationale pertinente, en ce sens que le produit de la taxe est nécessairement affecté au financement de l’aide et influence directement l’importance de celleci (arrêts précités Streekgewest, point 26, et Distribution Casino France e.a., point 40).
Il apparaît que tel est le cas dans l’affaire au principal, sous réserve de la vérification visée au point 86 du présent arrêt, dans la mesure du montant de 400 millions de NLG attribué à SEP.
Conformément à l’article 88, paragraphe 3, CE, la Commission est informée, en temps utile pour présenter ses observations, des projets tendant à instituer ou à modifier des aides.
L’État membre intéressé ne peut mettre à exécution les mesures projetées, avant qu’une éventuelle procédure d’examen ait abouti à une décision finale.
Lorsqu’il existe un lien d’affectation contraignant entre une taxe et une aide, la notification de la mesure d’aide doit également porter sur le mode de financement de celleci (arrêts du 21 octobre 2003, van Calster e.a., C-261/01 et C-262/01, Rec. p. I-12249, point 51, ainsi que Streekgewest, précité, point 26).
Le gouvernement néerlandais et la Commission sont en désaccord quant à l’existence d’une notification au sens de l’article 88, paragraphe 3, CE.
Il n’est pas contesté que, par lettre du 30 août 2000, le gouvernement néerlandais a communiqué à la Commission le projet de loi OEPS, avec l’exposé des motifs de celui-ci.
La Commission souligne, cependant, que cette lettre l’invitait à examiner les projets des articles 6 à 8 de l’OEPS au regard des articles 87 CE et 88 CE, mais non le projet de l’article 9.
À cet égard, et sans qu’il soit besoin d’examiner si la lettre du 30 août 2000 était suffisamment précise en ce qui concerne l’article 9 de l’OEPS pour constituer une notification au sens de l’article 88, paragraphe 3, CE, il suffit de constater, ainsi que l’a fait M. l’avocat général aux points 121 à 123 de ses conclusions, que cet article 9 est entré en vigueur le 29 décembre 2000, soit avant la décision du 25 juillet 2001 relative aux mesures notifiées le 30 août 2000.
Il s’ensuit que l’obligation de ne pas mettre à exécution un projet notifié avant la décision de la Commission n’a pas été respectée.
Il résulte de ces éléments que l’article 87 CE doit être interprété en ce sens que les montants payés à la société désignée en application de l’article 9 de l’OEPS constituent une «aide d’État» au sens de cette disposition du traité pour autant qu’ils
représentent un avantage économique et non une compensation représentant la contrepartie des prestations effectuées par la société désignée pour exécuter des obligations de service public.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) L’article 25 CE doit être interprété en ce sens qu’il s’oppose à une mesure législative en vertu de laquelle les acheteurs nationaux d’électricité sont redevables d’un supplément de prix dû à leur gestionnaire de réseau pour les quantités d’électricité produites dans l’État membre et importées qui ont été transportées en faveur de ces acheteurs, lorsque ce supplément doit être cédé par ledit gestionnaire à une société désignée à cette fin par le législateur, cette société étant une filiale commune des quatre entreprises nationales productrices d’électricité et auparavant gestionnaire des coûts de toute l’électricité produite et importée, et que ce supplément doit être intégralement affecté au paiement de coûts non conformes au marché auxquels cette société est personnellement tenue, ce qui a pour conséquence que les sommes perçues par cette société compensent intégralement la charge subie par l’électricité nationale transportée.
Il en va de même lorsque les entreprises productrices nationales d’électricité sont tenues d’assumer ces coûts et que, en raison de conventions existantes, par le paiement d’un prix d’achat de l’électricité nationale, par le paiement
L’article 90 CE doit être interprété en ce sens qu’il s’oppose à la même mesure législative dans les circonstances où le produit de la taxe perçue sur l’électricité transportée n’est affecté que partiellement au paiement de coûts non conformes au marché, c’est-à-dire lorsque le montant perçu par la société désignée ne compense qu’une partie de la charge subie par l’électricité nationale transportée.
2) L’article 87 CE doit être interprété en ce sens que les montants payés à la société désignée en application de l’article 9 de la loi transitoire sur le secteur de la production d’électricité (Overgangswet Elektriciteitsproductiesector), du 21 décembre 2000, constituent une aide d’État au sens de cette disposition du traité CE pour autant qu’ils représentent un avantage économique et non une compensation représentant la contrepartie des prestations effectuées par la société désignée pour exécuter des obligations de service public.
PUBLICATIONS DE LA COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES
Recueil de la jurisprudence de la Cour et du Tribunal de première instance
Parties I et II (à partir du volume 1990):
Partie Fonction publique (RecFP):
Ensemble Parties I, II et RecFP:
Recueil de textes (édition 1999): organisation, compétences et procédure de la Cour
Tous les prix s’entendent au Luxembourg, TVA exclue.Pour vous procurer ces publications, veuillez vous reporter à l’avant-dernière page dela couverture.
Cour de justice des Communautés européennes
Recueil de la jurisprudence de la Cour de justice et du Tribunal de première instance —
Partie I — Cour de justice
Luxembourg: Office des publications officielles des Communautés européennes
Prix de la série au Luxembourg (TVA exclue): 300 EUR
B) de la Cour de justice et du Tribunal de première instance
Partie I Cour de justice
FR
Comment vous procurer les publications de l’Union européenne?
Le présent Recueil est publié, en application du règlement de procédure de la Cour de justice et conformément au régime linguistique des Communautés, dans les langues officielles 1, à savoir le bulgare, l’espagnol, le tchèque, le danois, l’allemand,
Publications payantes: l’estonien, le grec, l’anglais, le français, l’italien, le letton, le lituanien, le hongrois, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le finnois et le suédois, la langue de procédure de chaque affaire étant indiquée.
sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Depuis le 1ermai 2004, sauf décision contraire de la formation de jugement concernée, ne sont plus publiés au Recueil:
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à trois juges, en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Ces décisions sont cependant accessibles sur le site internet de la Cour (http://curia.europa.eu/) dans les langues disponibles, à savoir la langue de procédure et la langue de délibéré.
À compter du fascicule 2006-1, le Recueil comporte une section consacrée à des informations sur les décisions non publiées (pages numérotées I-1*, I-2*, etc.).
auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Les sommaires des arrêts et des ordonnances n’engagent pas la Cour et ne peuvent, en aucune façon, être considérés comme une interprétation officielle des décisions auxquelles ils se réfèrent.
Pour faciliter l’utilisation du Recueil, les éditions dans les différentes langues officielles suivent la même pagination.
Il est donc inévitable que certaines pages ne soient pas imprimées entièrement.
La reproduction des textes est autorisée, à la condition d’en indiquer la source.
Il est proposé de citer les arrêts de la façon suivante: date de l’arrêt, dénomination des parties telle qu’elle figure dans l’en-tête des pages du Recueil, numéro de l’affaire, Recueil (abrégé), page précédée de I pour les affaires devant la Cour et de II pour les affaires devant le Tribunal.
Fascicules parus — Partie I p. p. p. p. p. p. p.
«Règlement (CE) no 615/98 — Restitutions à l’exportation — Bienêtre des animaux vivants de l’espèce bovine en cours de transport — Directive 91/628/CEE — Applicabilité des règles relatives à la protection des animaux en cours de transport — Règles relatives aux durées de voyage et de repos ainsi qu’au transport maritime des bovins à destination d’un point situé en dehors de la Communauté — Alimentation et abreuvement des animaux au cours du voyage»
Conclusions de l’avocat général M. P. Mengozzi, présentées le 28 février 2008 . I - 5564
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . . . I - 5582
Sommaire de l’arrêt
Agriculture — Organisation commune des marchés — Restitutions à l’exportation — Conditions d’octroi er; directive du Conseil 91/628, telle que
615/98, art. 1 modifiée par la directive 95/29, annexe, point 48, point 7, b)]
SOMMAIRE — AFFAIRE C-207/06
Agriculture — Organisation commune des marchés — Restitutions à l’exportation — Conditions d’octroi
[Directive du Conseil 91/628, telle que modifiée par la directive 95/29, annexe, point 48, point 7, a)]
Agriculture — Organisation commune des marchés — Restitutions à l’exportation — Conditions d’octroi
[Directive du Conseil 91/628, telle que modifiée par la directive 95/29, art. 5, A, point 2, d), ii), 1er tiret]
L’article 1erdu règlement no615/98, portant modalités particulières d’application du régime des restitutions à l’exportation en ce qui concerne le bienêtre des animaux vivants de l’espèce bovine en cours de transport, ne saurait être interprété en ce sens que le point 48, point 7, sous b), de l’annexe de la directive 91/628, relative à la protection des animaux en cours de transport et modifiant les directives 90/425 et 91/496, telle que modifiée par la directive 95/29, doit être appliqué au cas d’un transport maritime reliant un point géographique de la Communauté européenne et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux.
Le point 48, point 7, sous a), de l’annexe de la directive 91/628, relative à la protection des animaux en cours de transport et modifiant les directives 90/425 et 91/496, telle que modifiée par la directive 95/29, doit être interprété en ce sens que, dans le cas d’un transport maritime reliant un point géographique de la Communauté européenne et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, la durée du transport ne doit pas être prise en compte si les animaux sont transportés conformément aux conditions prévues aux points 3 et 4 du même point 48, à l’exception des durées de voyage et des périodes de repos.
Si tel est le cas, une nouvelle période de transport par route peut commencer immédiatement après le débarquement du véhicule dans le port du pays tiers de destination, conformément au point 4, sous d), dudit point 48.
(cf. point 35, disp. 2)
En effet, ledit point 48, point 7, sous b), s’applique aux transports par navire roulier reliant de manière régulière et directe deux points géographiques de la Communauté devant, par définition, être en mesure de respecter les conditions imposées par ce point.
Un plan de marche qui comporte une mention, inscrite préalablement au
SCHWANINGER exigences de ladite directive n’ont pas été respectées, il lui appartient d’apprécier si ce nonrespect a eu une incidence sur le bienêtre des animaux, si une telle méconnaissance peut, le cas échéant, être rectifiée et si elle doit entraîner la perte, la réduction ou le maintien de la restitution à l’exportation.
moyen d’une machine à écrire, selon laquelle les animaux sont alimentés et abreuvés «le soir, le matin, à midi, le soir, le matin» pendant la durée du transport maritime peut répondre aux exigences de la directive 91/628, relative à la protection des animaux en cours de transport et modifiant les directives 90/425 et 91/496, telle que modifiée par la directive 95/29, pour autant qu’il est établi que ces opérations ont effectivement eu lieu.
Si l’autorité compétente estime, au regard de l’ensemble des documents présentés par l’exportateur, que les
(cf. point 47, disp. 3)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. PAOLO MENGOZZI présentées le 28 février 2008 1
Par le présent renvoi préjudiciel, le juge a quo demande en substance à la Cour de préciser si, en vertu du renvoi opéré par le règlement (CE) no 615/98 2à la directive 91/628/CEE 3, en cas de transport d’ani- le plan de marche visé à l’article 5, partie A, point 2, sous d), de la directive et, en particulier, s’il suffit à cette fin d’annoter par avance, au moyen d’une machine à écrire, les soins devant être apportés aux animaux à bord du navire transbordeur.
I — Cadre juridique
L’article 13, paragraphe 9, deuxième alinéa, du règlement (CEE) no 805/68 du
Conseil, du 27 juin 1968, portant organisa- tion commune des marchés dans le secteur de la viande bovine 4, tel que modifié par le règlement (CE) no 2634/97 5, subordonne maux sur des navires transbordeurs de type «roll on/roll off» (ci-après les «navires transbordeurs») à destination d’un État tiers s’appliquent par analogie les dispositions spécifiques du point 48.7, sous b), de l’annexe de ladite directive, applicables au transport d’animaux sur des navires reliant deux points de la Communauté, et de préciser la façon dont il convient d’interpréter cette disposition, notamment sous l’angle de la nécessité ou non de prévoir une pause après 14 heures de transport par mer.
le paiement de la restitution à l’exportation d’animaux vivants au respect de la législation communautaire concernant le bienêtre des animaux et, en particulier, la protection des animaux en cours de transport.
L’article 33, paragraphe 9, deuxième alinéa, du règlement (CE) no 1254/1999 du Conseil, du 17 mai
2 — Règlement de la Commission, du 18 mars 1998, portant modalités particulières d’application du régime des restitutions à l’exportation en ce qui concerne le bienêtre des animaux vivants de l’espèce bovine en cours de transport (JO L 82, p. 19).
1999, portant organisation commune des marchés dans le secteur de la viande bovine 6, qui remplace à partir du 1erjanvier 2000 le o 805/68, reproduit textuellement règlement n
5 — Règlement du Conseil, du 18 décembre 1997 (JO L 356, p. 13).
L’article 33 de ce règlement n’en prévoit toutefois l’abrogation qu’à partir du 5 janvier 2007.
SCHWANINGER les dispositions de l’article 13, paragraphe 9, deuxième alinéa, précité.
fins de la protection des animaux durant le transport.
Il y a lieu de rappeler que, en vertu de cette directive, on entend par «transport» tout mouvement d’animaux, effectué par un moyen de transport qui comprend le chargement et le déchargement des animaux, et par «durée de repos» une période continue au cours du voyage pendant laquelle les animaux ne sont pas déplacés grâce à un moyen de transport.
L’article 1erde ce dernier précise que le paiement des restitutions à l’exportation d’animaux vivants de l’espèce bovine est subordonné, en particulier, au respect des dispositions de la directive 91/628 durant le transport et jusqu’à leur premier déchargement dans le pays tiers de destination finale.
Sur la base de l’article 5, A, point 2, sous d), de la directive 91/628, les États membres veillent à ce que le transporteur s’assure que l’original du plan de marche visé au point b) dudit article fasse apparaître les heures et les endroits où les animaux transportés ont été alimentés et abreuvés au cours du voyage, et que le personnel chargé du transport veille à ce que ces mentions figurent sur le plan de marche.
Le paragraphe 3 de cet article prévoit qu’un vétérinaire officiel, délégué par l’autorité compétente de l’État de sortie des animaux vérifie et certifie que a) les animaux sont aptes, conformément aux dispositions de la directive 91/628, à effectuer le voyage prévu, b) le moyen de transport par lequel les animaux quitteront le territoire douanier de la Communauté est conforme aux dispositions de la directive précitée et c) que des dispositions ont été prises pour soigner les animaux durant le voyage conformément à cette même directive.
La directive 91/628 établit les critères que devront suivre les États membres aux
Le chapitre VII (point 48) de l’annexe de la directive susmentionnée indique les intervalles d’alimentation et d’abreuvement, ainsi que les durées de voyage et de repos devant être observés durant le transport d’animaux vivants.
Sur la base du point 48.2, la durée du voyage ne peut pas excéder, en principe, 8 heures, sauf si le moyen de transport remplit les conditions énoncées au point 3.
Pour le transport des animaux de l’espèce bovine, les points 48.4, sous d), et 48.5 dudit chapitre fixent une règle (dite «des 29 heures»), suivant laquelle les animaux, après 14 heures de transport, doivent bénéficier d’un temps
II — Faits, demandes préjudicielles et procédure devant la Cour de repos d’au moins 1 heure, durant lequel ils doivent être abreuvés et, si nécessaire, alimentés, après quoi ils peuvent être transportés une nouvelle fois pendant 14 heures, pour être à nouveau déchargés, nourris et abreuvés, et bénéficier d’un temps de repos minimal de 24 heures 7.
Le point 48.7 de l’annexe de la directive dispose, pour ce qui est du transport maritime, comme suit:
«a) Les animaux ne doivent pas être transportés par mer si la durée maximale de voyage dépasse celle prévue au point 2, sauf si les conditions prévues aux points 3 et 4, à l’exception des durées de voyages et des périodes de repos, sont respectées.
Le 23 octobre 2002, Schwaninger Martin, Viehhandel — Viehexport (ci-après «Schwaninger Martin») a déclaré au Zollamt Salzburg, Erstattungen (bureau des douanes de Salsbourg/restitutions), l’exportation vers l’Albanie de 33 bovins et a sollicité à ce titre l’octroi d’une restitution à l’exportation.
Il ressort de la décision de renvoi que les animaux en question ont d’abord été transportés, par la route, pendant 14 heures, d’Autriche jusqu’à Trieste (Italie), où ils ont été déchargés et laissés au repos pendant 24 heures, avant de poursuivre leur voyage à destination de l’Albanie à bord de camions embarqués sur un navire transroulier.
Le transport par mer jusqu’à Durres (Albanie) a duré 41 heures et 30 minutes et a été immédiatement suivi d’un transport par route de 4 heures et demie jusqu’à Lushnja (Albanie), lieu de destination finale où les animaux ont été déchargés après un voyage d’une durée totale de 46 heures.
b) En cas de transport maritime reliant de manière régulière et directe deux points géographiques de la Communauté, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, une durée de repos de 12 heures doit être prévue pour les animaux après leur débarquement au port de destination ou à proximité, sauf si la durée du transport maritime permet d’intégrer le voyage dans le schéma général des points 2 à 4.»
7 — En réalité, la règle des 29 heures représente une interprétation imprécise du point 48.4, sous d), lequel prévoit, dans le cadre d’un transport d’une durée maximale de 28 heures, la nécessité d’un temps de repos d’au moins 1 heure.
Partant, ladite règle des 29 heures définit non la durée maximale du transport, mais la durée minimale de voyage.
Le bureau des douanes de Salsbourg a rejeté la demande de restitution à l’exportation formulée par Schwaninger Martin en considérant que le transport en question avait enfreint la réglementation communautaire en matière de protection des animaux, notamment les prescriptions de la directive 91/628 relatives aux intervalles d’abreuvement et d’alimentation des animaux au cours de transports de type maritime.
Il a constaté en effet que, sur le plan de marche qui lui avait été présenté, ne figuraient pas les intervalles de temps écoulés entre les opérations de nutrition et d’abreuvement des animaux effectuées durant le transport maritime, ni l’indication de la personne
SCHWANINGER dans le cas d’un transport de bovins, la durée du voyage par voie maritime n’est pas conforme à la règle prescrite par le point 4, sous d), dès lors que les animaux ne bénéficient pas d’un temps de repos d’au moins une heure après une durée de transport de 14 heures?
chargée de ces opérations et il a déduit de ces circonstances que les animaux n’avaient pas été nourris ni abreuvés pendant une période de 46 heures.
Il a qualifié en outre de non pertinente une déclaration sous serment du conducteur, produite après coup, contenant les informations horaires d’abreuvement et de nutrition effectuées durant le trajet à bord du navire.
La société Schwaninger Martin a formé un recours contre cette décision du rejet du bureau des douanes de Salsbourg devant l’Unabhängiger Finanzsenat (chambre fiscale indépendante) lequel, estimant qu’il y avait des doutes quant à l’interprétation de la législation communautaire pertinente, a décidé de surseoir à statuer et de soumettre à la Cour les questions préjudicielles suivantes:
3) Si la réponse à la première question est négative, convient-il de comprendre la disposition qui serait alors applicable, le point [48.7, sous a)] de l’annexe de la directive […], en ce sens que, dans le cas d’un transport maritime reliant de manière régulière et directe un point géographique de la Communauté et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, la durée du transport n’a pas de pertinence dès lors que les animaux sont régulièrement abreuvés et alimentés, et que, en pareille circonstance, un nouvel intervalle de transport par route de 29 heures commence immédiatement après que le camion a été débarqué dans le port de destination?
«1) Convient-il de comprendre l’article 1erdu règlement (CE) no 615/98 de la Commission du 18 mars 1998, en ce sens que le point [48.7, sous b)], de l’annexe de la directive 91/628/CEE du Conseil, du 19 novembre 1991, doit être appliqué par analogie au cas d’un transport maritime reliant de manière régulière et directe un point géographique de la Communauté et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux?
2) Si la réponse à la première question est positive, convient-il de comprendre le [point 48.7, sous b)] de l’annexe de la directive 91/628/CEE […] en ce sens que,
4) Si la réponse à la troisième question est positive, convient-il de comprendre l’article 5, partie A, point 2, sous d), ii), premier tiret, de la directive […] en ce sens que le personnel chargé du transport doit indiquer sur le plan de marche à quel moment les bêtes acheminées ont été alimentées et abreuvées pendant la phase maritime du transport et qu’une mention, inscrite préalablement au moyen d’une machine à écrire, selon laquelle ‘[les animaux] sont alimentés et abreuvés le soir, le matin, à midi, le soir, le matin pendant la traversée’ ne répond
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-207/06 concernant le transport à bord de bateaux reliant de manière régulière deux points géographiques de la Communauté.
pas aux exigences de la directive, ce qui se traduit en droit par la conséquence que le défaut de mention des soins apportés [aux animaux] entraîne la perte du droit à restitution à l’exportation dès lors que la preuve nécessaire ne peut pas être administrée d’une autre manière?»
Avant de passer à l’analyse de cette question, il apparaît opportun de décrire brièvement, en y apportant certaines précisions, le contexte législatif dans lequel s’insère cette première question.
En vertu de l’article 23 du statut de la Cour de justice, des observations écrites ont été présentées par Schwaninger Martin, les gouvernements belge et autrichien, ainsi que la Commission des Communautés européennes.
À l’audience étaient représentés Schwaninger Martin, le gouvernement grec et la Commission.
Il y a lieu, tout d’abord, de rappeler que l’article 1erdu règlement no 615/98 subordonne l’octroi des restitutions à l’exportation au respect — durant le transport et jusqu’au premier déchargement dans le pays tiers de destination finale — de la réglementation communautaire en matière de protection des animaux, notamment des prescriptions visées à la directive 91/628, parmi lesquelles il convient de mentionner les dispositions contenues au chapitre VII de l’annexe de ladite directive, concernant la durée maximale et les périodes de repos à observer au cours du transport.
A — Sur la première question préjudicielle
Par sa première question, le juge a quo demande en substance à la Cour de préciser la portée du renvoi à la directive 91/628, opéré par le règlement no 615/98, et, en particulier, si, en vertu de ce renvoi, on doit, dans le cas d’un transport par navire transbordeur à destination d’un État tiers, appliquer par analogie les dispositions expresses du point 48.7, sous b), de l’annexe de la directive
En général, les bovins peuvent être transportés durant 8 heures, sauf dans l’hypothèse où le moyen de transport remplit certaines conditions tendant à garantir le bienêtre des animaux transportés — point 48.3 de l’annexe de la directive —, auquel cas le voyage peut s’étendre sur 29 heures, entrecoupées d’une pause d’au moins 1 heure, durant laquelle les animaux doivent être nourris et abreuvés.
Dans l’hypothèse d’un transport maritime, le point 48.7, sous a), de l’annexe de la directive fixe à 8 heures la durée maximale du voyage, sauf si le moyen de transport présente les conditions requises au point 48.3, auquel cas le respect des conditions relatives à la durée du voyage et aux durées de repos n’est plus exigé.
Toutefois, en cas de transport maritime intracommunautaire effectué au moyen de navires transbordeurs, le point 48.7, sous b), précité, impose une pause de 12 heures dans le port d’arrivée, dès lors que la durée du voyage a excédé les limites spécifiées aux points 48.2 et 48.4, sous d) (8 heures ou 28 heures de transport).
En premier lieu, comme l’observe la Commission, outre la formulation claire du point 48.7, sous b), de l’annexe de la directive 91/628, qui porte à exclure de son champ d’application les transports par navire transbordeur effectués en dehors de l’espace communautaire, s’ajoute le fait que, s’il est vrai que l’article 1er du règlement no 615/98 étend, aux fins de l’octroi de restitutions à l’exportation, le respect des prescriptions de la directive 91/628 dans les différentes phases du transport des animaux «jusqu’à leur premier déchargement dans le pays tiers de destination finale», pour autant, ledit règlement ne contient aucune disposition spécifique quant aux modalités suivant lesquelles les prescriptions de la directive, bien que se référant explicitement aux transports intracommunautaires, devraient également s’appliquer, dans le cadre dudit règlement, aux transports effectués vers des pays tiers.
Cela étant, le juge de renvoi demande à la Cour de préciser parmi les deux cas de figure visés sous a) et b) du point 48.7 de l’annexe de la directive 91/628, celui qui s’applique à un transport qui, comme en l’espèce, est effectué au moyen de camions chargés à bord d’un navire reliant un point de la Communauté à un pays tiers.
En effet, le juge a quo — tout en relevant que sur la base de la formulation littérale du point 48.7, sous b), on devrait exclure l’applicabilité de cette disposition à des transports autres que les transports communautaires — n’en estime pas moins que le champ d’application de l’article en question peut être étendu en vertu du renvoi opéré par le règlement no 615/98 à la directive 91/628, lequel exige le respect des prescriptions de celleci durant le transport des animaux et jusqu’au premier déchargement dans le pays tiers de destination finale.
À notre avis, on ne saurait admettre une telle interprétation, pour plusieurs motifs.
À cet égard, il y a lieu d’observer que, même si l’application des dispositions du point 48.7, sous b), de l’annexe de la directive 91/628 aux transports extracommunautaires devait concourir à atteindre l’objectif spécifique de protection des animaux visé dans le règlement no 615/98, en assurant un niveau égal de protection lors des transports communautaires et extracommunautaires, une telle extension du régime impliquerait toutefois une coopération de la part des pays tiers qui devrait garantir dans leurs ports de destination la présence d’infrastructures et de conditions d’hygiène requises par la législation communautaire pour protéger le bienêtre des animaux.
Un tel résultat est incompatible avec le respect du principe de l’égalité souveraine des États, qui est à la base des relations internationales.
L’extension par analogie proposée par le juge a quo apparaît dès lors exclue du fait de l’exigence de respecter les principes du droit international et, en particulier, de l’impossibilité juridique d’imposer l’application de règles communautaires au-delà du «territoire communautaire» 8.
On ne saurait prêter au législateur communautaire l’intention d’aller à l’encontre desdits principes et de ladite impossibilité lorsqu’il impose le respect des dispositions de la directive 91/628 aux fins des restitutions à l’exportation par le biais du renvoi à celles-ci opéré par l’article 1er du règlement no 615/98.
On doit donc exclure l’interprétation des dispositions combinées de l’article 1er du règlement no 615/98 et du point 48.7, sous b), de l’annexe de la directive 91/628, telle que proposée par la juridiction nationale, en tant que contraire aux indications qui précèdent.
En outre, une extension par analogie du régime spécifique visé au point 48.7, sous b), de l’annexe de la directive 91/628 n’apparaît pas nécessaire, eu égard également au fait qu’il n’y a aucune lacune à combler dans le régime en question, pour ce qui concerne l’hypothèse d’un transport par navire transbordeur à destination d’un pays tiers.
Dans ce cas, en effet, les dispositions générales applicables au transport de type maritime prévues sous a) de la disposition susmentionnée seront d’application.
De fait, le transport par camion embarqué sur un navire, tout en présentant des particularités, reste classifiable en tant que transport maritime, comme le confirme, outre la circonstance que pour le transport effectué au moyen de navires transbordeurs il est expressément question, sous b), d’un «transport maritime», également et surtout le fait que, au point 26 du chapitre I de l’annexe de la directive en cause, le législateur, en réglementant les moyens de transport, a inclus ces types de navires au nombre des moyens de transport par eau 9et que, sous b), le même point a précisément prévu, pour ce type de transport, que: «i) le compartiment des animaux doit être convenablement fixé au véhicule; le véhicule et le compartiment des animaux doivent être munis d’attaches adéquates assurant une fixation solide au bateau.
Sur un pont de transroulier couvert, une ventilation suffisante en fonction du nombre de véhicules transportés doit être maintenue.
Lorsque cela est possible, un véhicule pour le transport des animaux devrait être placé près d’une arrivée d’air frais; ii) le compartiment des animaux doit être muni d’un nombre suffisant d’ouvertures ou d’autres moyens assurant une ventilation suffisante, compte tenu du fait que le débit d’air est limité dans l’espace confiné de la soute à véhicules d’un bateau.
L’espace libre à l’intérieur du compartiment des animaux, et de chacun de ses niveaux, doit être suffisant pour permettre une ventilation appropriée au-dessus des animaux lorsque ceux-ci se trouvent naturellement en position debout; iii) un accès direct doit être prévu dans chaque partie du compartiment des animaux pour que ceux-ci puissent, le cas échéant, être soignés, alimentés et abreuvés durant le voyage» (autant de conditions dont on peut supposer, eu égard à la décision de renvoi, qu’elles ont été respectées en l’espèce, étant donné que, à la page 15 de l’original, la décision de renvoi atteste que, dans le cas d’espèce, les animaux ont été acheminés dans
9 — Voir également, en ce sens, communication de la Commission AGRI H4/MR D (2003) 18791, du 22 juillet 2003.
8 — Voir, en ce qui concerne le principe de territorialité, arrêt du 27 septembre 1988, Ahlström Osakeyhtiö e.a./Commission (89/85, 104/85, 114/85, 116/85, 117/85 et 125/85 à 129/85, Rec. p. 5193, point 18).
Voir, également, arrêt du 24 novembre 1992, Poulsen et Diva Navigation (C-286/90, Rec. p. I-6019).
B — Sur la deuxième question un véhicule de transport qui remplissait les «conditions supplémentaires» du point 48.3 de l’annexe de la directive 91/628).
Sur la base de la solution que nous proposons d’apporter à la première question, il n’y aurait pas lieu de répondre à la deuxième des questions soumises à la Cour, par laquelle la juridiction nationale demande de spécifier les modalités d’application du point 48.7, sous b), de l’annexe de la directive 91/628 à un transport maritime sur un navire transbordeur à destination d’un point situé en dehors de la Communauté.
Le fait que la réglementation ne présente pas de lacune corrobore, en outre, la solution que nous proposons, étant donné que l’existence même d’une réglementation applicable à une hypothèse telle que celle du présent cas d’espèce garantit la réalisation de l’objectif de protection des animaux transportés et évite donc que soit compromis, contrairement à ce que soutient le gouvernement belge, l’effet utile du renvoi au respect des prescriptions de la directive 91/628 opéré par l’article 1erdu règlement no 615/98 10.
Néanmoins, pour le cas où la Cour estimerait le point 48.7, sous b), applicable aux transports maritimes extracommunautaires effectués au moyen d’un navire transbordeur, nous nous proposons d’examiner ladite question.
En particulier, la juridiction nationale demande à la Cour de préciser si, en application du point 48.7, sous b), qui renvoie à cet égard au point 48.4, sous d), une traversée de 29 heures effectuée au moyen d’un navire transbordeur doit comporter une pause d’1 heure après les premières 14 heures de voyage.
Sur la base des considérations jusqu’ici exposées, nous proposons à la Cour de répondre à la première des questions soulevées par le juge a quo en ce sens que les dispositions spécifiques du point 48.7, sous b), de l’annexe de la directive 91/628, qui se réfèrent aux seuls transports par navire transbordeur («transroulier») reliant deux points de la Communauté, ne s’appliquent pas par analogie aux transports d’animaux à bord de navires transbordeurs à destination de pays tiers.
Nous estimons qu’il y a lieu de répondre par la négative à cette question.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-207/06 à la deuxième question dans le sens que la période de repos d’au moins 1 heure après 14 heures de voyage ne s’applique pas aux animaux transportés à bord d’un camion chargé sur un navire transbordeur, dès lors que celuici satisfait aux conditions visées au chapitre I, point 26, sous b), de l’annexe de la directive 91/628.
En effet, outre les difficultés pratiques qu’un navire transbordeur rencontrerait s’il devait accoster dans un port ou à proximité de celuici, pour faire bénéficier les animaux d’un temps de repos, il y a lieu, aux fins de l’interprétation de la réglementation en cause, de tenir compte des objectifs qui s’attachent à cette réglementation et, en particulier, de la fonction essentielle du temps de repos d’au moins 1 heure prévu au point 48.4 de l’annexe de la directive, auquel renvoie le point 48.7, et, en conséquence, de l’absence d’une nécessité effective d’une période de repos de ce type dans le cadre d’un transport par mer, à bord d’un navire transbordeur.
C — Sur la troisième question
La qualification que nous avons donnée, au point 26 ci-dessus, du transport en question en tant que transport maritime, implique que, en l’absence de dispositions spécifiquement prévues pour ce type de transport, ce sont les dispositions générales se rapportant au transport maritime, contenues dans l’annexe jointe à la directive 91/628, qui s’appliquent au transport en question.
Il y a lieu, en effet, de rappeler que la pause d’au moins 1 heure en question a pour but de permettre au transporteur d’apporter les soins nécessaires aux animaux, en termes d’hygiène, de nutrition et d’abreuvement.
Or, s’il apparaît évident que, pour effectuer de telles opérations dans l’hypothèse d’un transport routier, il est nécessaire d’arrêter le véhicule, il n’en va pas de même pour le transport par navire transbordeur, à l’occasion duquel, comme indiqué au point 26 ci-dessus, les animaux peuvent et doivent être nourris, abreuvés, également durant la phase du transport.
En outre, s’agissant d’un transport effectué par navire transbordeur, on peut imaginer que, même si c’est à bord d’un camion, les animaux ne subissent pas les secousses et les ballottements propres au transport par route et voyagent ainsi, sous cet angle, dans des conditions meilleures, de nature à rendre superflue la période de repos d’1 heure présentement en cause.
Dans l’hypothèse où elle ne ferait pas sienne la solution donnée à première question, nous proposons à la Cour de répondre
Partant, il importe tout d’abord de clarifier si, dans le cas d’espèce, il y avait lieu d’appliquer le point 48.7, sous b), de l’annexe de la directive 91/628, aux termes duquel, «[e]n cas de transport maritime reliant de manière régulière et directe deux points géographiques de la Communauté, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, une durée de repos de 12 heures doit être prévue pour les animaux après leur débarquement au port de destination ou à proximité, sauf si la durée du transport maritime permet d’intégrer le voyage dans le schéma général des points 2 à 4».
Il ne résulte en aucune manière du dossier que la durée du transport maritime n’ait pas été consignée sur le plan de marche que, en vertu du deuxième tiret de l’article 5, partie A, point 2, sous d), ii), deuxième tiret, de la directive 91/628, le personnel chargé du transport doit faire «viser après contrôle […] par l’autorité compétente du poste frontalier agréé ou du point de sortie désigné par un État membre après que les animaux ont été contrôlés de manière appropriée quant à leur aptitude à poursuivre le voyage par l’autorité compétente vétérinaire».
de 28 heures 11, dès lors que trois circonstances se trouvent réunies: en premier lieu, que le transport maritime effectué au moyen d’un navire transbordeur fasse partie du plan général de voyage contenu dans le plan de marche précité, ensuite que le navire transbordeur — comme attesté dans le cas d’espèce, à la page 15 du texte original de la décision de renvoi — satisfasse aux conditions prévues au point 48.3 et, enfin, que toutes les mesures expressément prévues au chapitre I, point 26, sous b), i), ii) et iii), de l’annexe de la directive 91/628, reprises au point 26 ci-dessus, aient été prises (ce que l’on ne peut pas exclure, ainsi qu’il a été indiqué, vu que le navire transbordeur répond aux conditions prévues au point 48.3, précité).
L’exclusion concrète de la nécessité dudit temps de repos sera possible sur la base d’une telle approche interprétative pour peu que l’on puisse rassembler, outre la donnée déjà attestée par la décision de renvoi, les autres deux données indiquées au point précédent.
On peut donc raisonnablement estimer que dans le cas d’espèce le point 48.7, sous b), de l’annexe de la directive 91/628 n’est pas d’application, et que seul s’applique le point 48.7, sous a), aux termes duquel «[l]es animaux ne doivent pas être transportés par mer si la durée maximale de voyage dépasse» 8 heures, «sauf si les conditions prévues aux points 3 et 4, à l’exception des durées de voyages et des périodes de repos, sont respectées».
La décision de renvoi exprime cependant des doutes quant à la possibilité de suivre une telle approche par rapport au cas d’espèce, en dépit de ce que celuici porte sur le transport d’animaux vers un pays tiers, un
11 — À l’opposé, dans l’hypothèse où le transport s’effectue au moyen d’un navire transbordeur reliant les ports de deux États membres, on ne saurait exclure a priori la durée de repos de 12 heures, étant donné que, même si cette durée de repos requiert une coopération avec les autorités du port d’arrivée, cette coopération — qui n’est pas une obligation à charge des autorités de pays tiers — pèse sur celles des États membres: c’est la raison pour laquelle — lorsque le transport maritime à bord d’un navire transbordeur excède la durée prévue au point 48.7, sous b) — les bovins, en arrivant au port d’un État membre, devront bénéficier de cette durée de repos.
Par contre, lorsque la durée de transport n’excède pas ladite durée, les bovins ne devront pas, en principe, bénéficier de cette période de repos et le transport pourra reprendre immédiatement.
Dans l’hypothèse d’un transport effectué par navire transbordeur entre le port d’un État membre et celui d’un pays tiers, l’application du point 48.7, sous b), de l’annexe de la directive, à tout le moins sur la base d’une interprétation fondée sur son libellé et sur les précisions apportées au point 26 ci-dessus, ne peut pas ne pas impliquer l’exclusion d’un temps de repos de 12 heures après l’arrivée des animaux transportés sur un navire transbordeur au port de destination et la possibilité de commencer immédiatement un nouveau temps de transport, par route,
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-207/06 trajet en bateau transbordeur d’une durée de 41 heures, suivi par un transport par voie terrestre d’environ 5 heures, ce qui porte la durée totale du voyage à 46 heures.
Un tel argument, selon la juridiction de renvoi, ne serait pas soutenable, étant donné qu’à l’article 2, paragraphe 2, sous h), de la directive 91/628 la «durée de repos» est «une période continue au cours du voyage pendant laquelle les animaux ne sont pas déplacés grâce à un moyen de transport».
Selon la juridiction de renvoi, sa perplexité découle du fait que la solution pouvant se déduire d’une lecture littérale des dispositions en cause impliquerait qu’un transport d’animaux par voie de navire transbordeur entre un port de la Communauté et un port d’un pays tiers ne bénéficierait d’aucune limite d’ordre temporel, même si sa durée excédait largement 46 heures et se prolongeait plusieurs jours: résultat qui ne serait pas conforme à la finalité de protection des animaux, propre à la réglementation en question.
Or, il y a lieu de tenir compte de cette perplexité d’ordre téléologique.
Pour ce faire, une attention particulière doit être apportée: a) à la réfutation, par la juridiction de renvoi, de l’argumentation qui aurait été soutenue par le Finanzgericht Hamburg dans un jugement rendu le 2 février 2006, lequel aurait suivi l’approche précitée, et b) la thèse susindiquée suivant laquelle, en cas de transport entre un point géographique de la Communauté et un point géographique situé dans un pays tiers, un transport tel que celui présentement en cause pourrait en théorie être soustrait à toute restriction de durée.
Ce grief ne saurait être décisif, étant donné que, à partir du moment où le Finanzgericht Hamburg qualifie la période de transport des animaux chargés à bord d’un navire transbordeur de «durée de repos», on est en droit de supposer qu’il aurait qualifié comme telle également celle relative au transport d’animaux chargés directement sur des navires spécialement affectés à leur transport (cette dernière période ne pourrait certainement pas être computée dans la durée d’un transport d’abord effectué par mer, puis par route).
On doit donc considérer que, s’il a utilisé l’expression en question, il a entendu par là affirmer que le temps passé à bord du premier type de transport, à l’instar de la qualification qu’il aurait adoptée pour ce qui est du temps passé à bord du second type de transport, doit être considéré, du point de vue de son incidence, comme assimilable à une durée de repos.
C’est d’ailleurs ce qu’a fait la Commission dans ses observations devant la Cour, en affirmant que le transport de véhicules chargés sur des navires transbordeurs ne peut être considéré ni comme transport ni comme durée de repos au sens des définitions de la directive 91/628.
12 — En parvenant à cette conclusion — précise la décision de renvoi — le Finanzgericht Hamburg s’est opposé au Verwaltungsgerichtshof Wien, lequel par arrêt du 30 juin 2005 a affirmé qu’une exception à la règle de la durée de repos de 12 heures ne saurait être envisagée que si le transport sur un navire transbordeur n’a pas excédé 14 heures.
Quant à l’argumentation contestée par la juridiction de renvoi, elle consisterait à considérer que «la phase de transport des animaux sur un navire transbordeur [serait] sans aucun doute à imputer à la durée de
SCHWANINGER pendant plusieurs jours, vu que ce nouveau transport ne pourra se dérouler, sans être soumis à conditions, que pendant 14 heures, étant bien entendu qu’après cet intervalle de temps un repos d’au moins 1 heure s’impose.
Quant à la thèse suivant laquelle, en cas de transport entre un point géographique de la Communauté et un point géographique situé dans un pays tiers, un transport tel que celui en cause pourrait en théorie échapper à toute restriction de durée, elle est, d’emblée, affaiblie par le fait que la juridiction de renvoi ellemême — en se contredisant — soumet à la Cour le problème de préciser si, dans l’hypothèse où la durée de transport à bord de véhicules chargés sur un navire transbordeur serait sans pertinence, un nouvel intervalle de transport par route de 28 heures commence immédiatement après le débarquement du camion dans un port situé dans un pays tiers (ce qui revient à admettre l’existence d’une restriction à la durée du transport, même lorsque celuici s’effectue par voie terrestre dans un pays tiers).
Les considérations émises aux points 23 et 24 ci-dessus, à propos des difficultés que suscite une interprétation du point 48.7, sous b), de l’annexe de la directive 91/ 628 — qui imposerait à un transporteur d’animaux chargés sur un véhicule embarqué sur un navire transbordeur de décharger ces animaux pour un repos de 12 heures dans le port de destination d’un pays tiers, impliquant une coopération des autorités de ce pays, à défaut de laquelle il serait impossible d’imposer l’application des règles communautaires au-delà du «territoire communautaire» —, ne s’opposent pas à la conclusion que nous venons de tirer à la fin du point qui précède.
Mais à cette première faiblesse de la thèse en question s’ajoute un élément plus décisif: même si la directive ne prévoit aucune disposition en ce qui concerne le transport devant intervenir par route sur le territoire d’un pays tiers, l’esprit général du système donne à penser que la durée minimale de 29 heures de voyage doit s’appliquer également par rapport à ce transport.
S’il n’en était pas ainsi, on trahirait l’objectif général de la réglementation en question, consistant à garantir le bienêtre des animaux.
Le repos d’au moins 1 heure prévu au point 48.4, sous d), ne requerrait en effet aucune coopération de la part des autorités de la part de ce pays tiers, vu que, comme indiqué au point 46 ci-dessus, l’article 2, paragraphe 2, sous h), de la directive 91/628 définit la durée de repos comme «une période continue au cours du voyage pendant laquelle les animaux ne sont pas déplacés grâce à un moyen de transport».
Partant, l’octroi aux animaux d’un temps de repos n’implique aucun déchargement.
En conséquence, du fait de la neutralisation de la période de transport d’animaux intervenu sur des véhicules chargés à bord d’un navire transbordeur lorsque sont réunies les conditions indiquées aux points 39 à 41 ci-dessus, il n’y a pas de risque que le transport de ces animaux, lorsqu’il se poursuit immédiatement après par voie terrestre, puisse se prolonger sans interruption
Nous proposons donc que, en réponse à la troisième question, la Cour précise
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-207/06 que, dans le cas d’un transport maritime reliant de manière régulière et directe un point géographique de la Communauté et un point géographique situé dans un pays tiers, au moyen d’un véhicule chargé sur un navire transbordeur sans déchargement des animaux, la durée du transport doit être tenue pour non pertinente, à condition que les animaux aient été régulièrement abreuvés et alimentés, de sorte que, si cette condition est remplie, un nouvel intervalle de transport par route de 28 heures peut immédiatement commencer après le débarquement du camion dans le port de destination.
D — Sur la quatrième question
Il apparaît à l’évidence de l’ordre logique des deux branches de la question déférée par la juridiction de renvoi que l’objet essentiel de sa question est de faire vérifier la conformité à la directive — et pas seulement à la disposition spécifique constituant la première branche de sa question — du comportement d’ensemble du transporteur: un comportement d’ensemble qui ne consiste pas seulement dans l’apposition, en guise de programme, d’une mention, inscrite préalablement à la machine, sur le plan de marche, mais également a) dans l’apposition ultérieure, sur ce plan de marche, d’une signature par laquelle le transporteur soutient avoir confirmé, à l’issue du transport, qu’il avait réellement dispensé aux animaux, à chaque intervalle de temps prévu et de la manière prescrite, les soins mentionnés sur le plan de voyage et b) dans une déclaration sous serment allant dans le même sens et dont il est dit, à la page 3 de la décision de renvoi, qu’elle émanait du conducteur et qu’elle avait été jugée non pertinente par le Zollamt Salzburg, Erstattungen.
Pour répondre de manière appropriée à cette question, entendue de la manière indiquée au point précédent, il importe de procéder à une interprétation de l’article 5, partie A, point 2, sous d), ii), de la directive 91/628, à la lumière du deuxième tiret de la disposition figurant sous d), ii), et de celle figurant sous f) du même article 5, partie A, point 2, sous d), ii), de cette directive.
L’article 5, partie A, point 2, sous d), ii), de la directive 91/628 établit que le transporteur s’assure que le personnel chargé du transport «mentionne sur le plan de marche les heures et les endroits où les animaux transportés ont été alimentés et abreuvés au
Par sa quatrième question, la juridiction de renvoi, d’une part, demande si l’article 5, partie A, point 2, sous d), ii), premier tiret, de la directive 91/628 doit être interprété «en ce sens que le personnel chargé du transport doit indiquer sur le plan de marche à quel moment les bêtes acheminées ont été alimentées et abreuvées pendant la phase maritime du transport» et, d’autre part, si «une mention, inscrite préalablement au moyen d’une machine à écrire» d’après laquelle, au cours du transport à bord du bateau, les animaux «sont alimentés et abreuvés le soir, le matin, à midi, le soir, le matin» est non conforme aux exigences de la directive 91/628, avec pour conséquence juridique «que le défaut de mention des soins apportés [aux animaux] entraîne la perte du droit à restitution à l’exportation dès lors que la preuve nécessaire ne peut pas être administrée d’une autre manière».
SCHWANINGER cours du voyage»; le premier tiret sous d), i), prévoit, pour sa part, que l’original du plan de marche «est dûment rempli et complété par les personnes appropriées au moment opportun» 13.
La partie requérante au principal a, dans ses observations écrites devant la Cour, mis en exergue la distinction opérée par la disposition en question entre le «fait de remplir» et le «fait de compléter», en insistant sur le fait que celleci prévoit que ces deux formalités — et donc également chacune d’entre elles — doivent être effectuées au «moment opportun».
laquelle les opérations en question devaient être effectuées «le soir, le matin, à midi, le soir, le matin», avec la répétition des expressions «le soir, le matin» qu’elle contient, pouvait être légitimement entendue comme une indication non pas générique, mais se référant au contraire aux divers moments — susceptibles de datation — du voyage devant être concrètement effectué, lequel, ainsi qu’il ressort du dossier, a duré 41 heures et demie et a donc précisément englobé, outre «le soir, le matin, à midi», également «le soir» et «le matin», et b) le caractère à ce point précis du programme tracé par le programme de voyage pouvait rendre surabondante la consignation, au fur et à mesure, de son respect et faire de la conclusion du voyage le moment «opportun» pour parachever, au moyen de la signature finale, l’attestation pouvant être incluse dans le plan de marche.
C’est évidemment parce qu’elle soutient la thèse indiquée dans les deux points précédents que la requérante au principal n’invoque pas, dans ses observations, la force probante qui pourrait s’attacher à la déclaration sous serment, dont il est dit au point 3 de la décision de renvoi qu’elle a vainement été produite, ex post, devant le Zollamt Salzburg, Erstattungen.
Après s’être référé aux indications figurant déjà au point 5.2 de la décision de renvoi, à savoir que, à l’issue du transport, en apposant sa signature sur le plan de voyage, le transporteur avait confirmé avoir réellement dispensé des soins aux animaux à chacun des moments précédemment programmés, la partie requérante au principal prétend déduire de cette constatation que, si la mention préalable, effectuée à l’aide d’une machine à écrire, sur le plan de voyage, des moments auxquels les animaux devaient être alimentés et abreuvés correspond à la rédaction exigée, la signature ultérieure, elle, équivaut à «compléter» les formalités requises.
Elle entend par là, bien évidemment, que le fait de compléter au moyen d’une signature satisfait à l’exigence prévue par la réglementation en question du fait de la liaison opérée par la signature ellemême avec le programme de voyage écrit précédemment à la machine.
En effet: a) la précision suivant
Ainsi entendues, les modalités suivant lesquelles la requérante au principal prétend s’être conformée aux dispositions de l’article 5, partie A, point 2, sous d), ii), de la directive 91/628 ne correspondent certes pas de manière précise à la prescription de la directive, contenue sous ii), faisant obligation au transporteur de s’assurer que «le personnel chargé du transport mentionne sur le plan de marche les heures et les endroits où les animaux transportés ont été alimentés et abreuvés au cours du voyage», cela parce que (hormis le fait qu’il n’est pas simple, à l’occasion d’un transport maritime, d’indiquer le «lieu» où les opérations ont été effectuées) les modalités supposées suivies par le
13 — Passages en italique ajoutés.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-207/06 personnel chargé du transport ne sont pas de nature à fournir l’heure à laquelle l’alimentation et l’abreuvement ont eu lieu.
été régulièrement effectués. C’est la preuve concrète de ce qu’il a été satisfait à la «nécessité d’abreuver et d’alimenter les animaux transportés au cours du voyage» qui, dans l’esprit du législateur communautaire, constitue l’élément essentiel que le transporteur doit fournir.
Si toutefois, comme indiqué ci-dessus au point 56, on complète les prévisions de l’article 5, partie A, point 2, sous d), ii), de la directive 91/628 et du second tiret sous d), i), avec ce qui est prévu sous f) du même point 2, le fait que les modalités suivies ne correspondent pas exactement ne permet pas de déduire — comme l’a fait, aux dires de la décision de renvoi (point 3), le Zollamt Salzburg, Erstattungen — que les animaux n’ont pas été alimentés et abreuvés pendant 46 heures et que, par conséquent, l’exportateur serait déchu du droit à percevoir la restitution prévue aux fins de l’exportation.
Attribuer au nonrespect minutieux de l’article 5, partie A, point 2, sous d), ii), de la directive 91/628 la valeur absolue que lui attribue le Zollamt Salzburg, Erstattungen, se heurterait par ailleurs aux conclusions qu’il y a lieu de tirer de l’approche — valorisant tous les éléments de fait relatifs au cas d’espèce, y compris ceux fournis par l’exportateur — préconisée par la Cour dans l’arrêt par elle rendu dans les affaires Viamex Agrar Handel et ZVK 14, quant à la logique et à l’application du renvoi opéré par les articles 1er et 5, paragraphe 3, du règlement no 615/98 à la directive 91/628.
L’article 5, partie A, point 2, sous f), ii), de la directive 91/628 en question (et dont il convient naturellement de tenir compte dans le cadre d’une interprétation systématique du point 2 considéré dans son ensemble), impose que le transporteur «fournisse […] la preuve que les dispositions ont été prises pour satisfaire aux besoins en abreuvement et en alimentation des animaux transportés au cours du voyage, même en cas de modification du plan de marche».
Dans les procédures nationales ayant abouti à la saisine de la Cour, la question de la validité dudit renvoi — pour violation alléguée des principes de sécurité juridique et de proportionnalité — avait été soulevée, au motif que l’une et l’autre dispositions a) subordonnent le paiement des restitutions à l’exportation d’animaux vivants de l’espèce bovine au respect, au cours du transport des animaux jusqu’à leur premier lieu de déchargement dans le pays tiers de destination finale, des dispositions de la directive et b) avaient été entendues comme excluant lesdites restitutions, même en cas de violation d’une seule desdites dispositions.
Ce faisant, le législateur communautaire a sans équivoque signifié qu’il n’entendait pas conférer une valeur absolue aux modalités d’administration de la preuve prévues à l’article 5, partie A, point 2, sous d), ii), de la directive 91/628, pour démontrer que l’alimentation et l’abreuvement ont
1) interpréter les dispositions de la directive destinées à se compléter mutuellement et à s’intégrer dans le corps de règles constituant l’acte dans lequel elles sont contenues, en attribuant à chacune d’entre elles et au renvoi qui est opéré par le règlement no 615/98 une importance différente selon que son objectif direct est d’assurer la réalisation de l’objectif principal de la directive ou qu’il n’a, par rapport à celuici, qu’une fonction simplement instrumentale et
La Cour a répondu aux questions qui lui avaient été soumises en observant, tout d’abord, que «le renvoi général, opéré par le règlement no 615/98 à la directive 91/628, a pour objectif de garantir […] le respect des dispositions pertinentes de ladite directive en matière de bienêtre des animaux vivants et, en particulier, de protection des animaux en cours de transport» 15: elle en a déduit l’impossibilité de déclarer non valide le renvoi en question, étant donné que celuici ne pouvait être interprété comme couvrant l’ensemble des dispositions de la directive 91/628 et, notamment, celles qui sont sans rapport avec l’objectif principal poursuivi par ladite directive 16.
Puis, ayant rappelé la portée traditionnellement reconnue au principe de proportionnalité, en tant que principe en vertu duquel, «lorsqu’un choix s’offre entre plusieurs mesures appropriées, il convient de recourir à la moins contraignante, [étant entendu que] les inconvénients causés ne doivent pas être démesurés par rapport aux buts visés» 17, elle a affirmé que ce principe devait être respecté par les autorités nationales compétentes dans le cadre de l’application des dispositions du règlement
2) appliquer ses dispositions en choisissant parmi plusieurs modes opératoires celui qui assure que les inconvénients susceptibles d’être causés ne soient pas démesurés par rapport à l’objectif poursuivi, de protection de la santé des animaux.
L’approche indiquée par la Cour, à l’adresse des juridictions nationales, pour interpréter et appliquer les dispositions associant le régime des restitutions à celui de la protection de la santé des bovins au cours de leur transport, est évidente.
Elle s’inspire des deux critères suivants:
Les considérations exposées aux points 62 à 64 ci-dessus correspondent sans nul doute aux critères que la Cour a, à travers l’arrêt évoqué aux points 63 à 66 ci-dessus,
À la lumière des données normatives précédemment évoquées et des considérations que nous suggère une analyse des caractéristiques du cas d’espèce et des critères indiqués dans la décision de la Cour examinée aux points 64 à 66 ci-dessus, aux fins de l’interprétation des données normatives dont s’agit, nous proposons à la Cour de répondre aux questions préjudicielles déférées par l’Unabhängiger Finanzsenat de la manière suivante:
«1) Les dispositions spécifiques du point 48.7, sous b), du chapitre VII de l’annexe de la directive 91/628/CEE du Conseil, du 19 novembre 1991, relative à la protection des animaux en cours de transport et modifiant les directives 90/425/CEE et 91/496/CEE, telle que modifiée par la directive 95/29/CE du Conseil, du 29 juin 1995, qui se réfèrent aux seuls transports maritimes reliant deux points de la Communauté, ne s’appliquent pas par analogie aux transports d’animaux à bord de navires transbordeurs à destination de pays tiers.
2) En cas de transport maritime reliant de manière régulière et directe une localité de la Communauté et une localité d’un pays tiers au moyen d’un véhicule chargé sur un navire transbordeur sans déchargement des animaux, la durée de ce transport doit être tenue pour non pertinente, à condition que les animaux aient été régulièrement abreuvés et alimentés, de sorte que, si cette condition est remplie, une nouvelle période de transport par route de 28 heures peut immédiatement débuter après le déchargement du camion dans le port de destination.
3) L’article 5, partie A, point 2, sous d), ii), premier tiret, de la directive 91/628 n’impose pas de manière absolue au personnel chargé d’un transport maritime d’indiquer sur le tableau de marche l’heure précise à laquelle les bestiaux transportés
SCHWANINGER ont été alimentés et abreuvés en tant que condition essentielle pour obtenir la restitution à l’exportation.
4) Une mention inscrite préalablement au moyen d’une machine à écrire, suivant laquelle les animaux sont alimentés et abreuvés pendant la traversée à des moments correspondant à des phases suffisamment identifiables du transport peut répondre aux exigences de la directive 91/628, à condition qu’il soit prouvé que ces opérations ont été effectuées à ces moments-là.
Il incombe à la juridiction nationale d’apprécier le caractère suffisant des éléments produits à cet égard par l’exportateur, en prenant en considération, au besoin, également des éléments externes au tableau de marche, tels qu’une déclaration sous serment délivrée à un moment postérieur à la fin du voyage.»
ARRÊT DE LA COUR (troisième chambre)
17 juillet 2008 *
Dans l’affaire C-207/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par l’Unabhängiger Finanzsenat Salzburg-Aigen (Autriche), par décision du 4 mai 2006, parvenue à la Cour le 8 mai 2006, dans la procédure
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka (rapporteur), A. Ó Caoimh et Mme P. Lindh, juges,
SCHWANINGER avocat général: M. P. Mengozzi, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 22 mars 2007, considérant les observations présentées: e
— pour le gouvernement autrichien, par M. H. Dossi, en qualité d’agent, me
A. Hubert, en qualité d’agent,
— pour le gouvernement grec, par M. I. Chalkias, en qualité d’agent,
— pour la Commission des Communautés européennes, par MM. J. Schieferer et F. Erlbacher, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 28 février 2008,
Cette demande a été présentée dans le cadre d’un litige opposant Schwaninger Martin Viehhandel — Viehexport (ci-après «Schwaninger») au Zollamt Salzburg, Erstattungen (ci-après le «Zollamt»), au sujet du refus de versement de restitutions à l’exportation à la suite du transport de bovins vivants vers l’Albanie.
Le cadre juridique
SCHWANINGER subordonné au respect de la législation communautaire concernant le bienêtre des animaux et, en particulier, la protection des animaux en cours de transport.
Les modalités d’application du règlement nment no 615/98.
L’article 1 du règlement n
615/98 dispose que le paiement des restitutions à l’ex- portation d’animaux vivants de l’espèce bovine est subordonné au respect, au cours du transport des animaux jusqu’à leur premier déchargement dans le pays tiers de destination finale, des dispositions de la directive 91/628 et dudit règlement.
Selon l’article 2 du même règlement, il est procédé à un contrôle des animaux à la sortie du territoire douanier de la Communauté européenne.
Un vétérinaire officiel doit vérifier et certifier que les animaux sont aptes au voyage prévu conformément aux dispositions de la directive 91/628, que le moyen de transport par lequel les animaux quitteront ledit territoire douanier est conforme aux dispositions de cette directive et que des dispositions ont été prises pour soigner les animaux durant le voyage conformément aux exigences de celle-ci.
L’article 5, paragraphe 1, dudit règlement énonce:
En même temps, ou au plus tard lorsqu’il en a connaissance, l’exportateur informe les autorités compétentes de tout changement possible du moyen de transport.»
En vertu du paragraphe 2 du même article 5, la demande de paiement des restitutions à l’exportation doit être complétée par la preuve que les dispositions de l’article 1er du même règlement ont été respectées, cette preuve étant apportée par la production de l’exemplaire de contrôle T5 et le rapport de contrôle d’une société de contrôle, assorti du certificat vétérinaire.
Toutefois, l’article 5, paragraphe 3, du règlement no 615/98 dispose que la restitution à l’exportation n’est pas payée pour les animaux morts en cours de transport ou pour les animaux pour lesquels l’autorité compétente estime, au vu des documents visés au paragraphe 2 dudit article 5, des rapports de contrôle visés à l’article 4 de ce règlement et/ou de tout autre élément dont elle dispose concernant le respect des dispositions visées à l’article 1erdudit règlement, que la directive 91/628 n’a pas été respectée.
Conformément à son article 1er, paragraphe 1, sous a), la directive 91/628 s’applique au transport d’animaux domestiques de l’espèce bovine.
SCHWANINGER b) ‘transport’: tout mouvement d’animaux, effectué par un moyen de transport qui comprend le chargement et le déchargement des animaux;
[…] h) ‘durée de repos’: une période continue au cours du voyage pendant laquelle les animaux ne sont pas déplacés grâce à un moyen de transport;
L’article 5, A, point 2, sous d), de la même directive dispose que les États membres veillent à ce que le transporteur:
«s’assure: i) que l’original du plan de marche visé au point b):
— est dûment rempli et complété par les personnes appropriées au moment opportun,
ARRÊT DU 17. 7. 2008 — AFFAIRE C-207/06 ii) que le personnel chargé du transport:
— mentionne sur le plan de marche les heures et les endroits où les animaux transportés ont été alimentés et abreuvés au cours du voyage,
Le chapitre VII de l’annexe de la directive 91/628, qui constitue le point 48 de cette annexe, concerne les intervalles d’abreuvement et d’alimentation ainsi que les durées de voyage et de repos.
Ce point 48 prévoit notamment:
La durée de voyage des animaux des espèces visées au point 1 ne doit pas dépasser huit heures.
La durée de voyage maximale visée au point 2 peut être prolongée si le véhicule servant au transport remplit les conditions supplémentaires suivantes:
— quantité suffisante de litière étendue sur le sol du véhicule,
— quantité de fourrage à bord du véhicule appropriée, en fonction des espèces d’animaux transportées et en fonction de la durée du voyage,
— accès direct aux animaux,
— possibilité d’une ventilation adéquate pouvant être adaptée en fonction de la température (intérieure et extérieure),
— cloisons mobiles pour la création de compartiments,
— dispositif permettant le branchement sur une adduction d’eau lors des arrêts,
Lorsqu’un véhicule routier remplissant les conditions énoncées au point 3 est utilisé, les intervalles d’abreuvement et d’alimentation ainsi que les durées de voyage et de repos sont les suivants:
[…] d) tous les autres animaux des espèces visées au point 1 doivent bénéficier, après 14 heures de transport, d’un temps de repos suffisant, d’au moins 1 heure, notamment pour être abreuvés et si nécessaire alimentés.
Après ce temps de repos, le transport peut reprendre pour une période de 14 heures.
Après la durée de voyage fixée, les animaux doivent être déchargés, alimentés, abreuvés et bénéficier d’un temps de repos minimal de 24 heures.
Les animaux ne doivent pas être transportés par mer si la durée maximale de voyage dépasse celle prévue au point 2, sauf si les conditions prévues aux points 3 et 4, à l’exception des durées de voyage et des périodes de repos, sont respectées.
En cas de transport maritime reliant de manière régulière et directe deux points géographiques de la Communauté, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, une durée de repos de 12 heures doit être prévue pour les animaux après leur débarquement au port de destination ou à proximité, sauf si la durée du transport maritime permet d’intégrer le voyage dans le schéma général des points 2 à 4.
Le litige au principal et les questions préjudicielles
Le 23 octobre 2002, Schwaninger a déclaré l’exportation de 33 bovins vers l’Albanie et a demandé qu’une restitution à l’exportation lui soit accordée à ce titre.
Les animaux ont été transportés par la route, pendant 14 heures, d’Autriche en Italie, où ils ont été déchargés dans le port de Trieste.
Après un temps de repos de 24 heures pendant
SCHWANINGER lequel ils ont été alimentés et abreuvés, les bovins ont de nouveau été chargés à bord du véhicule, celuici étant alors embarqué sur un navire roulier.
La traversée de Trieste à Dürres (Albanie) a duré 41 heures et 30 minutes.
Enfin, les animaux ont été transportés par route dans le même véhicule, sans interruption, jusqu’à Lushnja (Albanie), où ils sont arrivés le même jour et où ils ont finalement été déchargés après un voyage d’une durée totale de 46 heures.
Le Zollamt a constaté que le plan de marche qui lui avait été présenté ne comportait pas de mentions, émanant du personnel chargé du transport, relatives à l’abreuvement et à l’alimentation des animaux pendant la phase maritime du transport et il en a déduit que les animaux n’avaient été ni nourris ni abreuvés pendant une période de 46 heures.
À cet égard, il a considéré comme non pertinente une déclaration sous serment du conducteur du véhicule, produite a posteriori, contenant les informations relatives à l’abreuvement et à l’alimentation des animaux qui faisaient défaut dans le plan de marche.
Le Zollamt a, par conséquent, décidé de rejeter la demande de restitution à l’exportation dont il était saisi.
Le recours introduit contre ladite décision de rejet ayant luimême été rejeté en première instance, Schwaninger a, le 9 septembre 2005, interjeté appel devant la juridiction de renvoi en faisant valoir que le jugement attaqué n’avait retenu, comme motif de refus de la restitution à l’exportation, que le défaut d’informations dans le plan de marche de l’opération de transport.
Estimant que la solution du litige qui lui est soumis dépend de l’interprétation de dispositions du droit communautaire, l’Unabhängiger Finanzsenat Salzburg-Aigen a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes: er o
«1) Convient-il de comprendre l’article 1 du règlement […] n
615/98 […] en ce sens que le [point 48, point 7, sous b),] de l’annexe de la directive 91/628 […] doit être appliqué par analogie au cas d’un transport maritime reliant de manière régulière et directe un point géographique de la Communauté et un point géogra-
2) Si la réponse à la première question est positive, convient-il de comprendre le [point 48, point 7, sous b),] de l’annexe de la directive 91/628 […] en ce sens que, dans le cas d’un transport de bovins, la durée du voyage par voie maritime n’est pas conforme à la règle prescrite par le point 4, sous d), dès lors que les animaux ne bénéficient pas d’un temps de repos d’au moins une heure après une durée de transport de 14 heures?
3) Si la réponse à la première question est négative, convient-il de comprendre la disposition qui serait alors applicable, [à savoir] le [point 48, point 7, sous a),] de l’annexe de la directive 91/628 […], en ce sens que, dans le cas d’un transport maritime reliant de manière régulière et directe un point géographique de la Communauté et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, la durée du transport n’a pas de pertinence dès lors que les animaux sont régulièrement abreuvés et alimentés et que, en pareille circonstance, un nouvel intervalle de transport par route de 29 heures commence immédiatement après que le camion a été débarqué dans le port de destination?
4) Si la réponse à la troisième question […] est positive, convient-il de comprendre l’article 5, A, point 2, sous d), ii), premier tiret, de la directive 91/628 […] en ce sens que le personnel chargé du transport doit indiquer sur le plan de marche à quel moment les bêtes acheminées ont été alimentées et abreuvées pendant la phase maritime du transport et qu’une mention, inscrite préalablement au moyen d’une machine à écrire, selon laquelle ‘[les animaux] sont alimentés et abreuvés le soir, le matin, à midi, le soir, le matin pendant la traversée’ ne répond pas aux exigences de la directive 91/628, ce qui se traduit en droit par la conséquence que le défaut de mention des soins apportés [aux animaux] entraîne la perte du droit à restitution à l’exportation dès lors que la preuve nécessaire ne peut pas être administrée d’une autre manière?»
Sur les questions préjudicielles
Sur la première question
Par sa première question, la juridiction de renvoi demande en substance quelle est la portée du renvoi opéré par le règlement no 615/98 à la directive 91/628 et, notam- ment, si, en application de ce renvoi, un transport par navire roulier entre un point géographique de la Communauté et un point géographique situé dans un pays tiers relève du point 48, point 7, sous a), de l’annexe de cette directive ou s’il convient d’appliquer par analogie le point 7, sous b), du même point 48.
Selon la juridiction de renvoi, bien que le point 48, point 7, sous b), de l’annexe de la directive 91/628 limite expressément son champ d’application à un transport maritime entre deux points géographiques de la Communauté, il est impératif que le champ d’application dudit point puisse être étendu à un transport par navire roulier, tel que celui en cause au principal, reliant un point situé dans la Communauté et un point situé dans un pays tiers.
Une telle extension est notamment justifiée, selon er o 615/98 à la ladite juridiction, par le renvoi opéré par l’article 1 du règlement n directive 91/628, lequel exige le respect des prescriptions de celleci durant le transport des animaux jusqu’à leur premier déchargement dans le pays tiers de destination finale.
À titre liminaire, il convient de relever que l’article 1 du règlement n
Toutefois, la circonstance que sont visées par l’article 1erdu règlement no 615/98 les dispositions de la directive 91/628, établissant les conditions pour le paiement des restitutions, ne saurait avoir pour conséquence de modifier le champ d’application de ces dispositions.
Le fait que le législateur communautaire a prescrit l’application desdites dispositions jusqu’au premier déchargement des animaux dans le pays tiers de destination finale ne doit pas être interprété en ce sens que le régime juridique applicable à un transport spécifique reliant deux points à l’intérieur de la Communauté est nécessairement applicable à un même transport entre un point géographique situé dans celleci et un point géographique situé dans le pays tiers concerné.
S’il est vrai que l’article 1er du règlement no 615/98 subordonne le paiement des restitutions à l’exportation au respect des prescriptions de la directive 91/628, dans les différentes phases du transport des animaux jusqu’à leur premier déchargement dans le pays tiers de destination finale, force est de constater que les prescriptions fixées au point 48, point 7, sous b), de l’annexe de la même directive visent expressément les transports intracommunautaires et ne sauraient donc s’appliquer aux mêmes types de transports effectués vers un pays tiers.
En effet, le point 48 de l’annexe de la directive 91/628 doit être interprété en ce sens que, d’une part, le point 7, sous b), de celuici s’applique aux transports par navire roulier reliant de manière régulière et directe deux points géographiques de la Communauté devant, par définition, être en mesure de respecter les conditions imposées par ce point et, d’autre part, lorsque cette dernière disposition ne s’applique pas, les prescriptions fixées au point 48, point 7, sous a), doivent être respectées.
Dans ces conditions, il y a lieu de considérer que le renvoi opéré par l’article 1er du règlement no 615/98 à la directive 91/628 ne saurait être interprété en ce sens que le point 48, point 7, sous b), de l’annexe de celle-ci, dont le champ d’application est expressément limité au cas d’un transport maritime reliant deux points géographiques de la Communauté, doit être appliqué à un transport par navire roulier reliant un point géographique de la Communauté et un point géographique situé dans un pays tiers.
Eu égard aux considérations qui précèdent, il y a lieu de répondre à la première ques- er o tion que l’article 1 du règlement n
615/98 ne saurait être interprété en ce sens que le point 48, point 7, sous b), de l’annexe de la directive 91/628 doit être appliqué au cas d’un transport maritime reliant un point géographique de la Communauté et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux.
Sur la deuxième question
La juridiction de renvoi a posé cette question dans l’hypothèse où la réponse apportée à la première question serait positive.
Compte tenu de la réponse négative apportée à la première question, il n’y a pas lieu de répondre à la deuxième question.
Sur la troisième question
Par sa troisième question, la juridiction de renvoi demande si, en application du point 48, point 7, sous a), de l’annexe de la directive 91/628, la durée du transport maritime entre un point géographique de la Communauté et un point géographique situé dans un pays tiers ne doit pas être prise en compte lorsque, d’une part, les véhicules servant au transport sont embarqués sur les navires sans déchargement des animaux et, d’autre part, ceux-ci sont régulièrement abreuvés et alimentés et, dans un tel cas, si une nouvelle période de transport par route de 29 heures peut commencer immédiatement après le débarquement desdits véhicules dans le port du pays tiers de destination.
Il y a lieu de souligner que, à défaut de dispositions spécifiquement prévues pour des transports par navires rouliers, tels que celui en cause au principal, et dès lors que le point 48, point 7, sous b), de l’annexe de la directive 91/628 n’est pas applicable à ce mode de transport, seul le point 7, sous a), du même point 48, qui fixe les dispositions générales applicables au transport par mer, permet de déterminer les conditions dans lesquelles doit se dérouler le transport des animaux dans un tel navire roulier.
En ce qui concerne la durée dudit transport, il ressort clairement du libellé du point 48, point 7, sous a), de l’annexe de la directive 91/628 que la durée de voyage par mer peut durer plus de huit heures si toutes les conditions prévues aux points 3 et 4 du même point 48, à l’exception des durées de voyage et des périodes de repos, sont respectées.
Il importe de relever que, parmi les conditions à respecter, figurent notamment celles relatives aux intervalles d’abreuvement et d’alimentation des animaux.
Partant, dans l’hypothèse d’un transport par navire roulier reliant un point géographique de la Communauté et un point géographique situé dans un pays tiers, la durée du transport ne doit pas être prise en compte si les animaux sont transportés conformément aux conditions prévues au point 48, points 3 et 4, de l’annexe de la directive 91/628, à l’exception des durées de voyage et des périodes de repos.
En ce qui concerne la question de savoir s’il est possible de commencer une nouvelle période de transport par route respectant les conditions prévues au point 48, point 4, sous d), de l’annexe de la directive 91/628 immédiatement après le débarquement du véhicule dans le port de destination du pays tiers, il convient de constater que le point 7, sous a), du même point 48 ne prévoit nullement qu’une nouvelle période de transport par route devrait être précédée d’une période de repos des animaux après que ce véhicule a été débarqué du navire.
Par conséquent, si le transport par navire roulier est conforme aux exigences prévues audit point 48, point 7, sous a), et que toutes les conditions prévues aux points 3 et 4 du même point 48, à l’exception des durées de voyage et des périodes de repos, ont été respectées, une nouvelle période de transport par route peut commencer immédiatement après le débarquement du véhicule dans le port du pays tiers de destination, conformément au point 4, sous d), du même point 48.
Eu égard aux considérations qui précèdent, il convient de répondre à la troisième question que le point 48, point 7, sous a), de l’annexe de la directive 91/628 doit être interprété en ce sens que, dans le cas d’un transport maritime reliant un point géographique de la Communauté et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, la durée du transport ne doit pas être prise en compte si les animaux sont transportés conformément aux conditions prévues aux points 3 et 4 du même point 48, à l’exception des durées de voyage et des périodes de repos.
Si tel est le cas, une nouvelle période de transport par route peut commencer immédiatement après le débarquement du véhicule dans le port du pays tiers de destination, conformément au point 4, sous d), dudit point 48.
Sur la quatrième question
Par sa quatrième question, la juridiction de renvoi demande en substance si le fait de mentionner préalablement au transport à bord du bateau que les animaux sont alimentés et abreuvés «le soir, le matin, à midi, le soir, le matin» répond aux exigences
À cet égard, il convient de rappeler que, conformément à l’article 5, A, point 2, sous d), i) et ii), de la directive 91/628, les États membres veillent notamment à ce que le transporteur s’assure que l’original du plan de marche est dûment rempli et complété par les personnes appropriées au moment opportun et que le personnel chargé du transport mentionne sur le plan de marche les heures et les endroits où les animaux transportés ont été alimentés et abreuvés au cours du voyage.
Il découle clairement du libellé de cette disposition que, indépendamment du moment auquel il est rempli, le plan de marche, pour satisfaire aux formalités prévues à l’article 5, A, point 2, sous d), ii), premier tiret, de la directive 91/628, doit comporter les mentions, émanant du personnel chargé du transport, relatives aux heures et aux endroits où les animaux ont été alimentés et abreuvés au cours du voyage.
En ce qui concerne les conséquences que pourrait entraîner le nonrespect desdites formalités, la Cour a jugé que, lorsque l’autorité compétente d’un État membre estime que la directive 91/628 n’a pas été respectée sans, toutefois, que ce nonrespect ait entraîné la mort des animaux, le législateur communautaire accorde une certaine marge d’appréciation à cette autorité pour décider si la méconnaissance d’une disposition de ladite directive est susceptible d’entraîner la perte, la réduction ou le maintien de la restitution à l’exportation.
Une telle marge d’appréciation n’est cependant pas illimitée, dès lors qu’elle est encadrée par l’article 5 du règlement no 615/98 (voir arrêt Viamex Agrar Handel et ZVK, précité, points 38 et 39).
En outre, la Cour a jugé qu’il appartient à l’autorité compétente d’apprécier si la méconnaissance d’une disposition de la directive 91/628 a eu une incidence sur le bienêtre des animaux, si une telle méconnaissance peut, le cas échéant, être rectifiée et si elle doit entraîner la perte, la réduction ou le maintien de la restitution à l’exportation (voir arrêt Viamex Agrar Handel et ZVK, précité, point 44).
Conformément à cette approche, l’autorité compétente peut donc, si elle estime que l’ensemble des documents présentés par l’exportateur n’est pas de nature à prouver que la directive 91/628 a été respectée, décider de ne pas faire droit à la demande de restitution à l’exportation.
En tout état de cause, l’autorité compétente est tenue de motiver sa décision en précisant les raisons pour lesquelles elle considère que les preuves présentées par l’exportateur ne permettent pas de conclure que les dispositions de la directive 91/628 ont été respectées.
Ladite autorité est notamment tenue, à cette fin, de se livrer à une appréciation objective des documents qui lui sont présentés par ce dernier et de démontrer le caractère approprié des éléments qu’elle invoque pour établir que la documentation jointe à la demande de restitution à l’exportation n’est pas susceptible de prouver le respect des dispositions pertinentes de la même directive (voir arrêt Viamex Agrar Handel, précité, point 42).
Toutefois, s’il est vrai que le fait de mentionner que les animaux sont alimentés et abreuvés «le soir, le matin, à midi, le soir, le matin» pendant la durée du transport maritime ne correspond pas exactement aux prescriptions de l’article 5, A, point 2, sous d), ii), premier tiret, de la directive 91/628, il n’en demeure pas moins que cela ne permet pas de déduire que les animaux n’ont pas été alimentés ni abreuvés.
En effet, une mention inscrite préalablement au transport à bord du bateau, selon laquelle les animaux sont alimentés et abreuvés à des moments suffisamment
Il appartient à la juridiction de renvoi de vérifier, dans le litige au principal, si, à la lumière de l’ensemble des documents présentés par l’exportateur, parmi lesquels figurent le plan de marche et la déclaration sous serment visée au point 15 du présent arrêt, les animaux ont été transportés conformément aux exigences de la directive 91/628.
Eu égard aux considérations qui précèdent, il y a lieu de répondre à la quatrième question qu’un plan de marche qui comporte une mention, inscrite préalablement au moyen d’une machine à écrire, selon laquelle les animaux sont alimentés et abreuvés «le soir, le matin, à midi, le soir, le matin» pendant la durée du transport maritime peut répondre aux exigences de la directive 91/628, pour autant qu’il est établi que ces opérations ont effectivement eu lieu.
Si l’autorité compétente estime, au regard de l’ensemble des documents présentés par l’exportateur, que les exigences de ladite directive n’ont pas été respectées, il lui appartient d’apprécier si ce nonrespect a eu une incidence sur le bienêtre des animaux, si une telle méconnaissance peut, le cas échéant, être rectifiée et si elle doit entraîner la perte, la réduction ou le maintien de la restitution à l’exportation.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) L’article 1erdu règlement (CE) no 615/98 de la Commission, du 18 mars 1998, portant modalités particulières d’application du régime des restitutions à l’exportation en ce qui concerne le bienêtre des animaux vivants de l’espèce bovine en cours de transport, ne saurait être interprété en ce sens que le point 48, point 7, sous b), de l’annexe de la directive 91/628/CEE du Conseil, du 19 novembre 1991, relative à la protection des animaux en cours de transport et modifiant les directives 90/425/CEE et 91/496/CEE, telle que modifiée par la directive 95/29/CE du Conseil, du 29 juin 1995, doit être appliqué au cas d’un transport maritime reliant un point géographique de la Communauté européenne et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux.
2) Le point 48, point 7, sous a), de l’annexe de la directive 91/628, telle que modifiée par la directive 95/29, doit être interprété en ce sens que, dans le cas d’un transport maritime reliant un point géographique de la Communauté européenne et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, la durée du transport ne doit pas être prise en compte si les animaux sont transportés conformément aux conditions prévues aux points 3 et 4 du même point 48, à l’exception des durées de voyage et des périodes de repos.
Si tel est le cas, une nouvelle période de transport par route peut commencer immédiatement après le débarquement du véhicule dans le port du pays tiers de destination, conformément au point 4, sous d), dudit point 48.
3) Un plan de marche qui comporte une mention, inscrite préalablement au moyen d’une machine à écrire, selon laquelle les animaux sont alimentés et abreuvés «le soir, le matin, à midi, le soir, le matin» pendant la durée du transport maritime peut répondre aux exigences de la directive 91/628, telle que modifiée par la directive 95/29, pour autant qu’il est établi que ces opérations ont effectivement eu lieu.
Si l’autorité compétente estime, au regard
«Politique sociale — Directive 2000/78/CE — Égalité de traitement en matière d’emploi et de travail — Articles 1er, 2, paragraphes 1, 2, sous a), et 3, ainsi que 3, paragraphe 1, sous c) — Discrimination directe fondée sur le handicap — Harcèlement lié au handicap — Licenciement d’un employé n’ayant pas luimême un handicap, mais dont l’enfant est handicapé — Inclusion — Charge de la preuve»
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 5605
Sommaire de l’arrêt
Politique sociale — Égalité de traitement en matière d’emploi et de travail — Directive 2000/78 — Interdiction de discrimination fondée sur le handicap — Portée er
SOMMAIRE — AFFAIRE C-303/06
Politique sociale — Égalité de traitement en matière d’emploi et de travail — Directive 2000/78 — Interdiction de harcèlement — Portée er
La directive 2000/78, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail, et, notamment, ses articles 1eret 2, paragraphes 1 et 2, sous a), doivent être interprétés en ce sens que l’interdiction de discrimination directe qu’ils prévoient n’est pas limitée aux seules personnes qui sont ellesmêmes handicapées.
En effet, le principe d’égalité de traitement consacré par cette directive dans le domaine de l’emploi et du travail s’applique non pas à une catégorie de personnes déterminée, mais en fonction des motifs visés à l’article 1er de celle-ci.
La directive 2000/78, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail, et, notamment, ses articles 1eret 2, paragraphes 1 et 3, doivent être interprétés en ce sens que l’interdiction de harcèlement qu’ils prévoient n’est pas limitée aux seules personnes qui sont ellesmêmes handicapées.
En vertu dudit article 2, paragraphe 3, le harcèlement est considéré comme une forme de discrimination au sens du paragraphe 1 de ce même article et le principe de l’égalité de traitement consacré par cette directive dans le domaine de l’emploi et du travail s’applique non pas à une catégorie de personnes déterminées, mais en fonction des motifs visés à l’article 1er de celle-ci.
Lorsqu’un employeur traite un employé n’ayant pas luimême un handicap de manière moins favorable qu’un autre employé ne l’est, ne l’a été ou ne le serait dans une situation comparable et qu’il est prouvé que le traitement défavorable dont cet employé est victime est fondé sur le handicap de son enfant, auquel il dispense l’essentiel des soins dont celuici a besoin, un tel traitement est contraire à l’interdiction de discrimination directe énoncée à l’article 2, paragraphe 2, sous a), de cette directive.
Lorsqu’il est prouvé que le comportement indésirable constitutif de harcèlement dont un employé, n’ayant pas luimême un handicap, est victime est lié au handicap de son enfant, auquel il dispense l’essentiel des soins dont celuici a besoin, un tel comportement est contraire à l’interdiction de harcèlement énoncée à l’article 2, paragraphe 3, de cette directive.
CONCLUSIONS DE L’AVOCAT GÉNÉRALM.
La demande de décision préjudicielle formée par l’Employement Tribunal, London South (Royaume-Uni) soulève, pour la première fois, une question importante relative à la portée de la directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail 2 (ci-après la «directive»).
Le Tribunal demande si l’interdiction de la discrimination, prescrite par la directive, s’applique aux cas où une employée est traitée moins favorablement que ses collègues parce que, bien que n’ayant pas ellemême un handicap, elle est liée à une personne handicapée.
I — Faits et questions posées
Le 4 mars 2005, la partie requérante a cessé de travailler pour Attridge Law dans le cadre d’une formule de départ volontaire.
Le 30 août 2005, elle a intenté une action contre ses anciens employeurs pour «constructive dismissal» (licenciement implicite) et pour discrimination en raison d’un handicap. Elle y a fait valoir que ceux-ci l’ont traitée de façon moins favorable que les employés qui n’avaient pas d’enfants handicapés, et ont eu à son égard un comportement qui a créé un environnement hostile pour elle.
Comme exemples d’actes discriminatoires qu’elle dit avoir subis, elle mentionne le refus de ses employeurs de lui permettre de reprendre son ancien travail lorsqu’elle est revenue de son congé de maternité; le fait qu’ils l’ont traitée de «paresseuse» lorsqu’elle a demandé du temps libre pour prendre soin de son fils et ont refusé de lui accorder des conditions de travail aussi flexibles que celles de ses collègues dont les enfants n’étaient pas handicapés; qu’ils ont prétendu qu’elle se servait de son «fucking child» («putain de gosse») pour manipuler ses conditions de travail; qu’ils l’ont soumise à une mesure disciplinaire, et qu’ils n’ont pas dûment pris en considération la réclamation officielle que la partie requérante avait introduite contre le mauvais traitement qu’elle subissait.
La partie requérante au principal, Mme Sharon Coleman, a travaillé à partir de 2001 comme «legal secretary» pour Attridge Law, un cabinet de solicitors de Londres, dans lequel M. Steve Law est un associé.
En 2002, elle a donné naissance à un garçon, qui est handicapé.
Celuici souffre de bronchomalacie et de laryngomalacie congénitale. C’est principalement la partie requérante qui prend soin de lui.
Mme Coleman a demandé l’application d’une loi nationale, en l’occurrence la loi de 1995 relative à la discrimination fondée sur le handicap (Disability Discrimination Act 1995), et de la directive.
Elle a invoqué l’argument que la directive vise à interdire les actes de discrimination dirigés non
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-303/06 employés qui, bien que n’étant pas euxmêmes handicapés, sont moins favorablement traités ou font l’objet de harcèlement en raison de leur relation avec une personne handicapée?
seulement contre les personnes ellesmêmes handicapées, mais aussi contre les particuliers qui en sont victimes parce qu’elles sont liées à une personne handicapée.
Elle a soutenu que le Tribunal devait interpréter la loi relative à la discrimination fondée sur le handicap en conformité avec la directive et, partant, accorder une protection contre la discrimination par association.
Les parties défenderesses au principal ont fait valoir que la loi nationale ne protège que les personnes handicapées et que la directive ne vise pas à reconnaître une protection contre la discrimination par association.
3) Lorsqu’un employeur traite un employé moins favorablement qu’il ne traite ou traiterait d’autres employés et qu’il est prouvé que la raison du traitement de l’employé est que celuici a un fils handicapé dont il prend soin, ledit traitement constitue-t-il une discrimination directe contraire au principe de l’égalité de traitement consacré par la directive?
4) Lorsqu’un employeur harcèle un employé et qu’il est prouvé que la raison du traitement de l’employé est que celuici a un fils handicapé dont il prend soin, ce harcèlement constitue-t-il une discrimination directe contraire au principe de l’égalité de traitement consacré par la directive?»
Mme Coleman ne peut obtenir gain de cause au fond que si la directive doit être interprétée en ce sens qu’elle interdit la discrimination par association.
Le Tribunal n’a donc pas jugé utile de déterminer la totalité des circonstances de la cause ni d’examiner le recours au fond, mais il a sursis à statuer sur cette partie de la demande et a tenu une audience préliminaire pour débattre de la seule question de savoir si la discrimination par association est ou non interdite.
À la suite de cette audience, il a suspendu la procédure et soumis à la Cour les questions suivantes:
«1) Dans le cadre de l’interdiction de toute discrimination fondée sur un handicap, la directive 2000/78/CE du Conseil protègetelle de la discrimination directe et du harcèlement uniquement les personnes qui sont ellesmêmes handicapées?
2) En cas de réponse négative à la première question, la directive protègetelle des
Les quatre questions soumises par le Tribunal se résument à une seule sur le plan juridique: la directive protègetelle les personnes non handicapées qui font l’objet d’une discrimination directe et/ou de harcèlement au travail parce qu’elles sont liées à une personne handicapée?
COLEMAN à la lumière des objectifs poursuivis par cet article même 4.
L’article 13 CE exprime l’attachement de l’ordre juridique communautaire aux principes de l’égalité de traitement et de la non-discrimination.
Dès lors, il convient d’interpréter cet article, ainsi que toute directive adoptée sur le fondement de celuici, à la lumière de la jurisprudence de la Cour concernant ces principes 5.
La directive ellemême prévoit, en son article 1er, qu’elle a pour objet «d’établir un cadre général pour
La directive a été adoptée sur le fondement de l’article 13 CE, introduit par le traité d’Amsterdam, qui dispose: «Sans préjudice des autres dispositions du présent traité et dans les limites des compétences que celuici confère à la Communauté, le Conseil, statuant à l’unanimité sur proposition de la Commission et après consultation du Parlement européen, peut prendre les mesures nécessaires en vue de combattre toute discrimination fondée sur le sexe, la race ou l’origine ethnique, la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle».
La première chose qu’il faut noter en ce qui concerne cette disposition est qu’elle met l’accent sur certains critères particuliers de discrimination, qu’elle traite comme suspects ou, pour emprunter une terminologie utilisée dans le droit constitutionnel des États-Unis d’Amérique, comme des «suspect classifications» (ci-après les «classifications suspectes») 3, et qu’elle les fait relever d’une réglementation communautaire destinée à combattre la discrimination.
En vertu de cette disposition, rédigée en termes larges, des règles peuvent être adoptées en vue de combattre toute discrimination fondée sur les motifs qu’elle énumère.
Et, bien que le Conseil jouisse d’un pouvoir d’appréciation considérable pour prendre des dispositions adaptées à des circonstances et à des contextes sociaux particuliers, l’article 13 CE ne peut pas être interprété de façon à permettre l’adoption de règles qui ne seraient pas conformes à ses objectifs et à son esprit, et qui viendraient restreindre la protection que les rédacteurs du traité CE ont eu l’intention d’offrir.
En conséquence, les règles communautaires adoptées sur le fondement de l’article 13 CE doivent être interprétées
4 — En effet, on ne peut pas exclure l’éventualité que des mesures de lutte contre la discrimination prises en vertu de l’article 13 CE puissent violer cette même disposition (ce serait le cas, par exemple, de mesures de protection contre la discrimination fondées sur la religion, mais qui profiteraient aux adeptes de certaines religions et non de toutes).
Le quatrième considérant de la directive évoque le «droit universel» à «l’égalité devant la loi et la protection contre la discrimination», qui est «reconnu par la Déclaration universelle des droits de l’homme, par la Convention des Nations unies sur l’élimination de toutes les formes de discrimination à l’égard des femmes, par les pactes des Nations unies relatifs aux droits civils et politiques et aux droits économiques, sociaux et culturels et par la Convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales».
J’ajouterais à cette liste la charte des droits fondamentaux de l’Union européenne, dont le titre III est consacré à l’égalité et qui comprend une disposition spéciale concernant l’intégration des personnes handicapées (l’article 26).
Un développement récent concernant la problématique des handicaps dans le domaine des droits de l’homme à l’échelle internationale est l’adoption de la convention des Nations unies relative aux droits des personnes handicapées et son protocole facultatif.
La convention a été adoptée par l’Assemblée générale le 13 décembre 2006 et elle est ouverte à la signature depuis le 30 mars 2007, date à laquelle 81 États, ainsi que la Communauté européenne, l’ont signée.
Elle prévoit, notamment, que les États parties doivent interdire «toutes les discriminations fondées sur le handicap» (article 5, paragraphe 2).
3 — À propos des développements qu’a connus la notion de «suspect classifications» en droit constitutionnel américain et dans la jurisprudence de la Cour suprême des États-unis, je renvoie à Balkin, J., «Plessy, Brown and Grutter: A Play in Three Acts», (2005) 26 Cardozo Law Review 1689.
5 — D’après la doctrine concernant la discrimination, ni l’article 13 CE ni les directives qui en découlent ne permettent de répondre avec certitude à la question de savoir si la discrimination par association est interdite.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-303/06 toute vie humaine.
L’autonomie personnelle, dont la nature est différente, est une valeur qui doit elle aussi être prise en compte.
Elle exige que les individus puissent définir le cours de leur propre existence et mener celleci en effectuant des choix successifs entre plusieurs options valables 9.
Exercer une autonomie suppose que les personnes se voient donner une série d’options valables parmi lesquelles elles peuvent choisir.
Lorsque nous nous comportons comme des agents autonomes prenant des décisions quant à la manière dont nous voulons voir notre existence évoluer, l’«intégrité personnelle, ainsi que le sentiment de dignité et de respect de soi se concrétisent» 10.
lutter contre la discrimination […] en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement» (mis en évidence par moi).
La jurisprudence de la Cour est claire en ce qui concerne le rôle joué par l’égalité de traitement et la nondiscrimination dans l’ordre juridique communautaire.
L’égalité n’est pas seulement un idéal et une aspiration d’ordre politique, elle fait partie des principes fondamentaux du droit communautaire 6.
Ainsi que la Cour l’a indiqué dans son arrêt Mangold, la directive fixe certaines modalités pratiques de l’application du principe d’égalité 7.
Afin de déterminer ce qu’exige l’égalité dans un cas donné, il est utile de rappeler les valeurs qui soustendent cette égalité.
Il s’agit de la dignité humaine et de l’autonomie personnelle.
Dans sa plus simple expression, la dignité humaine suppose la reconnaissance de la valeur égale de tous les individus.
La vie d’une personne est précieuse par le seul fait que celleci est un être humain, et aucune existence n’a plus, ou moins, de valeur qu’une autre.
Comme l’a rappelé récemment Ronald Dworkin, nous continuons à partager un attachement à ce principe fondamental en dépit des dissensions qui peuvent nous diviser sur des questions de morale politique, de structure des institutions politiques et de fonctionnement des États démocratiques 8.
C’est pourquoi les particuliers et les institutions politiques ne doivent pas se comporter de façon à nier l’importance intrinsèque de
L’article 13 CE et la directive ont pour objectif de protéger la dignité et l’autonomie de personnes appartenant aux catégories visées par les classifications suspectes qui y sont mentionnées.
L’atteinte à la dignité et à l’autonomie d’une telle personne est la plus évidente lorsque celleci est directement visée parce qu’elle présente une caractéristique suspecte.
Traiter une personne moins favorablement à cause de considérations telles que sa religion, son âge, son handicap ou son orientation sexuelle porte atteinte à cette valeur spéciale et unique dont chacun est revêtu par le fait d’être humain.
Reconnaître la valeur égale des êtres humains implique d’écarter des considérations de cet ordre lorsqu’il est question d’imposer une charge à une personne ou de la priver d’un avantage.
6 — Voir, notamment, arrêt du 12 mars 2002, Omega Air e.a.
(C-27/00 et C-122/00, Rec. p. I-2569, et jurisprudence citée). Voir aussi les analyses dans Tridimas, T., The General Principles of EU Law, 2eédition, Oxford University Press, 2007, et dans Dashwood, A., et O’Leary, S., The Principle of Equal Treatment in EC Law, Sweet and Maxwell, 1997.
7 — Arrêt du 22 novembre 2005 (C-144/04, Rec. p. I-9981, point 74).
Pour être précis, il convient de noter que certains auteurs incluent l’autonomie personnelle dans la notion de dignité.
Il en est de même quant au traitement de ces deux valeurs dans la jurisprudence de certaines juridictions constitutionnelles.
Cette circonstance, bien qu’elle puisse présenter une importance dans le cadre de l’interprétation de dispositions juridiques qui ne font mention que de la dignité humaine, est dénuée de pertinence ici.
COLEMAN caractéristiques qui ne devraient jamais entrer en ligne de compte lorsqu’il s’agit de déterminer s’il se justifie ou non de traiter quelqu’un moins favorablement.
lui faire subir une discrimination.
Il existe d’autres méthodes, plus subtiles et moins flagrantes.
Une manière de léser la dignité et l’autonomie de personnes appartenant à une certaine catégorie consiste à viser non pas ces personnes mêmes, mais des tiers qui leur sont étroitement liés et qui ne font pas partie de cette même catégorie.
Une conception vigoureuse de l’égalité implique que ces formes plus subtiles d’actes discriminatoires tombent également sous le coup d’une réglementation contre la discrimination, étant donné qu’elles aussi affectent les personnes visées par des classifications suspectes.
En effet, la dignité d’une personne présentant une caractéristique suspecte souffre tout autant du fait d’une discrimination directe que de celui de voir autrui victime d’une discrimination pour le seul motif du lien qui les unit.
Dans ce second cas, non seulement la victime immédiate de la discrimination subit personnellement un tort, mais elle devient également le biais par lequel la dignité de la personne visée par une classification suspecte est lésée.
De même, l’engagement en faveur de l’autonomie signifie que les personnes ne doivent pas être privées par le biais de classifications suspectes d’options valables dans des domaines d’importance fondamentale pour leur existence.
L’accès à l’emploi et l’épanouissement professionnel sont d’une importance cruciale pour tout individu, non seulement parce qu’ils sont un moyen pour celuici de gagner sa vie, mais aussi parce qu’ils constituent un moyen important de s’accomplir soi-même et de réaliser son potentiel.
Quiconque traite de façon discriminatoire une personne appartenant à une catégorie visée par une classification suspecte prive injustement celleci d’options valables.
Partant, la capacité de cette personne de mener une vie autonome se trouve gravement compromise, puisqu’un aspect important de son existence est déterminé non par ses propres choix, mais par les préjugés d’un autre.
En traitant les personnes appartenant à une telle catégorie moins favorablement à cause de leurs caractéristiques, on les empêche d’exercer leur autonomie.
Dans cette situation, il est justifié et raisonnable d’appliquer des dispositions de lutte contre la discrimination.
En substance, lorsque nous montrons un attachement à l’égalité et que nous nous engageons à réaliser cette égalité par la voie juridique, nous nous donnons pour objectif de garantir à toute personne les conditions nécessaires à son autonomie.
Pourtant, le fait de viser directement une personne qui présente une caractéristique particulière n’est pas la seule façon de
De plus, cette forme plus subtile de discrimination nuit à la capacité des personnes présentant une caractéristique suspecte d’exercer leur autonomie.
Ainsi, l’autonomie des membres d’un groupe religieux peut être affectée (par exemple, quant à savoir avec qui se marier, ou à quel endroit habiter) dans la mesure où ceux-ci sont conscients du fait que la personne avec laquelle ils vont se marier va probablement subir une discrimination en raison de la religion de son conjoint.
La même chose peut se produire, même si c’est dans une moindre mesure, lorsqu’il est question de personnes handicapées.
Les individus appartenant à
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-303/06 certains groupes sont souvent plus vulnérables que les personnes ordinaires, de telle sorte qu’ils se trouvent contraints de dépendre de personnes avec lesquelles ils ont un lien étroit et qui les aident dans leurs efforts pour mener une existence conforme aux choix fondamentaux qu’ils ont faits.
Quand quelqu’un prive une personne d’options valables dans des domaines d’importance fondamentale pour l’existence, au motif que celleci est liée à une personne présentant une caractéristique suspecte, il prive également cette dernière personne d’options valables et l’empêche d’exercer son autonomie.
En d’autres termes, la personne visée par la classification suspecte est exclue de toute une série de possibilités dont elle aurait autrement bénéficié.
L’expression importante est ici «fondée sur».
Il est une proposition courante dans les domaines tant du droit que de l’éthique, que toutes les discriminations ne sont pas mauvaises.
Dans le cadre de l’emploi, par exemple, il est parfaitement acceptable pour un employeur d’engager une personne ayant le sens des responsabilités, qui soit fiable et courtoise, et de rejeter la candidature d’une personne irresponsable, indigne de confiance et impolie.
À l’inverse, on estime généralement qu’il est mal de rejeter quelqu’un en raison de sa race ou de sa religion, et, dans la plupart des ordres juridiques, des règles sont adoptées pour prévenir de tels actes de discrimination.
C’est le fondement de la discrimination qui détermine le caractère acceptable ou non du comportement de l’employeur et provoque, le cas échéant, l’application de telles règles.
Fonctionnement de la directive
Le fait que l’illicéité d’une discrimination dépende du fondement de celleci se reflète dans la structure des diverses réglementations.
Pratiquement toutes les lois contre la discrimination interdisent les actes discriminatoires commis pour un certain nombre de motifs qu’elles précisent.
Telle est la stratégie qu’a suivie le législateur communautaire dans la directive, laquelle met hors-la-loi les actes de discrimination fondés sur la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle.
Le principal devoir imposé par une réglementation contre la discrimination, telle que la directive, est de traiter toute personne d’une façon qui soit comparable à celle dont les autres sont traitées 11. En
Comme l’explique cet auteur, il s’agit d’une question de justice.
Donc, lorsqu’on dit qu’il est mal de traiter une personne moins favorablement pour certains motifs, cela signifie que la justice requiert que l’on ne se laisse pas conduire par ces motifs pour porter atteinte à la situation de cette personne.
Autrement dit, si on se laisse guider par ces motifs prohibés, on fait subir à la personne concernée une injustice.
Le législateur communautaire a adopté la directive afin d’accorder une protection, en matière d’emploi et de travail, aux personnes visées par des classifications suspectes, et de garantir que leur dignité et leur autonomie ne seront pas compromises, que ce soit par des actes de discrimination manifestes et immédiats ou par un comportement plus subtil et moins flagrant.
On trouve d’emblée une indication relative à la manière de réaliser cet objectif à l’article 1er de la directive, qui dispose: «La présente directive a pour objet d’établir un cadre général pour lutter contre la discrimination fondée sur la religion ou les convictions, l’handicap, l’âge ou l’orientation sexuelle, en ce qui concerne l’emploi et le travail, en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement» (mis en évidence par moi).
COLEMAN adoptant la directive, le Conseil a clairement indiqué qu’un employeur commet un acte illicite lorsqu’il traite un employé moins favorablement que ses collègues pour l’un quelconque de ces motifs.
Dès qu’il est établi que le comportement de l’employeur est déterminé par un des motifs prohibés, on pénètre dans le domaine de la discrimination illégale.
Dans la mesure de ce qui est décrit ci-dessus, la directive remplit une mission d’exclusion: elle exclut la religion, l’âge, le handicap et l’orientation sexuelle des motifs que l’employeur peut légitimement invoquer pour justifier le traitement moins favorable d’un employé par rapport à d’autres.
Autrement dit, les employeurs n’ont plus, depuis l’entrée en vigueur de la directive, la possibilité de s’appuyer sur de telles considérations au moment de décider de traiter un employé moins favorablement.
La directive interdit la discrimination directe 12, le harcèlement 13et la discrimination indirecte 14.
Le trait distinctif de la discrimination directe et du harcèlement est que tous deux se rapportent nécessairement à une classification suspecte particulière.
Le comportement particulier de l’auteur de la discrimination est déterminé par une certaine classification suspecte.
Ladite classification n’est pas une simple éventualité, mais elle constitue une condition essentielle de la décision de l’auteur.
Le fait pour l’employeur d’être animé par ces considérations suspectes est considéré dans l’ordre juridique communautaire comme un mal qui doit être éradiqué.
C’est pourquoi la directive interdit le recours à ces classifications en tant que fondements d’une décision d’un employeur.
Dans la discrimination indirecte, en revanche, l’intention de l’employeur et les motifs qui l’animent dans sa décision d’agir ou de ne pas agir sont sans pertinence.
En fait, c’est là la raison pour laquelle les actes de discrimination indirecte sont interdits: même des mesures neutres, innocentes ou prises de bonne foi, ainsi que des actions décidées sans la moindre intention discriminatoire, tomberont sous le coup de l’interdiction si elles affectent plus que d’autres des personnes présentant une caractéristique particulière 15.
C’est cette «disparité quant aux incidences» desdites mesures selon les personnes que vise la réglementation contre la discrimination indirecte.
L’interdiction de cette discrimination se rattache étroitement à l’obligation pour les employeurs d’aider ces groupes de personnes en prenant des mesures afin de ne pas leur imposer une charge excessive par rapport à celle que supportent d’autres personnes, ou en adaptant leurs stratégies en ce sens 16.
Alors que l’interdiction de la discrimination directe et du harcèlement fonctionne comme un mécanisme d’exclusion (la possibilité étant exclue pour l’employeur de
12 — Qui se produit, selon l’article 2, paragraphe 2, sous a), «lorsqu’une personne est traitée de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable, sur la base de l’un des motifs visés à l’article 1er».
13 — Que l’article 2, paragraphe 3, définit comme un comportement lié à l’un des motifs visés à l’article 1er, et «qui a pour objet ou pour effet de porter atteinte à la dignité d’une personne et de créer un environnement intimidant, hostile, dégradant, humiliant ou offensant».
15 — J’ai déjà eu l’occasion de traiter de la question des actes de discrimination passés et de l’égalité de traitement dans le cadre de l’égalité entre hommes et femmes dans mes conclusions dans l’affaire Briheche (arrêt du 30 septembre 2004, C-319/03, Rec. p. I-8807).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-303/06 handicapée.
En l’espèce, cependant, elle fait valoir que le traitement discriminatoire a été provoqué par le handicap de son fils.
La personne handicapée et celle qui est la victime manifeste ou l’objet du comportement discriminatoire ne sont donc pas les mêmes.
La directive estelle pour autant inapplicable?
Compte tenu de l’analyse qui précède, il me semble que non.
se laisser guider par certains motifs), l’interdiction de la discrimination indirecte fonctionne, vue sous cet angle, comme un mécanisme d’inclusion (en ce qu’elle oblige les employeurs à prendre en considération et à satisfaire les besoins d’individus présentant certaines caractéristiques).
C’est pour cette raison que, même s’il fallait se rallier au point de vue du gouvernement du Royaume-Uni, selon lequel la discrimination par association se situe manifestement hors de la portée de l’interdiction de la discrimination indirecte, cela ne signifie aucunement qu’elle échappe aussi à l’interdiction de la discrimination directe et du harcèlement.
Au contraire, le fait de comprendre la discrimination par association dans le champ d’application de cette dernière interdiction est la conséquence naturelle du mécanisme d’exclusion qui caractérise le fonctionnement de celle-ci.
Le cas de Mme Coleman est une affaire de discrimination directe.
Ainsi qu’il ressort clairement de la demande de décision préjudicielle, Mme Coleman ne se plaint pas des incidences qu’une mesure a priori neutre aurait eues pour elle, en tant que mère d’un enfant handicapé qui reçoit principalement des soins de celle-ci. Elle reproche, en revanche, à son employeur de s’en être pris particulièrement à elle et de l’avoir prise pour cible à cause précisément de son enfant handicapé.
C’est pourquoi la question qui se pose à la Cour est celle de savoir si la directive prohibe la discrimination directe par association.
Il est certain que la directive aurait été applicable si la plaignante avait été ellemême
Comme je l’ai indiqué ci-dessus, la directive a pour conséquence qu’il n’est pas permis à un employeur de s’appuyer sur la religion, l’âge, le handicap ou l’orientation sexuelle pour traiter certains employés moins favorablement que d’autres.
En agissant de la sorte, l’employeur soumettrait ces personnes à un traitement injuste et porterait atteinte à leur dignité et à leur autonomie.
La situation n’est pas différente lorsque l’employé qui est l’objet de la discrimination n’est pas luimême handicapé.
Le motif de la discrimination dont il est la victime reste le handicap.
La directive opère au niveau des motifs de la discrimination.
L’injustice qu’elle est censée réparer consiste dans le fait de se servir de certains caractères comme motifs pour traiter certains employés moins favorablement que d’autres.
La directive exclut complètement la religion, l’âge, le handicap et l’orientation sexuelle des motifs qui peuvent légitimement amener un employeur à traiter moins favorablement certaines personnes.
En d’autres termes, la directive ne permet pas à l’hostilité que peut éprouver l’employeur pour les personnes visées par les classifications suspectes désignées de servir de base à un traitement moins favorable, quel qu’il soit, en matière d’emploi et de travail.
Comme je l’ai expliqué ci-dessus, cette hostilité peut être exprimée de façon ouverte, en prenant pour cible des personnes qui présentent ellesmêmes certaines caractéristiques,
COLEMAN ou elle peut l’être de façon plus subtile et déguisée, en visant ceux qui sont liés aux personnes présentant de telles caractéristiques.
Dans le premier cas, on estime généralement qu’un tel comportement est inique et doit être interdit.
Or, le second cas est tout à fait identique en substance au premier.
Dans les deux hypothèses, c’est l’hostilité de l’employeur vis-à-vis des personnes âgées, handicapées ou homosexuelles, ou à l’égard des pratiquants d’une certaine religion, qui amène celuici à traiter certains employés moins favorablement.
Pour terminer, le gouvernement du Royaume-Uni a soutenu que la directive a seulement été adoptée en vue de mettre en œuvre des normes minimales.
Selon lui, ce point de vue se justifierait en considération du fait que le Conseil a agi dans un domaine où les États membres demeurent largement compétents.
Il s’ensuivrait que c’est aux États membres qu’il appartient de décider d’interdire ou non la discrimination par association en matière d’emploi et de travail.
Je ne suis pas d’accord avec cet argument.
Premièrement, le fait que l’harmonisation du droit ne soit pas complète dans un certain domaine ou que la Communauté n’ait qu’une compétence normative limitée ne signifie en rien que l’intervention du droit communautaire, quelle qu’elle puisse être, doive se situer au niveau le plus bas.
Autrement dit, ce n’est pas parce que la Communauté a une compétence limitée dans le domaine des droits fondamentaux qu’elle ne peut, lorsqu’elle décide d’exercer cette compétence, édicter que des normes minimales de protection dans ledit domaine.
Deuxièmement, il n’y a rien dans les dispositions ou dans le préambule de la directive qui laisse entendre que telle ait été l’intention du Conseil.
Au contraire, le sixième considérant de la directive, par exemple, évoque «l’importance de la lutte contre les discriminations sous toutes leurs formes» (mis en évidence par moi) 17.
Par conséquent, si une personne fait l’objet d’une discrimination en raison de l’une quelconque des caractéristiques énumérées à l’article 1er de la directive, cette personne peut invoquer la protection de la directive, même si elle ne présente pas ellemême l’une d’elles.
Pour qu’une personne soit victime d’une discrimination, il n’est pas nécessaire qu’elle soit maltraitée en raison de «son handicap».
Il suffit qu’elle l’ait été en raison d’«un handicap».
Donc, on peut, selon la directive, être considéré comme victime d’une discrimination illégale pour cause de handicap sans être soi-même handicapé.
Ce qui importe, c’est que ce handicap — en l’espèce, celui du fils de Mme Coleman — ait été la raison pour laquelle celleci a été moins bien traitée.
La directive a vocation à s’appliquer non seulement lorsque le plaignant est luimême handicapé, mais encore dans tous les cas de traitements moins favorables provoqués par un handicap.
En conséquence, Mme Coleman peut invoquer la protection de la directive si elle est en mesure de prouver qu’elle a reçu un traitement moins favorable à cause du handicap dont souffre son fils.
Pour les raisons qui précèdent, je suggère que la Cour donne la réponse suivante à l’Employment Tribunal:
«La directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail, protège les personnes qui, bien que n’étant pas ellesmêmes handicapées, sont victimes d’une discrimination directe et/ou de harcèlement dans leur emploi ou leur travail au motif qu’elles sont liées à une personne handicapée.»
ARRÊT DE LA COUR (grande chambre)
17 juillet 2008 *
Dans l’affaire C-303/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par l’Employment Tribunal, London South (Royaume-Uni), par décision du 6 juillet 2006, parvenue à la Cour le 10 juillet 2006, dans la procédure
S. Coleman contre
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts et A. Tizzano, présidents de chambre, MM. M. Ilešič, J. Klučka, A. Ó Caoimh (rapporteur), T. von Danwitz et A. Arabadjiev, juges,
* Langue de procédure: l’anglais.
Coleman, par MM. R. Allen, QC, et P. Michell, barrister, me V. Jackson, en qualité d’agent,
— pour le gouvernement du Royaume-Uni, par Massistée de M. N. Paines, QC,
— pour le gouvernement grec, par M. K. Georgiadis et Mmequalité d’agents,
— pour l’Irlande, par M. N. Travers, BL,
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de Mme W. Ferrante, avvocato dello Stato,
— pour le gouvernement lituanien, par M. D. Kriaučiūnas, en qualité d’agent,
— pour le gouvernement néerlandais, par Mqualité d’agents, me
A. Falk, en qualité d’agent,
— pour la Commission des Communautés européennes, par M. J. Enegren et Mme N. Yerrell, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 31 janvier 2008, rend le présent
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant Mme Coleman, requérante au principal, à Attridge Law, un cabinet d’avocats, ainsi qu’à un associé de ce cabinet, M. Law (ci-après, ensemble, l’«ancien employeur»), au sujet du licenciement implicite dont elle soutient avoir fait l’objet.
Le cadre juridique
La réglementation communautaire
La directive 2000/78 a été adoptée sur le fondement de l’article 13 CE.
Les sixième, onzième, seizième, dix-septième, vingtième, vingt-septième, trente et unième ainsi que trente-septième considérants de cette directive sont libellés comme suit:
La charte communautaire des droits sociaux fondamentaux des travailleurs reconnaît l’importance de la lutte contre les discriminations sous toutes leurs formes, y compris la nécessité de prendre des mesures appropriées en faveur de l’intégration sociale et économique des personnes âgées et des personnes handicapées.
La discrimination fondée sur la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle peut compromettre la réalisation des objectifs du traité CE, notamment un niveau d’emploi et de protection sociale élevé, le relèvement du niveau et de la qualité de la vie, la cohésion économique et sociale, la solidarité et la libre circulation des personnes.
La mise en place de mesures destinées à tenir compte des besoins des personnes handicapées au travail remplit un rôle majeur dans la lutte contre la discrimination fondée sur un handicap.
La présente directive n’exige pas qu’une personne qui n’est pas compétente, ni capable, ni disponible pour remplir les fonctions essentielles du poste concerné ou pour suivre une formation donnée soit recrutée, promue ou reste employée ou qu’une formation lui soit dispensée, sans préjudice de l’obligation de prévoir des aménagements raisonnables pour les personnes handicapées.
Il convient de prévoir des mesures appropriées, c’est-à-dire des mesures efficaces et pratiques destinées à aménager le poste de travail en fonction du handicap, par exemple en procédant à un aménagement des locaux ou à une adaptation des équipements, des rythmes de travail, de la répartition des tâches ou de l’offre de moyens de formation ou d’encadrement.
L’aménagement des règles concernant la charge de la preuve s’impose dès qu’il existe une présomption de discrimination et, dans les cas où cette situation se vérifie, la mise en œuvre effective du principe de l’égalité de traitement requiert que la charge de la preuve revienne à la partie défenderesse. Toutefois, il n’incombe pas à la partie défenderesse de prouver que la partie demanderesse appartient à une religion donnée, possède des convictions données, présente un handicap donné, est d’un âge donné ou d’une orientation sexuelle donnée.
Conformément au principe de subsidiarité énoncé à l’article 5 du traité CE, l’objectif de la présente directive, à savoir la création, dans la Communauté, d’un terrain d’action en ce qui concerne l’égalité en matière d’emploi et de travail, ne peut pas être réalisé de manière suffisante par les États membres et peut donc, en raison des dimensions et des effets de l’action, être mieux réalisé au niveau communautaire. Conformément au principe de proportionnalité tel qu’énoncé audit article, la présente directive n’excède pas ce qui est nécessaire pour atteindre cet objectif.»
Aux termes de son article 1er, la directive 2000/78 «a pour objet d’établir un cadre général pour lutter contre la discrimination fondée sur la religion ou les convictions, le handicap, l’âge ou l’orientation sexuelle, en ce qui concerne l’emploi et le travail, en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement».
Aux fins de la présente directive, on entend par ‘principe de l’égalité de traitement’ l’absence de toute discrimination directe ou indirecte, fondée sur un des motifs visés à l’article 1er.
Dans ce contexte, la notion de harcèlement peut être définie conformément aux législations et pratiques nationales des États membres.
Aux termes de l’article 3, paragraphe 1, de la directive 2000/78:
«Dans les limites des compétences conférées à la Communauté, la présente directive s’applique à toutes les personnes, tant pour le secteur public que pour le secteur privé, y compris les organismes publics, en ce qui concerne:
[…] c) les conditions d’emploi et de travail, y compris les conditions de licenciement et de rémunération;
Ladite directive prévoit à son article 5, intitulé «Aménagements raisonnables pour les personnes handicapées»:
«Afin de garantir le respect du principe de l’égalité de traitement à l’égard des personnes handicapées, des aménagements raisonnables sont prévus.
Cela signifie que l’employeur prend les mesures appropriées, en fonction des besoins dans une situation concrète, pour permettre à une personne handicapée d’accéder à un emploi, de l’exercer ou d’y progresser, ou pour qu’une formation lui soit dispensée, sauf si ces mesures imposent à l’employeur une charge disproportionnée. […]»
L’article 7 de la même directive, intitulé «Action positive et mesures spécifiques», est libellé comme suit:
L’article 10 de la directive 2000/78, intitulé «Charge de la preuve», dispose:
Conformément à l’article 18, premier alinéa, de la directive 2000/78, les États membres devaient prendre les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à celleci au plus tard le 2 décembre 2003.
Toutefois, aux termes du deuxième alinéa dudit article:
«Pour tenir compte de conditions particulières, les États membres peuvent disposer, si nécessaire, d’un délai supplémentaire de 3 ans à compter du 2 décembre 2003, soit un total de 6 ans, pour mettre en œuvre les dispositions de la présente directive relatives à la discrimination fondée sur l’âge et le handicap.
Dans ce cas, ils en informent immédiatement la Commission.
Tout État membre qui choisit d’avoir recours à ce délai supplémentaire fait rapport annuellement à la Commission sur les mesures qu’il prend pour s’attaquer à la discrimination fondée sur l’âge et le handicap, et sur les progrès réalisés en vue de la mise en œuvre de la directive.
La Commission fait rapport annuellement au Conseil.»
Le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord ayant demandé à bénéficier d’un tel délai supplémentaire pour la transposition de ladite directive, celuici n’a expiré que le 2 décembre 2006 en ce qui concerne cet État membre.
La réglementation nationale
La loi de 1995 relative à la discrimination fondée sur le handicap (Disability Discrimination Act 1995, ci-après la «DDA»), vise essentiellement à rendre illégal l’exercice, à l’encontre des personnes handicapées, de toute discrimination liée, notamment, à l’emploi.
La deuxième partie de la DDA, qui réglemente les questions d’emploi, a été modifiée, lors de la transposition de la directive 2000/78 dans l’ordre juridique du Royaume-Uni, par le règlement de 2003 portant modification de la loi de 1995 relative à la discrimination fondée sur le handicap [Disability Discrimination Act 1995 (Amendment) Regulations 2003], entré en vigueur le 1er octobre 2004.
Conformément à l’article 3 A, paragraphe 1, de la DDA, telle que modifiée par ledit règlement de 2003 (ci-après la «DDA de 2003»):
«[…] une personne exerce une discrimination à l’encontre d’une personne handicapée si: a) pour un motif lié au handicap dont souffre la personne handicapée, elle réserve à celleci un traitement moins favorable que celui qu’elle réserve ou réserverait à d’autres personnes auxquelles le motif en question ne s’applique pas ou ne s’appliquerait pas, et b) elle ne peut démontrer que ce traitement est justifié.»
L’article 3 A, paragraphe 4, de la DDA de 2003 précise néanmoins que le traitement réservé à une personne handicapée ne peut en aucun cas se justifier s’il est assimilable à une discrimination directe au sens du paragraphe 5 du même article, disposition aux termes de laquelle:
«Une personne exerce une discrimination directe à l’encontre d’une personne handicapée si, en raison du handicap dont souffre la personne handicapée, elle réserve à celleci un traitement moins favorable que celui qu’elle réserve ou réserverait à une personne qui ne présente pas ce handicap particulier et dont les caractéris-
La notion de harcèlement est définie comme suit à l’article 3 B de la DDA de 2003:
«1) […] une personne soumet une personne handicapée à un harcèlement si, pour un motif lié au handicap dont souffre la personne handicapée, elle adopte un comportement indésirable qui a pour objet ou pour effet: a) de porter atteinte à la dignité de la personne handicapée, ou b) de créer pour elle un environnement intimidant, hostile, dégradant, humiliant ou offensant.
2) Un comportement est réputé avoir l’effet visé au paragraphe 1, sous a) ou b), si, eu égard à toutes les circonstances, et notamment à ce qui est ressenti par la personne handicapée, on doit raisonnablement considérer qu’il a un tel effet.»
Aux termes de l’article 4, paragraphe 2, sous d), de la DDA de 2003, il est interdit à un employeur d’exercer une discrimination à l’encontre d’une personne handicapée qu’il emploie en la renvoyant ou en lui faisant subir tout autre préjudice.
L’article 4, paragraphe 3, sous a) et b), de la DDA de 2003 prévoit qu’il est également interdit à un employeur, agissant en cette qualité, de soumettre à un harcèlement une personne handicapée qu’il emploie ou qui l’a sollicité pour un emploi.
Le litige au principal et les questions préjudicielles
Mme Coleman a travaillé pour son ancien employeur depuis le mois de janvier de l’année 2001 en qualité de secrétaire juridique.
Au cours de l’année 2002, elle a donné naissance à un fils qui souffre de crises d’apnée ainsi que de laryngomalacie et de bronchomalacie congénitales.
L’état de son fils exige des soins spécialisés et particuliers.
La requérante au principal lui dispense l’essentiel des soins dont celuici a besoin.
Le 4 mars 2005, Mme Coleman a accepté une mise en chômage volontaire («voluntary redundancy»), ce qui a mis fin à son contrat avec son ancien employeur.
Le 30 août 2005, elle a saisi l’Employment Tribunal, London South, d’un recours dans lequel elle soutient qu’elle a été victime d’un licenciement implicite («unfair constructive dismissal») et d’un traitement moins favorable que celui réservé aux autres employés, en raison du fait qu’elle a la charge principale d’un enfant handicapé.
Elle prétend que ce traitement l’a contrainte à cesser de travailler pour son ancien employeur.
Il ressort de la décision de renvoi que les circonstances pertinentes de l’affaire au principal n’ont pas encore été établies dans leur intégralité, les questions préjudicielles n’ayant été soulevées qu’à titre préliminaire.
En effet, la juridiction de renvoi a sursis à statuer sur la partie du recours concernant le licenciement de MmeColeman, mais, le 17 février 2006, elle a tenu une audience préliminaire consacrée à l’examen du moyen tiré de la discrimination.
La question préliminaire soulevée devant ladite juridiction est celle de savoir si la requérante au principal peut se fonder sur les dispositions du droit national,
Il ressort des termes de la décision de renvoi que, si l’interprétation de la directive 2000/78 par la Cour devait être contraire à celle préconisée par Mme Coleman, le droit national s’opposerait à ce que la demande présentée par cette dernière devant la juridiction de renvoi soit accueillie.
Il ressort également de la décision de renvoi que, conformément au droit du Royaume-Uni, lors d’une audience préliminaire portant sur une question de droit, la juridiction saisie présume que les faits se sont produits de la manière dont ils sont relatés par la partie requérante.
Dans l’affaire au principal, les faits du litige sont présumés être les suivants:
— Lors du retour du congé de maternité de Mme Coleman, l’ancien employeur de cette dernière a refusé de la réintégrer dans l’emploi qu’elle occupait jusqu’alors, dans des circonstances où des parents d’enfants non handicapés auraient été autorisés à retrouver leur ancien poste;
— il a également refusé de lui accorder la même souplesse horaire et les mêmes conditions de travail qu’à ses collègues qui sont des parents d’enfants non handicapés;
— Mme Coleman a été qualifiée de «paresseuse» lorsqu’elle a demandé à bénéficier de temps libre pour prodiguer des soins à son enfant, alors qu’une telle facilité a été accordée à des parents d’enfants non handicapés;
— la réclamation officielle qu’elle a introduite contre le mauvais traitement qu’elle a subi n’a pas été dûment prise en considération et elle s’est sentie contrainte de la retirer;
— il y a eu des commentaires déplacés et insultants à l’encontre tant d’elle-même que de son enfant.
Aucun commentaire de cet ordre n’a été formulé lorsque d’autres employés ont dû solliciter du temps libre ou une certaine flexibilité pour s’occuper de leurs enfants non handicapés, et
— étant parfois arrivée en retard à son bureau, en raison de problèmes liés à l’état de son enfant, il lui a été dit qu’elle serait renvoyée si elle arrivait de nouveau en retard.
Aucune menace de cet ordre n’a été proférée contre d’autres employés ayant des enfants non handicapés et qui sont arrivés en retard pour les mêmes raisons.
Estimant que le litige dont il est saisi soulève des questions d’interprétation du droit communautaire, l’Employment Tribunal, London South, a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Dans le cadre de l’interdiction de toute discrimination fondée sur un handicap, la directive [2000/78] protègetelle de la discrimination directe et du harcèlement uniquement les personnes qui sont ellesmêmes handicapées?
2) En cas de réponse négative à la première question, la directive [2000/78] protègetelle des employés qui, bien que n’étant pas euxmêmes handicapés, sont moins favorablement traités ou font l’objet de harcèlement en raison de leur relation avec une personne handicapée?
3) Lorsqu’un employeur traite un employé moins favorablement qu’il ne traite ou traiterait d’autres employés et qu’il est prouvé que la raison du traitement de l’employé est que celuici a un fils handicapé dont il prend soin, ledit traitement constitue-t-il une discrimination directe contraire au principe de l’égalité de traitement consacré par la directive [2000/78]?
4) Lorsqu’un employeur harcèle un employé et qu’il est prouvé que la raison du traitement de l’employé est que celuici a un fils handicapé dont il prend soin, ce harcèlement est-il contraire au principe de l’égalité de traitement consacré par la directive [2000/78]?»
Sur la recevabilité
Tout en considérant que les questions posées par la juridiction de renvoi reposent sur un véritable litige, le gouvernement néerlandais a mis en cause la recevabilité du renvoi préjudiciel en vertu du fait que, étant donné qu’il s’agit de questions préalables soulevées lors d’une audience préliminaire, toutes les circonstances de la cause ne sont pas encore établies.
Il fait observer que, lors d’une telle audience préliminaire, le juge national présume que les faits se sont produits de la manière dont ils ont été relatés par la partie requérante.
À cet égard, il convient de rappeler que l’article 234 CE établit le cadre d’une coopération étroite entre les juridictions nationales et la Cour, fondée sur une répartition de fonctions entre elles.
Dans l’affaire au principal, il convient d’observer que la juridiction de renvoi a constaté que, si la Cour devait interpréter la directive 2000/78 dans un sens ne correspondant pas à celui préconisé par Mme Coleman, celleci ne pourrait pas obtenir gain de cause sur le fond.
La juridiction nationale a donc décidé, ainsi que le permet la législation du Royaume-Uni, d’examiner la question de savoir si cette directive doit être interprétée en ce sens qu’elle est applicable au licenciement d’un employé dans une situation telle que celle de Mme Coleman avant d’établir si, en fait, cette dernière a été victime d’un traitement défavorable ou de harcèlement.
C’est pourquoi les questions préjudicielles ont été posées en partant de la présomption que les faits du litige au principal sont tels que résumés au point 26 du présent arrêt.
Dès lors que la Cour se trouve ainsi saisie d’une demande d’interprétation du droit communautaire qui n’est pas manifestement sans rapport avec la réalité ou l’objet du litige au principal et qu’elle dispose des données nécessaires pour répondre de façon utile aux questions qui lui sont posées, relatives à l’applicabilité de la directive 2000/78 à ce litige, elle doit y répondre sans avoir à s’interroger ellemême sur la présomption de faits sur laquelle s’est fondée la juridiction de renvoi, présomption qu’il appartiendra à celleci de vérifier par la suite si cela s’avère nécessaire (voir, en ce sens, arrêt du 27 octobre 1993, Enderby, C-127/92, Rec. p. I-5535, point 12).
Dans ces circonstances, la demande de décision préjudicielle doit être considérée comme recevable.
Sur les questions préjudicielles
Sur la première partie de la première question ainsi que sur les deuxième et troisième questions
Par ces questions, qu’il convient d’examiner ensemble, la juridiction de renvoi demande, en substance, si la directive 2000/78 et, notamment, ses articles 1er et 2, paragraphes 1 et 2, sous a), doivent être interprétés en ce sens qu’ils interdisent une discrimination directe fondée sur le handicap uniquement à l’encontre d’un employé qui est luimême handicapé ou si le principe de l’égalité de traitement et l’interdiction de discrimination directe s’appliquent également à un employé qui n’est pas luimême handicapé, mais qui, comme dans l’affaire au principal, est victime d’un traitement défavorable en raison du handicap dont est atteint son enfant, auquel il prodigue luimême l’essentiel des soins que nécessite son état.
L’article 1er de la directive 2000/78 identifie l’objet de celleci comme étant d’établir, en ce qui concerne l’emploi et le travail, un cadre général pour lutter contre la discrimination fondée sur la religion ou les convictions, le handicap, l’âge ou l’orientation sexuelle.
L’article 2, paragraphe 1, de la même directive définit le principe de l’égalité de traitement comme étant l’absence de toute discrimination directe ou indirecte fondée sur l’un des motifs visés audit article 1er, y compris donc le handicap.
Conformément au paragraphe 2, sous a), dudit article 2, une discrimination directe se produit lorsqu’une personne est traitée de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable, sur la base, notamment, du handicap.
En vertu de son article 3, paragraphe 1, sous c), la directive 2000/78 s’applique, dans les limites des compétences conférées à la Communauté, à toutes les personnes, tant pour le secteur public que pour le secteur privé, y compris les organismes publics, en ce qui concerne les conditions d’emploi et de travail, y compris les conditions de licenciement et de rémunération.
Dès lors, il ne ressort pas de ces dispositions de la directive 2000/78 que le principe de l’égalité de traitement qu’elle vise à garantir soit limité aux personnes ayant ellesmêmes un handicap au sens de cette directive.
Au contraire, celleci a pour objet, en ce qui concerne l’emploi et le travail, de lutter contre toutes les formes de discrimination fondées sur le handicap.
En effet, le principe de l’égalité de traitement consacré par ladite directive dans ce domaine s’applique non pas à une catégorie de personnes déterminée, mais en fonction des motifs visés à l’article 1er de celle-ci.
Cette interprétation est corroborée par le libellé de l’article 13 CE, disposition constituant la base juridique de la directive 2000/78, qui confère une compétence à la Communauté pour prendre les mesures nécessaires en vue de combattre toute discrimination fondée, notamment, sur le handicap.
Certes, la directive 2000/78 contient un certain nombre de dispositions applicables, ainsi qu’il ressort de leurs termes mêmes, uniquement aux personnes handicapées.
Ainsi, son article 5 précise que, afin de garantir le respect du principe de l’égalité de traitement à l’égard des personnes handicapées, des aménagements raisonnables sont prévus.
Cela signifie que l’employeur doit prendre les mesures appropriées, en fonction des besoins dans une situation concrète, pour permettre à une personne handicapée d’accéder à un emploi, de l’exercer ou d’y progresser, ou pour qu’une formation lui soit dispensée, sauf si ces mesures imposent à l’employeur une charge disproportionnée.
L’article 7, paragraphe 2, de ladite directive prévoit également que, en ce qui concerne les personnes handicapées, le principe de l’égalité de traitement ne fait obstacle ni au droit des États membres de maintenir ou d’adopter des dispositions concernant la protection de la santé et de la sécurité sur le lieu de travail ni aux mesures visant à créer ou à maintenir des dispositions ou des facilités en vue de sauvegarder ou d’encourager l’insertion de ces personnes dans le monde du travail.
Les gouvernements du Royaume-Uni ainsi que grec, italien et néerlandais soutiennent, à la lumière tant des dispositions mentionnées aux deux points précédents que des seizième, dix-septième et vingt-septième considérants de la directive 2000/78, que l’interdiction de discrimination directe prévue par celleci ne peut pas être interprétée comme visant une situation telle que celle de la requérante au principal, dès lors que cette dernière n’est pas ellemême handicapée.
Seules pourraient se prévaloir des dispositions de cette directive des personnes qui, dans une situation comparable à celle d’autres personnes, sont traitées de manière moins favorable ou sont placées dans une situation désavantageuse en raison de caractéristiques qui leur sont propres.
Toutefois, il convient de relever à cet égard que le fait que les dispositions mentionnées aux points 39 et 40 du présent arrêt visent spécifiquement les personnes atteintes d’un handicap résulte de la circonstance qu’il s’agit soit de dispositions portant sur des mesures de discrimination positive en faveur de la personne handicapée ellemême, soit de mesures spécifiques qui seraient dénuées de toute portée ou qui pourraient s’avérer disproportionnées si elles n’étaient pas limitées aux seules personnes qui sont atteintes d’un handicap.
Ainsi qu’il ressort des seizième et vingtième considérants de cette directive, il s’agit de mesures destinées à tenir compte des besoins des personnes handicapées au travail et à aménager le poste de travail en fonction du handicap de ces dernières.
De telles mesures visent donc spécifiquement à permettre et à encourager l’insertion des personnes handicapées dans le monde du travail et, pour cette raison, elles ne peuvent concerner que ces personnes ainsi que les obligations incombant à leurs employeurs et, le cas échéant, aux États membres à leur égard.
Dès lors, le fait que la directive 2000/78 comporte des dispositions visant à tenir compte spécifiquement des besoins des personnes handicapées ne permet pas de conclure que le principe de l’égalité de traitement qu’elle consacre doit être interprété de manière restrictive, c’est-à-dire comme interdisant uniquement les discriminations directes fondées sur le handicap et visant exclusivement les personnes handicapées elles-mêmes.
Par ailleurs, le sixième considérant de cette directive, en visant la charte communautaire des droits sociaux fondamentaux des travailleurs, se réfère tant à la lutte générale contre les discriminations sous toutes leurs formes qu’à la nécessité de prendre des mesures appropriées en faveur de l’intégration sociale et économique des personnes handicapées.
Les gouvernements du Royaume-Uni, italien et néerlandais soutiennent également qu’une interprétation restrictive de la portée ratione personae de la directive 2000/78 ressort de l’arrêt du 11 juillet 2006, Chacón Navas (C-13/05, Rec. p. I-6467).
Selon le gouvernement italien, dans ledit arrêt, la Cour a retenu une interprétation restrictive de la notion de handicap et de sa pertinence dans la relation de travail.
Dans l’arrêt Chacón Navas, précité, la Cour a défini la notion de handicap et, aux points 51 et 52 dudit arrêt, elle a considéré que l’interdiction, en matière de licenciement, de la discrimination fondée sur le handicap, inscrite aux articles 2, paragraphe 1, et 3, paragraphe 1, sous c), de la directive 2000/78, s’oppose à un licenciement fondé sur un handicap qui, compte tenu de l’obligation de prévoir des aménagements raisonnables pour les personnes handicapées, n’est pas justifié par le fait que la personne concernée n’est pas compétente, ni capable, ni disponible pour remplir les fonctions essentielles de son poste.
Toutefois, il n’en découle pas pour autant d’une telle interprétation que le principe de l’égalité de traitement défini à l’article 2, paragraphe 1, de cette même directive et l’interdiction de discrimination directe prévue au paragraphe 2, sous a), du même article ne peuvent pas s’appliquer à une situation telle que celle en cause au principal lorsque le traitement défavorable que prétend avoir subi un employé est fondé sur le handicap dont est atteint son enfant, auquel il prodigue l’essentiel des soins que nécessite son état.
En effet, si, au point 56 de l’arrêt Chacón Navas, précité, la Cour a précisé que le champ d’application de la directive 2000/78 ne saurait, eu égard au libellé de l’article 13 CE, être étendu au-delà des discriminations fondées sur les motifs énumérés de manière exhaustive à l’article 1er de celle-ci, de sorte qu’une personne qui a été licenciée par son employeur exclusivement pour cause de maladie ne relève pas du cadre général établi par la directive 2000/78, elle n’a toutefois pas jugé que le principe de l’égalité de traitement et la portée ratione personae de cette directive doivent, s’agissant de ces motifs, être interprétés de manière restrictive.
S’agissant des objectifs poursuivis par la directive 2000/78, cette dernière tend, ainsi qu’il ressort des points 34 et 38 du présent arrêt, à établir un cadre général pour lutter, en matière d’emploi et de travail, contre la discrimination fondée sur l’un des motifs visés à l’article 1erde cette directive, au nombre desquels figure notamment le handicap, et ce en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement.
Il ressort de son trente-septième considérant que cette direc-
ARRÊT DU 17. 7.
Ainsi que le font valoir Mme Coleman, les gouvernements lituanien et suédois ainsi que la Commission, lesdits objectifs, de même que l’effet utile de la directive 2000/78, seraient compromis si un employé se trouvant dans une situation telle que celle de la requérante au principal ne peut pas se fonder sur l’interdiction de discrimination directe prévue à l’article 2, paragraphe 2, sous a), de cette directive lorsqu’il a été prouvé qu’il a été traité de manière moins favorable qu’un autre employé ne l’est, ne l’a été ou ne le serait dans une situation comparable, en raison du handicap de son enfant, et ce alors même que cet employé n’est pas luimême handicapé.
À cet égard, il ressort du onzième considérant de ladite directive que le législateur communautaire a également estimé que la discrimination fondée sur la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle peut compromettre la réalisation des objectifs du traité, notamment en ce qui concerne l’emploi.
Or, si dans une situation telle que celle en cause au principal, la personne qui a fait l’objet d’une discrimination directe fondée sur le handicap n’est pas ellemême handicapée, il n’en demeure pas moins que c’est bien le handicap qui, selon Mme Coleman, constitue le motif du traitement moins favorable dont elle allègue avoir été la victime.
Ainsi qu’il ressort du point 38 du présent arrêt, la directive 2000/78, qui vise, dans le domaine de l’emploi et du travail, à lutter contre toutes les formes de discrimination fondées sur le handicap, s’applique non pas à une catégorie de personnes déterminée, mais en fonction des motifs visés à son article 1er.
Dès lors qu’il est établi qu’un employé se trouvant dans une situation telle que celle en cause au principal est victime d’une discrimination directe fondée sur le handicap, une interprétation de la directive 2000/78 limitant l’application de celleci aux seules personnes qui sont ellesmêmes handicapées serait susceptible de priver cette directive d’une partie importante de son effet utile et de réduire la protection qu’elle est censée garantir.
Quant à la charge de la preuve applicable dans une situation telle que celle en cause au principal, il convient de rappeler que, conformément à l’article 10, paragraphe 1, de la directive 2000/78, les États membres doivent prendre les mesures nécessaires, conformément à leur système judiciaire, afin que, dès lors qu’une personne s’estime lésée par le nonrespect à son égard du principe de l’égalité de traitement et établit, devant une juridiction ou une autre instance compétente, des faits qui permettent de présumer l’existence d’une discrimination directe ou indirecte, il incombe à la partie défenderesse de prouver qu’il n’y a pas eu violation dudit principe.
Conformément au paragraphe 2 dudit article, le paragraphe 1 de celuici ne fait pas obstacle à l’adoption par les États membres de règles concernant la charge de la preuve plus favorables aux plaignants.
Dans l’affaire au principal, il incombe donc à Mme Coleman, conformément à l’article 10, paragraphe 1, de la directive 2000/78, d’établir, devant la juridiction de renvoi, des faits permettant de présumer l’existence d’une discrimination directe fondée sur le handicap interdite par cette directive.
Conformément à cette dernière disposition de la directive 2000/78 et au trente et unième considérant de celle-ci, l’aménagement des règles concernant la charge de la preuve s’impose dès lors qu’il existe une présomption de discrimination.
Dans le cas où Mme Coleman établirait des faits qui permettent de présumer l’existence d’une discrimination directe, la mise en œuvre effective du principe de l’égalité de traitement exigerait alors que la charge de la preuve pèse sur les défendeurs au principal, qui devraient prouver qu’il n’y a pas eu une violation dudit principe.
Dans ce contexte, lesdits défendeurs pourraient contester l’existence d’une telle violation en établissant par toute voie de droit, notamment, que le traitement dont l’employé a fait l’objet est justifié par des facteurs objectifs et étrangers à toute discrimination fondée sur le handicap ainsi qu’à toute relation que cet employé entretient avec une personne handicapée.
Eu égard aux considérations qui précèdent, il convient de répondre à la première partie de la première question ainsi qu’aux deuxième et troisième questions que la directive 2000/78 et, notamment, ses articles 1eret 2, paragraphes 1 et 2, sous a),
Lorsqu’un employeur traite un employé n’ayant pas luimême un handicap de manière moins favorable qu’un autre employé ne l’est, ne l’a été ou ne le serait dans une situation comparable et qu’il est prouvé que le traitement défavorable dont cet employé est victime est fondé sur le handicap de son enfant, auquel il dispense l’essentiel des soins dont celuici a besoin, un tel traitement est contraire à l’interdiction de discrimination directe énoncée audit article 2, paragraphe 2, sous a).
Sur la seconde partie de la première question ainsi que sur la quatrième question
Par ces questions, qu’il convient d’examiner ensemble, la juridiction de renvoi demande en substance si la directive 2000/78 et, notamment, ses articles 1eret 2, paragraphes 1 et 3, doivent être interprétés en ce sens qu’ils interdisent le harcèlement lié au handicap uniquement à l’encontre d’un employé qui est luimême handicapé ou si l’interdiction de harcèlement s’applique également à un employé qui n’est pas luimême handicapé, mais qui, comme dans l’affaire au principal, est victime d’un comportement indésirable constitutif de harcèlement lié au handicap dont est atteint son enfant, auquel il prodigue luimême l’essentiel des soins que nécessite son état.
Le harcèlement étant, en vertu de l’article 2, paragraphe 3, de la directive 2000/78, considéré comme une forme de discrimination au sens du paragraphe 1 de ce même article, il convient de relever que, pour les mêmes raisons que celles exposées aux points 34 à 51 du présent arrêt, cette directive et, notamment, ses articles 1er et 2, paragraphes 1 et 3, doivent être interprétés en ce sens qu’ils ne se limitent pas à interdire le harcèlement à l’encontre de personnes qui sont ellesmêmes handicapées.
Lorsqu’il est prouvé que le comportement indésirable constitutif de harcèlement subi par un employé, n’ayant pas luimême un handicap, est lié au handicap de son enfant, auquel il dispense l’essentiel des soins dont celuici a besoin, un tel comportement est contraire au principe de l’égalité de traitement consacré par la directive 2000/78 et, notamment, à l’interdiction de harcèlement énoncée à l’article 2, paragraphe 3, de cette dernière.
À cet égard, il convient toutefois de rappeler que, selon les termes mêmes de l’article 2, paragraphe 3, de ladite directive, la notion de harcèlement peut être définie conformément aux législations et pratiques nationales des États membres.
En ce qui concerne la charge de la preuve applicable dans une situation telle que celle en cause au principal, il convient de relever que, le harcèlement étant considéré comme une forme de discrimination au sens de l’article 2, paragraphe 1, de la directive 2000/78, les mêmes règles que celles exposées aux points 52 à 55 du présent arrêt s’appliquent au harcèlement.
Dès lors, ainsi qu’il ressort du point 54 du présent arrêt, conformément à l’article 10, paragraphe 1, de la directive 2000/78 et au trente et unième considérant de celle-ci, l’aménagement des règles concernant la charge de la preuve s’impose dès lors qu’il existe une présomption de discrimination.
Dans le cas où Mme Coleman établirait des faits qui permettent de présumer l’existence d’un harcèlement, la mise en œuvre effective du principe de l’égalité de traitement exigerait alors que la charge de la preuve pèse sur les défendeurs au principal, qui devraient prouver qu’il n’y a pas eu de harcèlement dans les circonstances de l’espèce.
Eu égard aux considérations qui précèdent, il convient de répondre à la seconde partie de la première question ainsi qu’à la quatrième question que la directive 2000/78 et, notamment, ses articles 1er et 2, paragraphes 1 et 3, doivent être interprétés en ce sens que l’interdiction de harcèlement qu’ils prévoient n’est pas limitée aux seules personnes qui sont ellesmêmes handicapées.
Lorsqu’il est prouvé que le comportement indésirable constitutif de harcèlement dont un employé, n’ayant pas luimême un handicap, est victime est lié au handicap de son enfant, auquel il dispense l’essentiel des soins dont celuici a besoin, un tel comportement est contraire à l’interdiction de harcèlement énoncée audit article 2, paragraphe 3.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
1) La directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail, et, notamment, ses articles 1er et 2, paragraphes 1 et 2, sous a), doivent être interprétés en ce sens que l’interdiction de discrimination directe qu’ils prévoient n’est pas limitée aux seules personnes qui sont ellesmêmes handicapées.
Lorsqu’un employeur traite un employé n’ayant pas luimême un handicap de manière moins favorable qu’un autre employé ne l’est, ne l’a été ou ne le serait dans une situation comparable et qu’il est prouvé que le traitement défavorable dont cet employé est victime est fondé sur le handicap de son enfant, auquel il dispense l’essentiel des soins dont celuici a besoin, un tel traitement est contraire à l’interdiction de discrimination directe énoncée audit article 2, paragraphe 2, sous a).
2) La directive 2000/78 et, notamment, ses articles 1er et 2, paragraphes 1 et 3, doivent être interprétés en ce sens que l’interdiction de harcèlement qu’ils prévoient n’est pas limitée aux seules personnes qui sont ellesmêmes handicapées.
Lorsqu’il est prouvé que le comportement indésirable constitutif de harcèlement dont un employé, n’ayant pas luimême un handicap, est victime est lié au handicap de son enfant, auquel il dispense l’essentiel des soins dont celuici a besoin, un tel comportement est contraire à l’interdiction de harcèlement énoncée audit article 2, paragraphe 3.
«Articles 43 CE, 49 CE et 86 CE — Concession de service public de distribution du gaz — Directive 2003/55 — Cessation anticipée au terme d’une période de transition — Principes de protection de la confiance légitime et de sécurité juridique»
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 24 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 5645
Sommaire de l’arrêt
Questions préjudicielles — Compétence de la Cour — Limites (Art.
Questions préjudicielles — Compétence de la Cour — Limites — Compétence du juge national
SOMMAIRE — AFFAIRE C-347/06
Rapprochement des législations — Mesures de rapprochement — Règles communes pour le marché intérieur du gaz naturel — Directive 2003/55
43 CE, 49 CE et 86, § 1, CE)
Dans le cadre d’une procédure introduite en vertu de l’article 234 CE, la Cour n’est pas compétente pour statuer sur la compatibilité d’une mesure nationale avec le droit communautaire.
La Cour peut cependant dégager du libellé des questions formulées par le juge national, eu égard aux données exposées par celuici, les éléments relevant de l’interprétation du droit communautaire en vue de lui permettre de résoudre le problème juridique dont il se trouve saisi.
Dans le cadre de la coopération entre la Cour et les juridictions nationales instituée par l’article 234 CE, il appartient au seul juge national qui est saisi du litige et qui doit assumer la responsabilité de la décision juridictionnelle à intervenir d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour.
En conséquence, dès lors que les questions posées portent sur l’interprétation du droit communautaire, la Cour est, en principe, tenue de statuer.
(cf. point 27)
Par ailleurs, il n’appartient pas à la Cour de se prononcer sur l’interprétation et l’applicabilité de dispositions nationales ou d’établir les faits pertinents pour la solution du litige au principal.
En effet, il incombe à la Cour de prendre en compte, dans le cadre de la répartition des compétences entre les juridictions communautaires et nationales, le contexte factuel et réglementaire dans lequel s’insère la question préjudicielle, tel que défini par la décision de renvoi.
La directive 2003/55, concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30, ne s’oppose pas à ce que la réglementation d’un État membre prévoie l’allongement, aux conditions qu’elle fixe, de la durée de la période transitoire au terme de laquelle doit intervenir la cessation anticipée d’une concession de distribution du gaz naturel attribuée sans procédure de mise en concurrence.
Dans ces conditions, il y a également lieu de considérer que
ASM BRESCIA l’article 10 CE et le principe de proportionnalité ne s’opposent pas non plus à une telle réglementation.
être considéré comme nécessaire afin de permettre aux cocontractants de dénouer leurs relations contractuelles dans des conditions acceptables tant du point de vue des exigences du service public que du point de vue économique.
En effet, l’article 23, paragraphe 1, de ladite directive précise le calendrier d’ouverture pour la fourniture du gaz naturel et prévoit notamment que les États membres doivent veiller à ce que les clients éligibles, c’est-à-dire ceux qui ont le droit de s’adresser au fournisseur de leur choix, soient, à partir du 1er juillet 2007, tous les clients.
Cette disposition concerne la fourniture du gaz naturel et non sa distribution.
Dès lors, il ne peut être déduit de celleci aucune obligation à la charge des États membres de mettre fin aux contrats de distribution attribués en l’absence de toute procédure de mise en concurrence.
La directive 2003/55 ne contient, en outre, aucune disposition sur les concessions de distribution du gaz naturel en cours.
Les articles 43 CE, 49 CE et 86, paragraphe 1, CE ne s’opposent pas à ce que la réglementation d’un État membre visant à mettre en oeuvre les règles communes pour le marché intérieur du gaz naturel par le biais d’une cessation anticipée, au terme d’une période transitoire, des concessions de distribution de gaz naturel, attribuées sans procédure de mise en concurrence, prévoie l’allongement, dans certaines conditions, de la durée de ladite période transitoire, pour autant qu’un tel allongement puisse
Nonobstant le fait qu’une telle concession de service public n’entre pas dans le champ d’application des directives relatives aux différentes catégories de marchés publics, les autorités publiques sont néanmoins tenues, lorsqu’elles envisagent d’attribuer une telle concession, de respecter les règles fondamentales du traité en général et le principe de nondiscrimination en raison de la nationalité en particulier.
Plus particulièrement, dans la mesure où une telle concession présente un intérêt transfrontalier certain, son attribution, en l’absence de toute transparence, à une entreprise située dans l’État membre dont relève le pouvoir adjudicateur est constitutive d’une différence de traitement au détriment des entreprises susceptibles d’être intéressées par celleci qui sont situées dans un autre État membre.
À moins qu’elle ne se justifie par des circonstances objectives, une telle différence de traitement, qui, en excluant toutes les entreprises situées dans un autre État membre, joue principalement au détriment de celles-ci, est constitutive d’une discrimination indirecte selon la nationalité, interdite en application des articles 43 CE et 49 CE.
Par ailleurs, l’article 86, paragraphe 1, CE s’oppose à ce que les États membres, en ce qui concerne les entreprises publiques et les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, maintiennent en vigueur une réglementation nationale contraire aux articles 43 CE et 49 CE.
SOMMAIRE — AFFAIRE C-347/06 que les règles de droit soient claires, précises et prévisibles dans leurs effets, non seulement permet mais aussi impose que la résiliation d’une telle concession soit assortie d’une période transitoire qui permette aux cocontractants de dénouer leurs relations contractuelles dans des conditions acceptables tant du point de vue des exigences du service public que du point de vue économique.
Il appartient à la juridiction de renvoi d’apprécier si, en particulier, l’allongement de la durée de la période transitoire, opéré par une réglementation de droit interne, peut être considéré comme nécessaire afin de respecter le principe de sécurité juridique.
Une telle différence de traitement peut cependant se justifier par la nécessité de respecter le principe de sécurité juridique, principe qui fait partie de l’ordre juridique communautaire et qui s’impose à toute autorité nationale chargée d’appliquer le droit communautaire.
Dès lors que la directive 2003/55, concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30, ne prévoit pas la mise en cause des concessions de distributions de gaz existantes, qu’il s’agit en l’espèce d’une ancienne concession devant sortir ses effets pendant plusieurs décennies et que celleci a été attribuée à une époque où la Cour n’avait pas encore jugé que les contrats présentant un intérêt transfrontalier certain pourraient être soumis à des obligations de transparence découlant du droit primaire, le principe de sécurité juridique qui exige, notamment,
CONCLUSIONS DE L’AVOCAT GÉNÉRALM.
M. POIARES MADURO présentées le 24 avril 2008 1 des articles 43 CE et 49 CE, ainsi que celles de la directive 2003/55/CE du Parlement européen et du Conseil, du 26 juin 2003, concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30/CE 2 (ci-après la «directive 2003/55») , au regard des concessions de distribution du gaz naturel attribuées à l’origine en l’absence de toute procédure de mise en concurrence.
Plus précisément, la procédure au principal intéresse une législation interne organisant une période transitoire, par deux fois rééchelonnée, destinée à mettre fin, de manière anticipée, auxdites concessions, afin de se conformer aux exigences supposées du droit communautaire.
L’effectivité, voire le principe de légalité, du droit communautaire peut se trouver aux prises avec les impératifs du principe de sécurité juridique.
Aussi leurs exigences respectives requièrent-elles une conciliation ou un arbitrage entre leurs intérêts divergents.
Or la recherche de cet équilibre, si elle se présente déjà délicate lorsque la confrontation apparaît entre deux normes communautaires, peut se révéler encore plus difficile lors qu’elle met en jeu une norme communautaire et une norme nationale.
En effet, le principe de primauté n’apparaît pas toujours comme étant l’instrument le plus utile pour résoudre cet éventuel conflit dans la mesure où le principe de sécurité juridique, s’il est un principe général du droit commun à la plupart des ordres juridiques nationaux, est aussi un principe général du droit communautaire.
En d’autres termes, les questions préjudicielles posées supposent une réflexion sur l’étendue des obligations imposées par le droit communautaire dans le cadre de la mise en conformité du droit national contraire.
I — Les faits au principal, le cadre juridique national et la demande de décision préjudicielle
La partie requérante au principal, ASM Brescia SpA (ci-après «ASM Brescia», a bénéficié d’une concession pour le service de distribution du gaz naturel dans la commune de Rodengo Saiano (ci-après la «commune») en vertu d’une convention conclue avec ladite
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-347/06 la transformation des gestionnaires actuels sont maintenues jusqu’à l’échéance fixée, si celleci intervient avant l’échéance de la période transitoire prévue au paragraphe 7.
Les concessions en cours qui ne prévoient pas d’échéance, ou dont l’échéance doit intervenir après la période transitoire, sont maintenues jusqu’à la fin de cette période transitoire. […] commune le 27 février 1984 en l’absence de toute procédure de mise en concurrence des opérateurs potentiels.
La concession devait arriver à échéance le 31 décembre 2029.
Le législateur italien souhaita néanmoins anticiper le terme des concessions attribuées sans mise en concurrence à l’occasion de la transposition de la directive 98/30/CE du Parlement européen et du Conseil, du 22 juin 1998, concernant des règles communes pour le marché intérieur du gaz naturel 3.
À cette fin, il adopta, le 23 mai 2000, le
La durée de la période transitoire visée au paragraphe 5 est de cinq ans à partir du 31 décembre 2000. […]» tion, de transport et de répartition, de distribution et de vente du gaz.
Il est prévu, désormais, que l’activité de distribution, qualifiée de service public communal, est confiée en vertu de l’article 14 du décret no 164/2000 à des concessionnaires choisis exclusivement au moyen d’appel d’offres pour une durée maximale de 12 ans.
L’article 15, paragraphe 7, du décret no 164/2000 prévoit de surcroît que la fin de la période transitoire peut être prolongée au maximum de cinq ans, soit jusqu’en 2010, sous réserve de remplir certaines conditions qu’il énumère.
Afin d’accélérer le passage à l’attribution par appels d’offres des concessions existantes, les paragraphes 5 et 7 de l’article 15 du décret no 164/2000 énoncent:
La durée de la période transitoire a été
modifiée une première fois en 2004, l’article 1er, paragraphe 69, de la loi no 239, du 23 août 2004, stipulant que désormais «[…] [la] période transitoire visée à l’article 15, paragraphe 5, [du décret no 164/2000] prend fin au plus tard le 31 décembre 2007 sous réserve de la faculté, pour l’entité locale concédante, de proroger, dans les six mois de l’entrée en vigueur de la présente loi, la durée de la période transitoire d’un an dès lors que sont établis des motifs d’intérêt public. […]».
ASM BRESCIA dudit décret estimait ainsi que sa concession ne devait prendre fin au minimum que le 31 décembre 2007 voire, au plus tard, le 31 décembre 2009.
L’applicabilité du décret no 273/2005 au litige ayant été reconnue, le Consiglio di Stato a accordé par ordonnance conservatoire, du 21 février 2006, le sursis à l’exécution de la décision attaquée.
Le conflit qui oppose la société requérante ASM Brescia à la commune à laquelle elle est contractuellement liée témoigne des ambiguïtés de ces législations successives.
L’absence d’accord entre les parties sur le terme de la période transitoire et, par conséquent, sur l’échéance de la concession litigieuse, a conduit la société requérante à introduire un recours en annulation contre la délibération de la commune du 19 juillet 2005, fixant l’échéance de ladite concession au 31 décembre 2005.
Cette question résolue, il n’en demeure pas moins que le TAR, appelé à procéder à l’examen au fond du litige, éprouve des doutes quant à la compatibilité avec le droit communautaire de la prorogation de la période transitoire durant laquelle les concessions, qui devaient prendre fin initialement après cette période de transition, voient leur terme anticipé.
Le TAR a rejeté, par voie d’ordonnance conservatoire du 18 octobre 2005, la demande de sursis à l’exécution de la décision attaquée.
Le Tribunale amministrativo regionale per la Lombardia sezione staccata di Brescia a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
Le décret no 273/2005, entré en vigueur au cours de l’instance, devait clarifier la situation.
Il énonce à son article 23, paragraphe 1, que le terme de la période transitoire est automatiquement reporté au 31 décembre 2007 et qu’il peut être prolongé de deux ans, soit jusqu’au 31 décembre 2009 si l’une au moins des conditions énoncées à l’article 15, paragraphe 7, du décret no 164/2000 est remplie.
L’entreprise sur le fondement
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-347/06 traitement, de nondiscrimination et de transparence?
ainsi qu’avec les principes d’égalité de traitement, de nondiscrimination et de transparence?
2) Les prorogations automatiques supplémentaires jusqu’au 31 décembre 2009 des concessions en cours de distribution du gaz naturel, attribuées à l’origine sans procédure de mise en concurrence préalable dans les circonstances suivantes:
3) La prorogation des concessions en cours de distribution du gaz naturel tant dans le cas décrit à la première question que dans les cas décrits à la deuxième question estelle compatible avec les quatrième, huitième, dixième, et dixhuitième points des considérants de la directive 2003/55/CE du 26 juin 2003, ainsi qu’avec l’article 23, paragraphe 1, de la même directive, l’article 10 CE et les principes du caractère raisonnable et de la proportionnalité, compte tenu en particulier: a) lorsque le concessionnaire a mené à bien une fusion juridique permettant de desservir une clientèle double par rapport à la clientèle initiale de la principale société fusionnée; a) de l’obligation faite aux États de mener à bien l’objectif de libéralisation du marché du gaz naturel avant le terme du 1er juillet 2007; b) lorsque le concessionnaire a ac- quis une clientèle supérieure à 100 000 consommateurs finals, ou qu’il distribue une quantité de gaz supérieure à 100 millions de mètres cubes par an, ou qu’il exerce son activité dans une zone au moins égale à tout le territoire d’une province; b) de l’interdiction faite aux États d’arrêter ou de maintenir en vigueur des règles nationales qui soient contraires à la libéralisation du marché du gaz naturel; c) quand au moins 40 % du capital social du concessionnaire a été transféré à des associés privés; sont-elles compatibles avec les articles 43 CE, 49 CE, 86, paragraphe 1, CE c) de l’obligation faite aux États de prévoir, pour la durée de la période transitoire, une échéance raisonnable, et de la soumettre à des exigences objectives?»
ASM BRESCIA concurrence et, d’autre part, selon quelles modalités les autorités nationales compétentes peuvent étendre ou modifier la durée d’une telle période transitoire.
Par ces questions la juridiction de renvoi s’interroge en substance sur l’étendue des obligations des États membres imposées par le traité et par les dispositions pertinentes de la directive 2003/55 concernant les contrats de concession conclus, sans procédure de mise en concurrence.
Entendu ainsi, la recevabilité des questions préjudicielles doit être admise dès lors qu’elles appellent une interprétation du droit communautaire susceptible de s’avérer utile à la solution du litige au principal 5.
II — Reformulation et recevabilité des questions préjudicielles
Dans la mesure où la formulation des questions préjudicielles retenue par la juridiction de renvoi pourrait prêter à confusion, il convient tout d’abord, de préciser que la réglementation nationale visée dans l’affaire au principal n’a pas pour effet de proroger l’échéance des concessions, mais de prévoir une échéance anticipée de celles-ci aménagée dans le cadre d’une période transitoire.
La prorogation visée par le droit interne, à l’origine de la procédure au principal, ne concerne pas, de fait, la durée de la concession, mais celle de la période transitoire prévue pour mettre fin de manière anticipée à ladite concession.
La juridiction de renvoi se réfère dans ses deux premières questions à l’interprétation de dispositions de droit primaire, notamment des articles 43 CE, 49 CE et 86 CE, et évoque dans sa troisième question les dispositions de la directive 2003/55 concernant des règles communes pour le marché intérieur du gaz naturel.
Il nous semble cependant opportun de débuter l’analyse par l’examen de l’applicabilité des dispositions de droit dérivé au
5 — Voir, en ce sens, arrêt du 7 décembre 2000, Telaustria et Telefonadress (C-324/98, Rec. p. I-10745).
Sous le bénéfice de cette réserve, partagée par les parties, il est demandé en réalité à la Cour de déterminer, d’une part, si le droit communautaire s’oppose à l’octroi d’une période transitoire accordée aux entreprises concernées pour mettre fin par anticipation aux contrats de concession conclus en l’absence de toute procédure de mise en
En effet, si les circonstances de fait et de droit, qui nous occupent, devaient être exclues du champ d’application de la directive 2003/55, les obligations liées aux libertés fondamentales telles qu’elles résultent des articles 43 CE, 49 CE et 86, paragraphe 1, CE resteront déterminantes aux fins de la solution de la présente affaire.
Si la convention en cause répond à cette définition, la directive 2004/18/CE du Parlement européen et du Conseil, du 31 mars 2004, relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services 8ne peut être invoquée. Celleci exclut expressément de son champ d’application les concessions de services.
En revanche, dans la mesure où la directive 2003/55 vise spécifiquement les règles communes pour le marché intérieur du gaz naturel, le juge a quo peut légitimement s’interroger sur l’invocabilité et l’interprétation de ses dispositions dans le cadre du litige au principal.
B — Sur la troisième question: l’applicabilité de la directive 2003/55 au litige au principal
Par ailleurs, bien que le juge de renvoi se réfère à une «concession» de distribution du service du gaz naturel, il convient de rappeler que cette notion dispose d’une définition autonome en droit communautaire.
Il appartiendra donc à la juridiction de renvoi de vérifier que la convention conclue entre la commune concernée et la société ASM Brescia répond bien à la définition de «concession de service» telle qu’elle résulte de la jurisprudence de la Cour 6 qui reprend la définition exposée dans la communication interprétative de la Commission des Communautés européennes, selon laquelle «une concession existe lorsque l’opérateur supporte les risques liés au service en cause (établissement du service et son exploitation) en se rémunérant sur l’usager, notamment par la perception de redevances, sous quelque forme que ce soit.
Le mode de rémunération de l’opérateur est, de même que pour la concession de travaux, un élément permettant de déterminer la prise en charge du risque d’exploitation» 7.
L’adoption des premières directives sur l’électricité en 1996 et sur le gaz en 1998 visait l’achèvement du marché intérieur lequel supposait l’abandon des monopoles publics, autres que ceux concernant les infrastructures, au profit d’une concurrence libre et non faussée en ces domaines.
Ces directives, néanmoins, laissaient aux États membres une certaine latitude pour ce qui concerne l’ouverture du marché, l’organisation de l’accès au réseau et la réglementation du marché.
La Commission a relevé que «dans la pratique, il s’avère que cette situation entraîne des distorsions de concurrence puisque le marché de certains États membres est plus
7 — Communication interprétative de la Commission sur les concessions en droit communautaire (JO 2000, C 121, p. 2, point 2.2).
ASM BRESCIA ouvert à une véritable concurrence que d’autres» 9.
La directive 2003/55 a été adoptée obligations des États membres imposées par cette directive.
Plus particulièrement, doit-on considérer que ce texte impose aux États membres de mettre fin de manière anticipée à de telles concessions et, seulement dans l’affirmative, à partir de quel moment cette obligation s’impose-t-elle et selon quelles modalités?
dans ce contexte afin d’instaurer progressivement une ouverture totale du marché du gaz naturel, c’est-à-dire en donnant la possibilité aux consommateurs de choisir librement leur fournisseur et aux fournisseurs de délivrer librement leur produit à leurs clients 10.
L’objectif de cette nouvelle directive est de «prendre des dispositions concrètes pour assurer des conditions de concurrence équitables et pour réduire le risque de domination du marché et de comportement prédateur, en garantissant des tarifs de transport et de distribution non discriminatoires par l’accès au réseau sur la base de tarifs publiés avant leur entrée en vigueur, et en garantissant la protection des droits des petits consommateurs vulnérables» 11.
La directive 2003/55 supprime à cette fin la possibilité pour les États membres de choisir un accès négocié aux réseaux de gaz et les oblige à dissocier juridiquement l’exploitation des réseaux de transport et de distribution des autres aspects de l’activité.
Sur ce premier point, l’ensemble des parties s’accorde sur l’absence de toute indication dans la directive 2003/55 qui irait dans le sens d’une obligation de mettre fin de manière anticipée aux concessions litigieuses.
Toutefois, la juridiction nationale s’interroge sur la pertinence, notamment, de l’article 23, paragraphe 1, sous c), de la directive 2003/55 qui pourrait, selon elle, imposer aux États membres une telle obligation à compter du 1er juillet 2007.
Cet article dispose: «les États membres veillent à ce que les clients éligibles soient […] à partir du 1er juillet 2007, tous les clients».
Il en résulte que, à cette échéance, tous les clients sont supposés, conformément au droit communautaire, avoir accès au fournisseur de leur choix pour acheter du gaz naturel.
Pour autant, avant même d’examiner si ladite directive s’oppose à l’instauration d’une période transitoire durant laquelle les concessions de services litigieuses doivent être résiliées par anticipation, il convient d’examiner, tout d’abord, l’étendue des
9 — Communication de la Commission au Parlement européen conformément à l’article 251, paragraphe 2, deuxième alinéa, du traité CE concernant la position commune arrêtée par le Conseil en vue de l’adoption d’une directive du Parlement européen et du Conseil concernant des règles communes pour le marché intérieur de l’électricité et abrogeant la directive 96/92/CE et concernant la position commune arrêtée par le Conseil en vue de l’adoption d’une directive du Parlement européen et du Conseil concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30/CE (SEC/2003/0161 final).
10 — Quatrième considérant de la directive 2003/55.
Voir, également, arrêt du Tribunal du 21 septembre 2005, EDP/Commission (T-87/05, Rec. p. II-3745, point 110).
Toutefois, l’interprétation suggérée par le juge a quo de cette disposition me semble incorrecte au regard des contrats de distribution de gaz naturel.
Cet article ne vise, en effet, que la fourniture et non la distribution du gaz naturel.
Dès lors, il ne peut être déduit de cette disposition aucune obligation à charge des États membres de mettre fin aux contrats de distribution attribués en l’absence de toute procédure de mise en concurrence.
En effet, ainsi que le relève à juste titre la Commission, l’échéance du 1er juillet 2007 appliquée au contrat de fourniture ne peut être transposée aux contrats de distribution,
11 — Deuxième considérant de la directive 2003/55.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-347/06 sauf à légiférer en lieu et place du législateur communautaire.
Dès lors, il convient de répondre à la troisième question préjudicielle posée que la directive 2003/55 n’impose pas la résiliation anticipée des contrats de distribution du gaz attribués à l’origine en l’absence de toute procédure de mise en concurrence, sans qu’il soit possible pour autant de considérer qu’elle s’oppose expressément à une telle possibilité.
Par ailleurs, aucune autre disposition de la directive 2003/55 ne vient expressément au soutien d’une obligation de résiliation anticipée des concessions existantes.
Les articles de la directive 2003/55 qui se référent à la distribution du gaz naturel, notamment l’article 4, paragraphe 2 et les articles 11 et 18, se limitent principalement à prévoir que la désignation des gestionnaires de réseau de distribution s’accomplit en fonction de considérations d’efficacité et d’équilibre économique (article 11) selon des critères objectifs et non discriminatoires (article 4, paragraphe 2).
Les gestionnaires doivent, en outre, assurer un accès des tiers au réseau sans discrimination et en toute transparence notamment sur les tarifs et les méthodes de calcul appliqués (article 18).
Cependant, selon une jurisprudence constante de la Cour, l’absence d’application des dispositions du droit dérivé ne fait pas obstacle à l’application «des règles fondamentales du traité en général et [du] principe de nondiscrimination en raison de la nationalité en particulier» 12.
Elle ajoute «les dispositions du traité applicables aux concessions de services publics, notamment les articles 43 CE et 49 CE, ainsi que l’interdiction de discrimination en raison de la nationalité sont une expression particulière du principe d’égalité de traitement» 13.
En d’autres termes, la sélection du concessionnaire doit se réaliser dans le respect des principes du traité.
Par conséquent, la réponse aux questions posées par la juridiction de renvoi doit être recherchée sur le fondement de ces principes visant à garantir, au principal, les objectifs de libre circulation.
12 — Voir, notamment, arrêts précités Telaustria et Telefonadress (point 60); Parking Brixen (point 49); Coname (point 16), et Commission/Italie (point 22).
13 — Arrêts précités Parking Brixen (point 48), et Commission/Italie (point 23).
Par conséquent, au vu des considérations précédentes, il est impossible de déduire, à la seule lecture de ce texte, une quelconque obligation à la charge des États membres de procéder de manière anticipée à la résiliation des concessions de distribution litigieuses attribuées avant son adoption.
Nonobstant ce constat, il convient d’ajouter que la directive 2003/55 ne s’oppose pas pour autant à une telle résiliation.
Il n’en demeure pas moins que les dispositions susmentionnées de la directive 2003/55 ne permettent pas de déterminer si le droit communautaire s’oppose à une législation nationale telle que celle en cause au principal.
C — Sur les deux premières questions
Lorsque la juridiction de renvoi demande à la Cour si le droit communautaire s’oppose à l’établissement d’une période transitoire, ainsi qu’à sa prolongation, pour mettre fin à des concessions attribuées à l’origine en violation des principes de transparence et d’égalité de traitement tels qu’ils découlent des articles 43 CE et 49 CE 14, elle soulève en réalité deux problèmes au regard de la libre circulation.
Dans cette perspective, la réponse aux questions préjudicielles posées implique de déterminer, dans un premier temps, si une législation nationale qui prévoit le maintien des concessions existantes jusqu’au terme d’une période transitoire aménagée pour mettre fin de manière anticipée auxdites concessions représente une entrave à la libre prestation de services et à la liberté d’établissement et, dans l’affirmative, d’examiner, dans un deuxième temps, si une telle restriction peut néanmoins être admise au titre des mesures dérogatoires expressément prévues aux articles 45 CE et 46 CE ou justifiées, conformément à la jurisprudence de la Cour, pour des raisons impérieuses d’intérêt général.
Bien que dans le cadre d’un renvoi préjudiciel la Cour doive se limiter à interpréter le droit communautaire de manière abstraite, elle doit néanmoins donner au juge de renvoi les éléments nécessaires à la solution du litige.
En ce sens, la Cour a itérativement considéré qu’elle est compétente pour fournir à la juridiction de renvoi tous les éléments d’interprétation relevant du droit communautaire qui peuvent permettre à celleci d’apprécier la conformité de sa législation nationale avec le droit communautaire 15.
En l’espèce, il me semble nécessaire de préciser les différentes étapes du raisonnement juridique que le juge national devra emprunter pour trancher le litige au principal.
À titre surabondant, on relèvera également que la législation nationale en cause dans cette affaire présente un lien avec les échanges intracommunautaires dans la mesure où des opérateurs établis dans d’autres États membres pourraient être intéressés à participer à l’activité de distribution du gaz sur le territoire italien.
Les questions préjudicielles posées entrent ainsi dans le champ d’application du droit communautaire, bien que tous les éléments du litige au principal soient cantonnés à l’intérieur d’un seul État membre 16.
14 — L’application des articles 43 CE et 49 CE est parfaitement justifiée dans la mesure où la concession a été conclue par une commune agissant en qualité d’autorité publique.
Dès lors, les principes de libre circulation, tels qu’ils résultent de ces articles s’appliquent.
Voir la confirmation d’une telle analyse, qui exclut corrélativement l’application de l’article 81 CE aux contrats de concession tels que ceux en cause, dans l’arrêt du 4 mai 1988, Bodson (30/87, Rec. p. 2479, point 18).
15 — Voir, notamment, arrêts du 15 décembre 1993, Hünermund e.a.
(C-292/92, Rec. p. I-6787, point 8), et du 31 janvier 2008, Centro Europa 7 (C-380/05, Rec. p. I-349, point 50).
Sur l’existence d’une entrave aux exigences de transparence.
Aussi, l’attribution directe d’une concession, sans qu’il ait été permis à une entreprise établie potentiellement sur un autre État membre d’avoir accès aux informations pertinentes relatives à ladite concession pour manifester son intérêt, estelle contraire aux principes qui découlent des articles 43 CE et 49 CE.
Les exigences qui découlent des article 43 CE et 49 CE ainsi que des principes d’égalité de traitement, de nondiscrimination et de transparence ont été, à plusieurs reprises, précisées par la Cour au regard des contrats de concession, notamment dans les arrêts précités Telaustria et Telefonadress, Coname ainsi que Parking Brixen.
Ces jurisprudences posent le principe que désormais l’attribution de toute concession soit soumise à un minimum de concurrence, en veillant au respect d’une obligation de transparence minimale et d’égalité de traitement afin de répondre à l’objectif de suppression des entraves à la libre prestation de services.
Tout d’abord, l’arrêt Telaustria et Telefonadress, précité, pose le principe d’une obligation minimale de transparence qui incombe au pouvoir adjudicateur consistant «à garantir, en faveur de tout soumissionnaire potentiel, un degré de publicité adéquat permettant une ouverture du marché des services à la concurrence ainsi que le contrôle de l’impartialité des procédures d’adjudication» 17.
Cette exigence qui découle des règles fondamentales du traité en général et du principe de nondiscrimination en particulier, n’exige pas le recours systématique à un appel d’offres, mais se limite à imposer un degré de publicité adéquat.
En outre, la Cour est venue préciser les obligations à charge des États membres concernant la conclusion de toute nouvelle concession de service.
Dans l’arrêt Parking Brixen, précité, la juridiction communautaire en déduit «que les États membres ne doivent pas maintenir en vigueur une législation nationale qui permet l’attribution de concessions de services publics sans mise en concurrence dès lors qu’une telle attribution viole les articles 43 CE ou 49 CE ou les principes d’égalité de traitement, de nondiscrimination et de transparence» 18.
En d’autres termes, l’absence de toute possibilité de mise en concurrence des concessions devant être nouvellement attribuées constitue une entrave à la libre prestation de services et/ou d’établissement.
De même, a-t-elle considéré que le renouvellement d’une concession
La Cour a jugé dans cette affaire que l’attribution d’une concession ne pouvait être réalisée sans répondre
Arrêt confirmé par arrêt ANAV, précité (point 22).
ASM BRESCIA de service public, en l’absence d’une mise en concurrence entre les opérateurs potentiels, constitue également une violation des articles 43 CE et 49 CE 19.
Il est ainsi établi que constituent une violation des principes de libre circulation toute attribution d’une nouvelle concession et tout renouvellement d’une concession existante qui seraient effectués en l’absence de publicité adéquate.
le législateur italien ait entendu poursuivre l’objectif de résilier de manière anticipée les concessions de service attribuées à l’origine en l’absence de toute procédure de mise en concurrence, il prévoit néanmoins, dans la législation en cause, leur maintien jusqu’au terme d’une période transitoire qu’il définit.
Dès lors, une telle intervention normative a pour conséquence de restreindre l’accès à l’activité de distribution du gaz, pour tout opérateur potentiel d’un autre État membre, pendant toute la durée de la période transitoire qu’elle met en place.
Une telle législation constitue alors une restriction à la libre prestation de services et/ou d’établissement en ne permettant pas l’accès audites concessions à des opérateurs potentiels établis dans d’autres États membres.
Pour autant, ladite interprétation ne vise que la seule décision d’attribution et/ou de renouvellement d’une concession.
L’interprétation ainsi dégagée par la Cour n’a pas pour objet les concessions de services en tant que telles, mais les décisions d’octroi ou de renouvellement desdites concessions de sorte qu’il pourrait nous être opposé qu’il serait erroné d’étendre l’interprétation précédemment formulée par la Cour, notamment dans l’arrêt Coname, précité, à des concessions attribuées à l’origine sans mise en concurrence alors que leur terme n’est pas encore arrivé à échéance de sorte qu’il n’existerait ni de décision d’octroi ni de décision de renouvellement de la part de l’autorité compétente.
Toutefois, il me semble que le litige au principal se distingue de cette hypothèse dans la mesure où le législateur italien est intervenu et que son intervention a le même effet qu’une décision de renouvellement d’une concession.
En effet, bien que
19 — Voir notamment: arrêt Commission/Italie, précité (point 25).
Il s’agissait en l’espèce d’un renouvellement de concessions pour la gestion des paris hippiques qui avait été effectué sans appel d’offres.
La Cour estime qu’un tel renouvellement «empêche l’ouverture desdites concessions à la concurrence et le contrôle de l’impartialité des procédures d’adjudication».
En outre, même si la Cour ne devait pas me suivre sur ce point, la qualification d’entrave devrait à mon sens être maintenue.
En effet, en tout état de cause, l’objectif de libre prestation de services et de liberté d’établissement implique l’ouverture à la concurrence des concessions existantes attribuées à l’origine en violation des règles du traité.
De telles concessions, conclues généralement pour une période extrêmement longue, maintiennent les opérateurs historiques dans une position privilégiée.
Elles font surtout obstacle à tout nouvel entrant sur le marché.
Les opérateurs potentiels des autres États membres se trouvent donc empêchés, pendant toute la durée de la concession accordée en violation du droit communautaire, de pénétrer sur le marché pertinent.
Elles représentent ainsi, par nature, de par leur qualité intrinsèque, un frein à l’accès au marché pertinent en protégeant les positions acquises par les opérateurs nationaux.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-347/06 la Cour avait souhaité, en raison de circonstances exceptionnelles liées notamment aux exigences de sécurité juridique, limiter dans le temps les effets de ladite interprétation, elle aurait dû le prévoir dans l’arrêt même qui statue sur l’interprétation sollicitée 21.
À défaut, l’interprétation dégagée par le juge communautaire conserve son effet rétroactif.
Or une telle restriction, même en l’absence d’une décision d’attribution ou de renouvellement de concession, qui ne respecterait pas une mise en concurrence minimale doit être considérée comme imputable à l’État membre concerné.
Il appartient, en effet, aux États membres de prendre les mesures nécessaires pour mettre en conformité leur droit national avec le droit communautaire.
Il découle tant de l’article 86, paragraphe 1, CE, s’il s’agit d’une entreprise publique bénéficiant de droits exclusifs, que de l’article 10, deuxième alinéa, CE, lu en combinaison avec les articles 43 CE et 49 CE, si le concessionnaire ne rentre pas dans l’hypothèse visée à l’article 86 CE, que les États ont l’obligation d’éliminer toutes mesures contraires au traité, afin d’assurer l’effectivité du droit communautaire.
Il en résulte que les États membres doivent non seulement garantir la mise en concurrence des opérateurs potentiels lors de l’attribution des concessions de service de distribution ou de leur renouvellement, mais également tout faire pour que les concessions attribuées à l’origine sans mise en concurrence deviennent conformes au droit communautaire.
Cependant, si la qualification d’entrave peut être retenue, il convient encore d’examiner si la restriction en cause au principal ne serait pas justifiable pour des raisons impérieuses d’intérêt général.
Une telle interprétation se déduit des arrêts précités Telaustria et Telefonadress, Parking Brixen ainsi que Coname, de sorte qu’elle s’imposait aux États membres dès l’origine.
L’interprétation dégagée par la juridiction communautaire dans ces arrêts s’incorpore aux articles 43 CE et 49 CE, elle «éclaire et précise […] la signification et la portée de cette règle telle qu’elle doit ou aurait dû être comprise et appliquée depuis le moment de son entrée en vigueur» 20. Or si
21 — Arrêts du 2 février 1988, Barra e.a.
(309/85, Rec. p. 355, point 13), et Blaizot e.a.
(24/86, Rec. p. 379, point 28); du 16 juillet 1992, Legros e.a.
(C-163/90, Rec. p. I-4625, point 30); du 15 décembre 1995, Bosman (C-415/93, Rec. p. I-4921, point 142); du 9 mars 2000, EKW et Wein & Co (C-437/97, Rec. p. I-1157, point 57), et Meilicke e.a., précité (point 36). 22 — La Commission partage cette opinion.
20 — Arrêts du 27 mars 1980, Denkavit italiana (61/79, Rec. p. 1205, point 16); du 13 janvier 2004, Kühne & Heitz (C-453/00, Rec. p. I-837, point 21); du 17 février 2005, Linneweber et Akritidis (C-453/02 et C-462/02, Rec. p. I-1131, point 41), et du 6 mars 2007, Meilicke e.a. (C-292/04, Rec. p. I-1835, point 34). I - 5656
Sur les éventuelles justifications opposées à la restriction de la libre circulation l’exercice des pouvoirs que leur confère le droit communautaire 24.
À ce titre, le principe de sécurité juridique et, plus précisément, le principe de stabilité des relations juridiques représente une justification probante au soutien de l’instauration de mesures transitoires.
Les mesures nationales restrictives de l’exercice des libertés fondamentales garanties par le traité ne peuvent être justifiées que si elles remplissent quatre conditions, à savoir: s’appliquer de manière non discriminatoire, répondre à des raisons impérieuses d’intérêt général, être propres à garantir la réalisation de l’objectif qu’elles poursuivent et ne pas aller au-delà de ce qui est nécessaire pour l’atteindre 23.
En effet, la protection de la stabilité des relations juridiques légitimement établies me semble trouver un certain écho dans le cadre des concessions de service public conclues antérieurement à la jurisprudence Telaustria et Telefonadress, précitée, au point de justifier des mesures transitoires afin de laisser un délai raisonnable durant lequel la mise en conformité du droit communautaire devra être réalisée.
Concernant l’existence de raisons impérieuses d’intérêt général, dans la mesure où les exceptions prévues par le traité ne sont pas applicables au cas d’espèce, les parties fondent essentiellement leur argumentation sur les principes de sécurité juridique et de confiance légitime pour justifier l’instauration d’une période transitoire.
Le principe de sécurité juridique peut être considéré comme une des raisons impérieuses d’intérêt général dont les États membres peuvent revendiquer l’application.
En effet, la Cour a eu l’occasion de rappeler que ce principe, qui fait partie de l’ordre juridique communautaire, s’impose non seulement aux institutions communautaires mais également aux États membres dans
L’arrêt Telaustria et Telefonadress, précitée, n’étant intervenu qu’en 2000, à l’époque de la conclusion du contrat de concession, en 1984, les parties pouvaient de bonne foi, jusqu’à la survenance de cet arrêt, estimer qu’elles n’étaient pas en contrariété avec le droit communautaire.
24 — Voir notamment les arrêts du 3 décembre 1998, Belgocodex (C-381/97, Rec. p. I-8153, point 26); du 29 avril 2004, Gemeente Leusden et Holin Groep (C-487/01 et C-7/02, Rec. p. I-5337, point 57), ainsi que du 26 avril 2005, «Goed Wonen» (C-376/02, Rec. p. I-3445, point 32).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-347/06 d’octroi d’une période transitoire répondent à des critères objectifs, transparents et non discriminatoires et que ces mesures restent proportionnées à l’objectif poursuivi 27.
Dans ces conditions et au vu des conséquences négatives qui découlent d’une telle jurisprudence de portée rétroactive, particulièrement pour le concessionnaire ayant réalisé des investissements importants justifiant la conclusion d’un contrat à long terme, l’instauration de mesures transitoires, dans l’objectif de limiter l’atteinte portée aux situations contractuelles en cours et donc de respecter le principe de sécurité juridique, peut constituer une raison impérieuse d’intérêt général.
Il s’ensuit qu’il convient de répondre aux deux premières questions préjudicielles posées de la manière suivante:
Au soutien de cette thèse, la Cour a ainsi jugé que lorsque «la réglementation communautaire en cause laisse aux autorités nationales compétentes une marge d’appréciation suffisamment large pour leur permettre d’appliquer cette réglementation dans un sens conforme aux exigences découlant de la protection des droits fondamentaux» 25, alors «les États membres sont tenus dans toutes la mesure du possible d’appliquer ces réglementations dans des conditions qui ne méconnaissent pas lesdites exigences» 26.
Or concernant les concessions de services et dans l’attente d’une intervention du législateur communautaire en ce domaine spécifique, on peut estimer que les États membres disposent d’une marge d’appréciation suffisante les autorisant à prendre en compte les exigences liées à la sécurité juridique dans la cadre de l’application du principe d’ouverture minimale à la concurrence de tels contrats.
Les articles 43 CE et 49 CE, ainsi que les principes d’égalité de traitement, de nondiscrimination et de transparence, doivent être interprétés en ce sens qu’ils s’opposent à ce qu’une autorité publique prévoit le maintien des concessions attribuées à l’origine en l’absence de toute procédure de mise en concurrence durant la durée d’une période transitoire qu’elle fixe, même dans le but de mettre fin de manière anticipée auxdites concessions dès lors qu’une telle mesure constitue une entrave à la libre prestation de services et à la liberté d’établissement.
Cependant une telle restriction peut être justifiée pour des raisons impérieuses d’intérêt général liées à la sécurité juridique et, notamment, à la stabilité des relations juridiques.
Il appartiendra à la juridiction de renvoi de s’assurer que l’octroi de telles mesures transitoires répond à ces conditions, qu’il s’effectue sur la base de critères objectifs, transparents et non discriminatoires et que ces mesures restent
Il appartiendra, toutefois, à la juridiction nationale d’apprécier si les conditions proportionnées à l’objectif poursuivi.
25 — Arrêt du 13 juillet 1989, Wachauf (5/88, Rec. p. 2609, point 22).
27 — Voir, notamment, arrêts du 6 mars 2007, Placanica e.a.
(C-338/04, C-359/04 et C-360/04, Rec. p. I-1891, point 49), et Centro Europa 7, précité (point 103).
«1) La directive 2003/55/CE du Parlement européen et du Conseil, du 26 juin 2003, concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30/CE, n’impose pas la résiliation anticipée des contrats de distribution du gaz attribués à l’origine en l’absence de toute procédure de mise en concurrence, sans qu’il soit possible pour autant de considérer qu’elle s’oppose expressément à une telle possibilité.
Les articles 43 CE et 49 CE, ainsi que les principes d’égalité de traitement, de nondiscrimination et de transparence, doivent être interprétés en ce sens qu’ils s’opposent à ce qu’une autorité publique prévoit le maintien des concessions attribuées à l’origine en l’absence de toute procédure de mise en concurrence durant la durée d’une période transitoire qu’elle fixe, même dans le but de mettre fin de manière anticipée auxdites concessions dès lors qu’une telle mesure constitue une entrave à la libre prestation de services et à la liberté d’établissement.
Cependant une telle restriction peut être justifiée pour des raisons impérieuses d’intérêt général liées à la sécurité juridique et, notamment, à la stabilité des relations juridiques.
Il appartiendra à la juridiction de renvoi de s’assurer que l’octroi de telles mesures transitoires répond à ces conditions, qu’il s’effectue sur la base de critères objectifs, transparents et non discriminatoires et que ces mesures restent proportionnées à l’objectif poursuivi.»
ARRÊT DE LA COUR (deuxième chambre)
17 juillet 2008 *
Dans l’affaire C-347/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Tribunale amministrativo regionale per la Lombardia (Italie), par décision du 23 mai 2006, parvenue à la Cour le 17 août 2006, dans la procédure
ASM Brescia SpA contre
Comune di Rodengo Saiano, en présence de:
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. J. Makarczyk, P. Kūris, J.-C. Bonichot (rapporteur) et Mme C. Toader, juges, avocat général: M. M. Poiares Maduro, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 21 février 2008, considérant les observations présentées: es V. Salvadori, A. Salvadori, G. Caia et N. Aicardi,
— pour ASM Brescia SpA, par Mavvocati,
— pour la Commission des Communautés européennes, par MM. X. Lewis, B. Schima et Mme D. Recchia, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 24 avril 2008,
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant ASM Brescia SpA (ci-après «ASM Brescia») au Comune di Rodengo Saiano au sujet de la délibération no 19 du conseil municipal de cette commune, du 19 juillet 2005, confirmant l’échéance au 31 décembre 2005 de la concession qu’elle a accordée à ASM Brescia pour le service de distribution du gaz naturel sur son territoire.
Le cadre juridique
Le droit communautaire
Le quatrième considérant de la directive 2003/55 prévoit:
«Les libertés que le traité garantit aux citoyens européens — libre circulation des marchandises, libre prestation de services et liberté d’établissement — ne peuvent être effectives que dans un marché entièrement ouvert qui permet à tous les consommateurs de choisir librement leur fournisseur et à tous les fournisseurs de délivrer librement leurs produits à leurs clients.»
Le huitième considérant de cette directive énonce:
«Afin d’achever le marché intérieur du gaz, l’accès non discriminatoire au réseau des gestionnaires de réseau de transport et de distribution revêt une importance primordiale.
Un gestionnaire de réseau de transport ou de distribution peut consister en une ou plusieurs entreprises.»
Le dixième considérant de ladite directive précise:
«Afin d’assurer l’accès au réseau dans des conditions efficaces et non discriminatoires, il convient que les réseaux de transport et de distribution soient exploités par des entités distinctes sur le plan juridique lorsque les entreprises sont intégrées verticalement.
La Commission devrait évaluer les mesures d’effet équivalent, développées par les États membres pour réaliser cet objectif et, le cas échéant, soumettre des propositions pour modifier cette directive.
Il convient également que les gestionnaires de réseau de transport et de distribution disposent de droits effectifs de prise de décision en ce qui concerne les actifs nécessaires pour entretenir et exploiter et développer les réseaux lorsque les actifs en question sont la propriété d’entreprises intégrées verticalement et sont exploités par celles-ci.
Il est important toutefois de faire la distinction entre cette séparation juridique et le découplage de la propriété.
La séparation juridique n’implique pas de changement de la propriété des actifs et rien n’empêche que des conditions d’emploi similaires ou identiques s’appliquent dans la totalité de l’entreprise intégrée verticalement.
Toutefois, il convient d’assurer un processus décisionnel non discriminatoire à travers des mesures d’organisation concernant l’indépendance des preneurs de décision responsables.»
Le dixhuitième considérant de la directive 2003/55 prévoit:
«Les consommateurs de gaz devraient pouvoir choisir librement leur fournisseur.
Néanmoins, il convient également d’adopter une approche progressive pour l’achèvement du marché intérieur du gaz, avec une limite déterminée, afin que les entreprises puissent s’adapter et que des mesures et régimes appropriés soient mis en place pour protéger les intérêts des consommateurs et faire en sorte qu’ils disposent d’un droit réel et effectif de choisir leur fournisseur.» er
, paragraphe 1, de cette directive énonce:
«La présente directive établit des règles communes concernant le transport, la distribution, la fourniture et le stockage du gaz naturel.
Elle définit les modalités d’organisation et de fonctionnement du secteur du gaz naturel, d’accès au marché, ainsi que les critères et procédures applicables en ce qui concerne l’octroi d’autorisations de transport, de distribution, de fourniture et de stockage du gaz naturel, et l’exploitation des réseaux.»
«Aux fins de la présente directive, on entend par:
5) ‘distribution’: le transport de gaz naturel par l’intermédiaire de réseaux locaux ou régionaux de gazoducs aux fins de fourniture à des clients, mais ne comprenant par la fourniture;
7) ‘fourniture’: la vente, y compris, la revente, à des clients de gaz naturel, y compris de [gaz naturel liquéfié];
28) ‘clients éligibles’: les clients qui sont libres d’acheter du gaz naturel chez le fournisseur de leur choix au sens de l’article 23 de la présente directive;
L’article 23, paragraphe 1, de la directive 2003/55 prévoit:
«Les États membres veillent à ce que les clients éligibles soient: a) jusqu’au 1erjuillet 2004, les clients éligibles visés à l’article 18 de la directive 98/30/CE [du Parlement européen et du Conseil, du 22 juin 1998, concernant des règles communes pour le marché intérieur du gaz naturel (JO L 204, p. 1)].
À l’égard des concessions de distribution du gaz naturel en cours qui n’ont pas été attribuées par une procédure publique, l’article 15, paragraphe 5, du décret législatif 164/2000 précise:
«Pour l’activité de distribution de gaz, les concessions existant à la date de l’entrée en vigueur du présent décret, ainsi que celles attribuées aux sociétés découlant de la transformation des gestionnaires actuels, sont maintenues jusqu’à l’échéance fixée, si celleci intervient avant l’échéance de la période transitoire prévue au paragraphe 7.
Les concessions en cours qui ne prévoient pas d’échéance, ou dont l’échéance doit intervenir après la période transitoire, sont maintenues jusqu’à la fin de cette période transitoire. […]»
L’article 15, paragraphe 7, du même décret législatif énonce:
«La durée de la période transitoire visée au paragraphe 5 est de cinq ans à partir du 31 décembre 2000.
Cette durée peut être prolongée, aux conditions énoncées ci-dessous, dans la limite: a) d’un an, dans le cas où, au moins à un an de la fin des cinq ans, il est procédé à une fusion entre sociétés permettant de desservir une clientèle totale égale à deux fois au moins celle desservie à l’origine par la plus importante des sociétés fusionnées; b) de deux ans, dans le cas où, avant l’échéance visée sous a), la clientèle desservie dépasse cent mille clients finals ou que le volume du gaz distribué dépasse cent millions de mètres cubes par an, ou que la zone d’activité de l’entreprise s’étend au moins à tout le territoire de la province;
L’article 15, paragraphe 8, du décret législatif 164/2000 prévoit que, lorsque plusieurs de ces conditions sont remplies, les années de report du terme de ladite période transitoire peuvent être cumulées.
, paragraphe 69, de la loi n
«[…] La période transitoire visée à l’article 15, paragraphe 5, [du décret législatif 164/2000] prend fin au plus tard le 31 décembre 2007 sous réserve de la faculté, pour l’entité locale concédante, de proroger, dans les six mois de l’entrée en vigueur de la présente loi, la durée de la période transitoire d’un an dès lors que sont établis des motifs d’intérêt public. […] L’article 15, paragraphe 8, dudit décret législatif [164/2000] est abrogé.»
Le litige au principal et les questions préjudicielles
ASM Brescia est concessionnaire du service public de distribution du gaz naturel sur le territoire du Comune di Rodengo Saiano en vertu d’une convention conclue le 27 février 1984, dont l’échéance a initialement été fixée au 31 décembre 2014.
Par avenant, l’échéance de cette concession a été reportée au 31 décembre 2029.
Par la délibération no 19 de son conseil municipal, du 19 juillet 2005, le Comune di Rodengo Saiano a fixé l’échéance anticipée de la concession attribuée à ASM Brescia au 31 décembre 2005 afin de pouvoir lancer un appel d’offres et de désigner un nouveau gestionnaire dudit service.
ASM Brescia se voyait par ailleurs reconnaître le droit à un remboursement de la valeur résiduelle des amortissements, estimée, sur la base d’une expertise, à 926 000 euros.
ASM Brescia a intenté un recours contre cette délibération devant la juridiction de renvoi.
Par la suite, le décret-loi 273/2005 qui prévoit, à son article 23, le report automatique du terme de la période transitoire visée à l’article 15, paragraphe 5, du décret législatif 164/2000 du 31 décembre 2005 au 31 décembre 2007, ainsi que, sous certaines conditions, le report automatique de cette période du 31 décembre 2007 au 31 décembre 2009, est entré en vigueur.
Le Tribunale amministrativo regionale per la Lombardia, s’interrogeant sur la conformité de ce texte au droit communautaire, a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) La prorogation automatique et généralisée jusqu’au 31 décembre 2007 des concessions de distribution du gaz naturel en cours, attribuées à l’origine sans procédure de mise en concurrence, estelle compatible avec les articles 43 CE, 49 CE et 86, paragraphe 1, CE ainsi qu’avec les principes d’égalité de traitement, de nondiscrimination et de transparence?
2) Les prorogations automatiques supplémentaires jusqu’au 31 décembre 2009 des concessions de distribution du gaz naturel en cours, attribuées à l’origine sans procédure de mise en concurrence, dans les circonstances suivantes: a) lorsque le concessionnaire a mené à bien une fusion juridique permettant de desservir une clientèle double par rapport à la clientèle initiale de la principale société fusionnée; b) lorsque le concessionnaire a acquis une clientèle supérieure à 100 000 consommateurs finals, ou qu’il distribue une quantité de gaz supérieure à 100 millions de mètres cubes par an, ou qu’il exerce son activité dans une zone au moins égale à tout le territoire d’une province; c) quand au moins 40 % du capital social du concessionnaire a été transféré à des associés privés;
ASM BRESCIA sont-elles compatibles avec les articles 43 CE, 49 CE et 86, paragraphe 1, CE ainsi qu’avec les principes d’égalité de traitement, de nondiscrimination et de transparence?
3) La prorogation des concessions de distribution du gaz naturel en cours tant dans le cas décrit à la première question que dans les cas décrits à la deuxième question estelle compatible avec les quatrième, huitième, dixième et dixhuitième considérants de la directive 2003/55/CE […] ainsi qu’avec l’article 23, paragraphe 1, de la même directive, l’article 10 CE et les principes du caractère raisonnable et de proportionnalité, compte tenu en particulier: a) de l’obligation faite aux États [membres] de mener à bien l’objectif de libéralisation du marché du gaz naturel avant le terme du 1er juillet 2007; b) de l’interdiction faite aux États [membres] d’arrêter ou de maintenir en vigueur des règles nationales qui soient contraires à la libéralisation du marché du gaz naturel; c) de l’obligation faite aux États [membres] de prévoir, pour la durée de la période transitoire, une échéance raisonnable et de la soumettre à des exigences objectives?»
Sur les questions préjudicielles
Sur la recevabilité
ASM Brescia estime que les questions posées par la juridiction de renvoi sont irrecevables parce qu’elles reposent sur l’analyse, inexacte, selon laquelle le droit italien organiserait une prorogation de la durée des concessions de distribution de gaz concernées.
ASM Brescia fait valoir que le droit national applicable au litige au principal ne prévoit pas la prorogation légale de ces concessions, mais impose au contraire leur cessation anticipée lorsque celles-ci sont de durée indéterminée ou lorsque leur échéance contractuelle est postérieure à la période transitoire visée à l’article 15, paragraphe 5, du décret législatif 164/2000.
Anigas — Associazione Nazionale Industriali del Gas — fait également valoir que la première question posée par la juridiction de renvoi se fonde sur une prémisse erronée dans la mesure où la réglementation en cause au principal ne prévoit pas une prorogation automatique et généralisée des concessions concernées, mais se limite à reporter la date de leur échéance anticipée.
Réponse de la Cour
La juridiction de renvoi a demandé à la Cour de se prononcer sur la compatibilité avec le droit communautaire de la prorogation, par l’article 23 du décret-loi 273/2005, de la période transitoire visée à l’article 15, paragraphe 5, du décret législatif 164/2000.
Dans le cadre d’une procédure introduite en vertu de l’article 234 CE, la Cour n’est pas compétente pour statuer sur la compatibilité d’une mesure nationale avec le droit communautaire (voir, notamment, arrêt du 11 juin 1987, X, 14/86, Rec. p. 2545, point 15).
La Cour peut cependant dégager du libellé des questions formulées par le juge national, eu égard aux données exposées par celuici, les éléments relevant de l’interprétation du droit communautaire en vue de lui permettre de résoudre le problème juridique dont il se trouve saisi (arrêt X, précité, point 16).
La décision de renvoi contient des indications suffisantes de nature à répondre à ces exigences, la juridiction de renvoi ayant indiqué que l’interprétation des articles 43 CE, 49 CE, 86, paragraphe 1, CE, ainsi que 23, paragraphe 1, de la directive 2003/55 lui est nécessaire pour se prononcer sur la conformité au droit communautaire des articles 23 du décret-loi 273/2005 et 15, paragraphes 5 et 7, du décret législatif 164/2000.
Par ailleurs, conformément à une jurisprudence constante, dans le cadre de la coopération entre la Cour et les juridictions nationales instituée par l’article 234 CE, il appartient au seul juge national qui est saisi du litige et qui doit assumer la responsabilité de la décision juridictionnelle à intervenir d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour.
En conséquence, dès lors que les questions posées portent sur l’interprétation du droit communautaire, la Cour est, en principe, tenue de statuer (voir, notamment, arrêt du 10 mai 2001, Agorà et Excelsior, C-223/99 et C-260/99, Rec. p. I-3605, point 18).
Il importe également de rappeler qu’il n’appartient pas à la Cour de se prononcer sur l’interprétation et l’applicabilité de dispositions nationales ou d’établir les faits pertinents pour la solution du litige au principal.
En effet, il incombe à la Cour de prendre en compte, dans le cadre de la répartition des compétences entre les juridictions communautaires et nationales, le contexte factuel et réglementaire dans lequel s’insère la question préjudicielle, tel que défini par la décision de renvoi (voir, notamment, arrêt du 13 novembre 2003, Neri, C-153/02, Rec. p. I-13555, points 34 et 35).
L’argument selon lequel les questions préjudicielles seraient irrecevables dès lors qu’elles reposeraient sur une interprétation erronée du droit italien ne saurait donc être accueilli.
Il s’ensuit que la demande de décision préjudicielle est recevable.
Sur le fond
Sur la troisième question
Par sa troisième question, qu’il convient d’examiner en premier lieu, la juridiction de renvoi demande, en substance, à la Cour de préciser si l’article 10 CE, le principe de proportionnalité, l’article 23, paragraphe 1, de la directive 2003/55 ainsi que les quatrième, huitième, dixième et dixhuitième considérants de cette directive s’opposent à une réglementation telle que celle en cause au principal qui allonge de manière automatique la durée de la période transitoire au terme de laquelle intervient la cessation anticipée d’une concession de distribution du gaz naturel telle que celle en cause au principal, attribuée sans procédure de mise en concurrence.
ASM Brescia fait valoir que ni la directive 98/30, transposée par le décret législatif 164/2000, ni la directive 2003/55 ne prévoient l’obligation d’abréger la durée des concessions de distribution du gaz naturel qui ont été attribuées sans mise en concurrence.
Elle considère que c’est, dès lors, librement que le législateur national a, d’une part, décidé que ces concessions cesseraient avant l’échéance contractuellement prévue, d’autre part, fixé à cet effet une période transitoire et les modalités d’application de celle-ci.
Elle ajoute que la fin anticipée des concessions concernées et le lancement consécutif de procédures d’appels d’offres pour l’attribution de nouvelles concessions ne permettent pas de garantir un degré plus élevé de concurrence dans la distribution du gaz naturel puisque tout nouveau distributeur entrant peut, le cas échéant, favoriser l’entreprise de vente à laquelle il est lié.
Elle considère que cette difficulté ne peut être résolue que par le respect des obligations d’impartialité et de neutralité des gestionnaires des réseaux de distribution prévues par la directive 2003/55 et, en particulier, le droit d’accès des tiers au réseau de distribution, ainsi que par des séparations juridique, administrative, fonctionnelle et comptable à l’égard des vendeurs de gaz naturel qui font partie de la même entreprise intégrée verticalement.
La Commission estime également que la directive 2003/55 ne prévoit pas d’obligation de cessation anticipée des concessions de distribution du gaz naturel attribuées en violation des exigences communautaires.
Elle ajoute que, même si les dispositions combinées des articles 13, paragraphe 1, et 33, paragraphe 2, de la directive 2003/55 autorisent le gestionnaire du réseau de distribution du gaz naturel à exercer également l’activité de fourniture de gaz jusqu’au 1erjuillet 2007, celuici est néanmoins tenu, en vertu de l’article 12, paragraphe 2, de cette directive, de traiter avec impartialité les différents opérateurs sur le marché du gaz naturel.
Anigas souligne que le terme ultime de la libéralisation du marché du gaz naturel, fixé au 1er juillet 2007 par l’article 23, paragraphe 1, de la directive 2003/55, impose simplement aux États membres que tous les acheteurs de gaz naturel soient des clients éligibles et considère que cette directive n’impose pas la résiliation des concessions de distribution du gaz naturel qui auraient été attribuées sans publicité préalable.
— Réponse de la Cour
Il ressort tant des termes que de l’économie de la directive 2003/55 que celleci a pour objet d’achever le marché intérieur dans le secteur du gaz naturel.
À cet effet, ainsi que le prévoit l’article 1er, paragraphe 1, première phrase, de cette directive, celleci établit des règles communes concernant le transport, la distribution, la fourniture et le stockage du gaz naturel.
L’article 23, paragraphe 1, de la directive 2003/55 précise le calendrier d’ouverture pour la fourniture du gaz naturel et prévoit notamment que les États membres doivent veiller à ce que les clients éligibles, c’est-à-dire ceux qui ont le droit de s’adresser au fournisseur de leur choix, soient, à partir du 1erjuillet 2007, tous les clients.
Cette disposition concerne la fourniture du gaz naturel et non sa distribution.
Dès lors, il ne peut être déduit de celleci aucune obligation à la charge des États membres de mettre fin aux contrats de distribution attribués en l’absence de toute procédure de mise en concurrence.
La directive 2003/55 ne contient, en outre, aucune disposition sur les concessions de distribution du gaz naturel en cours.
Il convient donc de répondre à la troisième question que la directive 2003/55 ne s’oppose pas à ce que la réglementation d’un État membre, telle que celle en cause au principal, prévoie l’allongement, aux conditions qu’elle fixe, de la durée de la période transitoire au terme de laquelle doit intervenir la cessation anticipée d’une concession de distribution du gaz naturel, telle que celle en cause au principal.
Dans ces conditions, il y a également lieu de considérer que l’article 10 CE et le principe de proportionnalité ne s’opposent pas non plus à une telle réglementation.
Sur les première et deuxième questions
Par ses première et deuxième questions, qu’il convient d’examiner ensemble, la juridiction de renvoi demande, en substance, si les articles 43 CE, 49 CE et 86, paragraphe 1, CE ainsi que les principes d’égalité de traitement, de nondiscrimination et de transparence s’opposent à une réglementation, telle que celle en cause au principal, qui prévoit l’allongement, dans les conditions qu’elle fixe, de la durée de la période transitoire au terme de laquelle intervient la cessation anticipée d’une concession de distribution du gaz naturel, telle que celle en cause au principal.
ASM Brescia estime que la résiliation des concessions de distribution du gaz naturel telle que celle en cause au principal est une mesure qui peut être décidée, de manière discrétionnaire et autonome, par le législateur national.
Elle ajoute que cette mesure permet à la République italienne de se conformer de manière anticipée à la directive 2003/55 par la désignation de nouveaux concessionnaires du service public de distribution du gaz naturel.
ASM Brescia fait valoir que la fixation de la période transitoire, au terme de laquelle intervient la cessation anticipée des concessions concernées, est destinée à concilier la réalisation de cet objectif d’ouverture à la concurrence dans le secteur du
ASM Brescia précise que, jusqu’à l’entrée en vigueur du décret législatif 164/2000, le droit italien ne soumettait pas l’attribution des concessions de distribution du gaz naturel à publicité et permettait en outre l’adoption de concessions de très longue durée.
ASM Brescia rappelle, ensuite, que le décret-loi 273/2005 n’a en réalité fait que repousser de deux ans le terme final de la période transitoire visée à l’article 15, paragraphe 5, du décret législatif 164/2000, du 31 décembre 2005 au 31 décembre 2007 et, sous certaines conditions, du 31 décembre 2007 au 31 décembre 2009.
Elle considère qu’un tel report est, en soi et par ses effets, d’une ampleur limitée, eu égard, notamment, aux durées contractuelles résiduelles souvent très longues des concessions concernées, et qu’il n’affecte pas l’équilibre des intérêts des parties d’une manière
ASM BRESCIA disproportionnée.
Elle souligne que cet allongement constitue également, en tout état de cause, une mesure discrétionnaire.
ASM Brescia rappelle, enfin, que les concessions de distribution de gaz naturel dont l’échéance est antérieure à la fin de ladite période transitoire ne sont pas prorogées, que, sous l’empire du décret législatif 164/2000, le terme de la période transitoire visée à l’article 15, paragraphe 5, de ce décret pouvait être postérieur à celui qui résulte de l’application du décret-loi 273/2005 et que l’adoption de ce dernier a permis de renforcer la sécurité juridique en clarifiant le régime juridique de ladite période transitoire.
La Commission fait valoir, pour sa part, que le litige au principal concerne des concessions de service public et que celles-ci sont soumises aux règles fondamentales du traité CE, en particulier aux articles 43 CE et 49 CE, ainsi qu’aux principes de nondiscrimination en raison de la nationalité et d’égalité de traitement entre soumissionnaires qui impliquent, notamment, une obligation de transparence qui permet à l’autorité publique concédante de s’assurer que ces principes sont respectés (arrêt du 6 avril 2006, ANAV, C-410/04, Rec. p. I-3303, point 21).
Elle souligne que la Cour a considéré que cette obligation de transparence consiste à garantir, en faveur de tout soumissionnaire potentiel, un degré de publicité adéquat permettant une ouverture de la concession de services à la concurrence ainsi que le contrôle de l’impartialité des procédures d’adjudication (arrêt ANAV, précité, point 21).
La Commission estime que l’absence de résiliation d’une concession de service public attribuée sans procédure de publicité préalable est également contraire aux articles 43 CE et 49 CE, ainsi qu’aux principes de non-discrimination, d’égalité de traitement et de transparence.
Elle ajoute que l’article 86, paragraphe 1, CE s’oppose à des règles, telles que celles en cause au principal, qui prévoient le maintien en vigueur de concessions de services public attribuées en violation des exigences de publicité imposées par le droit communautaire.
Anigas soutient, pour sa part, que les articles 43 CE, 49 CE et 86, paragraphe 1, CE, ainsi que les principes d’égalité de traitement, de nondiscrimination et de transparence, ne s’opposent pas à un report de la période transitoire tel que celui prévu par la réglementation en cause au principal.
Elle souligne que les conditions prévues à l’article 15, paragraphe 7, du décret législatif 164/2000, qui permettent d’allonger la période transitoire visée à l’article 15, paragraphe 5, de ce décret, s’insèrent dans un ensemble de mesures qui ont pour objet la création d’un marché concurrentiel du gaz naturel.
Anigas considère que le respect du principe de protection de la confiance légitime impose en tout état de cause que la cessation anticipée des concessions de distribution du gaz naturel, telle que celle en cause au principal, n’intervienne qu’au terme d’une période transitoire.
— Réponse de la Cour
Une concession de service public, telle que celle en cause au principal, n’entre pas dans le champ d’application des directives relatives aux différentes catégories de marchés publics (voir, notamment, arrêt du 21 juillet 2005, Coname, C-231/03, Rec. p. I-7287, point 16).
La Cour a toutefois jugé que les autorités publiques sont tenues, lorsqu’elles envisagent d’attribuer une telle concession, de respecter les règles fondamentales du traité en général et le principe de nondiscrimination en raison de la nationalité en particulier (voir, notamment, en ce sens, arrêts Telaustria et Telefonadress, précité, point 60; Coname, précité, point 16; du 13 octobre 2005, Parking Brixen, C-458/03, Rec. p. I-8585, point 46, ainsi que ANAV, précité, point 18).
Plus particulièrement, dans la mesure où une telle concession présente un intérêt transfrontalier certain, son attribution, en l’absence de toute transparence, à une entreprise située dans l’État membre dont relève le pouvoir adjudicateur est constitutive d’une différence de traitement au détriment des entreprises susceptibles d’être intéressées par celleci qui sont situées dans un autre État membre (voir, en ce sens, arrêt du 13 novembre 2007, Commission/Irlande, C-507/03, Rec. p. I-9777, point 30).
À moins qu’elle ne se justifie par des circonstances objectives, une telle différence de traitement, qui, en excluant toutes les entreprises situées dans un autre État membre, joue principalement au détriment de celles-ci, est constitutive d’une discrimination indirecte selon la nationalité, interdite en application des articles 43 CE et 49 CE (arrêt Commission/Irlande, précité, point 31).
Par ailleurs, l’article 86, paragraphe 1, CE s’oppose à ce que les États membres, en ce qui concerne les entreprises publiques et les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, maintiennent en vigueur une réglementation nationale contraire aux articles 43 CE et 49 CE.
Or, d’une part, il n’est nullement exclu que la concession en cause au principal présente, eu égard aux critères dégagés par la Cour, notamment son lieu d’exécution et son enjeu économique, un intérêt transfrontalier certain (voir, par analogie, arrêt du 15 mai 2008, SECAP et Santorso, C-147/06 et C-148/06, Rec. p. I-3565, point 31).
Il en va d’autant plus ainsi que la réglementation nationale est susceptible de s’appliquer indistinctement à toutes les concessions.
D’autre part, une réglementation telle que celle en cause au principal, par le report qu’elle implique de l’attribution d’une nouvelle concession par une procédure publique, est, au moins pendant la période de ce report, constitutive d’une différence de traitement au détriment des entreprises susceptibles d’être intéressées par une telle concession, qui sont situées dans un État membre autre que celui dont relève le pouvoir adjudicateur.
Cette différence de traitement peut cependant se justifier par des circonstances objectives , telles que la nécessité de respecter le principe de sécurité juridique.
À cet égard, il y a lieu, dans une configuration telle que celle du litige au principal, de tenir compte de trois séries d’éléments.
En premier lieu, la directive 2003/55 ne prévoit pas la remise en cause des concessions de distribution du gaz existantes.
En deuxième lieu, il résulte de la décision de renvoi que la concession attribuée en 1984 devait sortir ses effets jusqu’en 2029.
Ainsi, sa résiliation anticipée en vertu du décret-loi 273/2005, qui aura pour effet que le Comune di Rodengo Saiano devra soumettre à concurrence l’attribution d’une nouvelle concession, est susceptible d’aller dans le sens d’un plus grand respect du droit communautaire.
En troisième lieu, le principe de sécurité juridique exige, notamment, que les règles de droit soient claires, précises et prévisibles dans leurs effets, en particulier lorsqu’elles peuvent avoir sur les individus et les entreprises des conséquences défavorables (voir, en ce sens, arrêt du 7 juin 2005, VEMW e.a., C-17/03, Rec. p. I-4983, point 80 et jurisprudence citée).
Force est, de ce point de vue, de constater que la concession en cause au principal a été attribuée en 1984, alors qu’à cette époque la Cour n’avait pas encore jugé qu’il résultait du droit communautaire primaire que les contrats qui présentaient un intérêt transfrontalier certain pourraient être soumis à des obligations de transparence dans les conditions rappelées aux points 59 et 60 du présent arrêt.
Dans ces conditions, et sans qu’il soit besoin de s’interroger sur le principe de protection de la confiance légitime, le principe de sécurité juridique non seulement permet mais aussi impose que la résiliation d’une telle concession soit assortie d’une période transitoire qui permette aux cocontractants de dénouer leurs relations contractuelles dans des conditions acceptables tant du point de vue des exigences du service public que du point de vue économique.
Il appartient à la juridiction de renvoi d’apprécier si, en particulier, l’allongement de la durée de la période transitoire, opéré par une réglementation telle que celle en cause au principal, peut être considéré comme nécessaire afin de respecter le principe de sécurité juridique.
Il convient donc de répondre aux première et deuxième questions que les articles 43 CE, 49 CE et 86, paragraphe 1, CE ne s’opposent pas à ce que la réglementation d’un État membre, telle que celle en cause au principal, prévoie l’allongement, aux conditions qu’elle fixe, de la durée de la période transitoire au terme de laquelle doit intervenir la cessation anticipée d’une concession de distribution du gaz naturel, telle que celle en cause au principal, pour autant qu’un tel allongement puisse être considéré comme nécessaire afin de permettre aux cocontractants de dénouer leurs relations contractuelles dans des conditions acceptables tant du point de vue des exigences du service public que du point de vue économique.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (deuxième chambre) dit pour droit:
1) La directive 2003/55/CE du Parlement européen et du Conseil, du 26 juin 2003, concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30/CE, ne s’oppose pas à ce que la réglementation d’un État membre, telle que celle en cause au principal, prévoie l’allongement, aux conditions qu’elle fixe, de la durée de la période transitoire au terme de laquelle doit intervenir la cessation anticipée d’une concession de distribution du gaz naturel, telle que celle en cause au principal.
Dans ces conditions, il y a également lieu de considérer que l’article 10 CE et le principe de proportionnalité ne s’opposent pas non plus à une telle réglementation.
2) Les articles 43 CE, 49 CE et 86, paragraphe 1, CE ne s’opposent pas à ce que la réglementation d’un État membre, telle que celle en cause au principal, prévoie l’allongement, aux conditions qu’elle fixe, de la durée de la période transitoire au terme de laquelle doit intervenir la cessation anticipée d’une concession de distribution du gaz naturel, telle que celle en cause au principal, pour autant qu’un tel allongement puisse être considéré comme nécessaire afin de permettre aux cocontractants de dénouer leurs relations contractuelles dans des conditions acceptables tant du point de vue des exigences du service public que du point de vue économique.
Conclusions de l’avocat général M. J. Mazák, présentées le 16 janvier 2008 . . .
Arrêt de la Cour (première chambre) du 17 juillet 2008 . . . . . . . . . . . I - 5707
Sommaire de l’arrêt
Agriculture — Législations uniformes — Limites maximales des résidus de médicaments vétérinaires dans les aliments d’origine animale — Procédure de fixation — Règlement no 2377/90
(Règlement du Conseil no Directive du Conseil 96/22)
SOMMAIRE — AFFAIRE C-448/06 de la mise sur le marché de ladite substance à la suite de son inscription à l’annexe IV du même règlement serait disproportionnée.
Au regard tant de l’étendue de la marge d’appréciation dont la Commission disposait que de l’ensemble des circonstances de fait au regard desquelles le règlement no 1873/2003, modifiant l’annexe II du règlement no 2377/90 établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d’origine animale, a été adopté, il n’apparaît pas que l’approche suivie par la Commission, en limitant l’inscription de la progestérone dans ladite annexe II à un mode d’administration spécifique, répondant à la fois à des considérations de protection de la santé publique et à des exigences tirées du principe de proportionnalité, ait méconnu les limites du pouvoir d’appréciation de cette institution.
En effet, s’il est vrai que l’article 3 du règlement no2377/90 ne prévoit pas expressé-
Cette conclusion n’est nullement infirmée par les dispositions de la directive 96/22, concernant l’interdiction d’utilisation de certaines substances à effet hormonal ou thyréostatique et des substances ß-agonistes dans les spéculations animales, telle que modifiée par la directive 2003/74, qui permettent l’administration de la progestérone par voie d’injection intramusculaire.
En effet, parmi les conditions auxquelles l’article 4 de cette directive subordonne la possibilité reconnue aux États membres d’autoriser l’administration de la progestérone à des animaux d’exploitation figure le respect des prescriptions relatives à la mise sur le marché prévues par la directive 81/851, qui a été remplacée, par la suite, par la directive 2001/82, instituant un code communautaire relatif aux médicaments vétérinaires.
Or, cette disposition, lue en combinaison avec l’article 6 de la directive 2001/82, permet aux États membres d’autoriser l’administration de la progestérone à des animaux d’exploitation uniquement si cette substance est inscrite à l’annexe I, II ou III du règlement no2377/90 conformément aux dispositions de celui-ci.
ment la possibilité d’inscrire une substance à l’annexe II de celuici pour certaines seulement de ses modalités d’administration, cette circonstance ne saurait exclure que la Commission puisse néanmoins procéder à une telle inscription.
Cette approche peut paraître particulièrement appropriée lorsque, d’une part, la substance en cause n’est pas susceptible d’être inscrite aux annexes I ou III dudit règlement, alors que, d’autre part, certaines limitations des modalités de son administration permettent d’assurer que la présence de résidus dans les tissus animaux ne constitue pas un risque pour la santé publique, de sorte qu’une interdiction totale
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. JÁN MAZÁK présentées le 16 janvier 2008 1 forme d’une solution administrée par voie intramusculaire.
Dans la présente affaire, le Verwaltung s - gericht Köln (tribunal administratif de Cologne, Allemagne) interroge la Cour sur la compatibilité du règlement (CE) no 1873/2003 de la Commission, du 24 octobre 2003, modifiant l’annexe II du règlement (CEE) no 2377/90 du Conseil,
I — Droit communautaire pertinent établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d’origine animale 2, avec les dispositions combinées des articles 1er, para- o
2377/90 graphe 1, et 3 du règlement (CEE) no 2377/90 du Conseil 3, et de l’article 4, point 1, de la directive 96/22/CE du Conseil, du 29 avril 1996, concernant l’interdiction d’utilisation de certaines substances à effet hormonal ou thyréostatique et des substances β-agonistes dans les spéculations animales et abrogeant les directives 81/602/CEE, 88/146/CEE et 88/299/CEE 4.
Le renvoi préjudiciel est survenu dans le cadre d’un recours formé par cp-Pharma Handels GmbH (ci-après «cp-Pharma») contre l’autorité nationale compétente à la suite de la révocation de son autorisation de mise sur le marché du médicament vétérinaire «progestérone à usage vétérinaire» sous
1 — Langue originale: l’anglais.2 — JO L 275, p. 9.
L’article 1er, paragraphe 1, sous b), dudit règlement dispose que l’«on entend par limite
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 fixée sans mettre en danger la santé du consommateur, pour une durée déterminée qui ne peut être prolongée qu’une seule fois (article 4); maximale de résidus: la teneur maximale en résidus, résultant de l’utilisation d’un médicament vétérinaire […], que la Communauté peut accepter comme légalement autorisée ou qui est reconnue comme acceptable dans ou sur des denrées alimentaires».
— l’annexe IV est réservée aux substances pour lesquelles aucune LMR ne peut être fixée, parce que les résidus de ces substances constituent une menace pour la santé du consommateur, quelle que soit leur quantité (article 5).
Les articles 2 à 5 du règlement no 2377/90 prévoient l’élaboration de listes faisant l’objet de quatre annexes dans lesquelles peuvent être incluses des substances pharmacologiquement actives destinées à être utilisées dans les médicaments vétérinaires à administrer à des animaux producteurs d’aliments:
Aux termes de l’article 6, paragraphe 1, du règlement no 2377/90, «[a]fin d’obtenir
— l’annexe I est réservée aux substances pour lesquelles une LMR peut être fixée après une évaluation des risques que la substance présente pour la santé humaine (article 2); l’inclusion dans les annexes I, II ou III d’une substance pharmacologiquement active destinée à être utilisée dans des médicaments vétérinaires à administrer à des animaux producteurs d’aliments, une demande d’établissement d’une limite maximale de résidus est soumise à l’Agence européenne pour l’évaluation des médicaments instituée par
, ci-après le règlement (CEE) no 2309/93dénommée ‘Agence’».
— l’annexe II est réservée aux substances pour lesquelles il n’apparaît pas nécessaire, pour la protection de la santé publique, de fixer une LMR (article 3) 5;
Aux termes de l’article 7, paragraphe 1, du règlement no 2377/90, le «comité des médicaments vétérinaires visé à l’article 27 du règlement (CEE) no 2309/93, ci-après
— l’annexe III est réservée aux substances pour lesquelles il n’est pas possible de fixer une LMR à titre définitif, mais pour lesquelles une LMR provisoire peut être dénommé ‘comité’, est chargé de formuler l’avis de l’Agence sur la classification des substances figurant aux annexes I, II, III ou IV du présent règlement».
6 — Règlement du Conseil, du 22 juillet 1993, établissant des procédures communautaires pour l’autorisation et la surveillance des médicaments à usage humain et à usage vétérinaire et instituant une agence européenne pour l’évaluation des médicaments (JO L 214, p. 1).
Aux termes de l’article 7, paragraphe 5, du règlement no 2377/90, «[d]ans les trente la date initialement fixée à l’article 14 du règlement no 2377/90 pour la plupart des jours suivant son adoption, l’Agence envoie l’avis définitif du comité à la Commission et au demandeur.
L’avis est accompagné d’un rapport décrivant l’évaluation de la sécurité de la substance par le comité et exposant les raisons qui motivent ses conclusions».
substances dont l’utilisation était autorisée à la date de l’entrée en vigueur de ce dernier règlement et pour lesquelles des dossiers de demande d’établissement de LMR avaient été déposés avant le 1erjanvier 1996.
Parmi les substances concernées figurait la progestérone.
Aux termes de l’article 7, paragraphe 6, du règlement no 2377/90, «[l]a Commission prépare un projet de mesures en tenant compte de la législation communautaire et engage la procédure prévue à l’article 8 […]».
L’article 15 du règlement no 2377/90 dispose notamment que ce règlement «ne préjuge en aucune manière l’application de la réglementation communautaire interdisant l’utilisation dans les élevages de certaines substances à effet hormonal».
Aux termes de l’article 8, paragraphe 1, du règlement no 2377/90, «[l]a Commission est assistée par le comité permanent des médicaments vétérinaires» (ci-après le «comité permanent»).
Dans sa version originale, l’article 14 du règlement no 2377/90 disposait:
L’article 3, sous a), de la directive 96/22, telle que modifiée par la directive 2003/74/CE du Parlement européen et du Conseil, du 22 septembre 2003 8, exige des États membres notamment qu’ils interdisent provisoirement l’administration aux animaux d’exploitation de substances à effet gestagène, substances dont la progestérone fait partie.
«À partir du 1er janvier 1997, l’administration de médicaments vétérinaires [contenant] des substances pharmacologiquement actives qui ne figurent pas aux annexes I, II ou III à des animaux destinés à la production d’aliments est interdite dans la Communauté […]»
Le règlement (CE) no 434/97 du Conseil, du 3 mars 1997, modifiant le règlement
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 une note ou par une note en bas de page marquée d’un astérisque (*) et qui dispose la chose suivante: «[u]niquement pour une utilisation thérapeutique ou zootechnique intravaginale et conformément aux dispositions de la directive 96/22/CE».
D — Le règlement (CE) n
L’article 4, point 1, de la directive 96/22, telle que modifiée, dispose notamment que, par dérogation à l’article 3, les États membres peuvent autoriser l’administration de progestérone, dans un but thérapeutique, à des animaux d’exploitation.
Cette disposition prévoit également que les médicaments vétérinaires utilisés aux fins de traitement thérapeutique doivent satisfaire aux prescriptions de mise sur le marché prévues par la directive 81/851/CEE du Conseil 9.
En outre, les médicaments vétérinaires ne peuvent être administrés que par un vétérinaire, sous forme d’injection ou, pour le traitement d’un dysfonctionnement ovarien, sous forme de spirales vaginales, à l’exclusion des implants, à des animaux d’exploitation qui ont été clairement identifiés.
Le traitement des animaux identifiés doit faire l’objet d’un enregistrement par le vétérinaire responsable.
Aux termes de l’article 7, paragraphe 1, du règlement no 178/2002: o
L’article 1 du règlement n
1873/2003 a modifié l’annexe II du règlement no 2377/90 en y insérant la substance pharmacologiquement active que constitue la progestérone pour les femelles des bovins, des ovins, des caprins et des équidés.
«Dans des cas particuliers où une évaluation des informations disponibles révèle la possibilité d’effets nocifs sur la santé, mais où il subsiste une incertitude scientifique, des mesures provisoires de gestion du risque, nécessaires pour assurer le niveau élevé de protection de la santé choisi par la Communauté, peuvent être adoptées dans l’attente d’autres informations scientifiques en vue d’une évaluation plus complète du risque.»
9 — Directive du 28 septembre 1981, concernant le rapprochement des législations des États membres relatives aux médicaments vétérinaires (JO L 317, p. 1).
III — Genèse de l’adoption du règlement no 1873/2003
Aux termes de l’article 30, paragraphe 1, première phrase, de la loi allemande sur les produits pharmaceutiques, dans la version publiée le 11 décembre 1998 (BGBl.
1998 I, p. 3586) (Arzneimittelgesetz, ci-après l’«AMG»):
«L’autorisation doit être retirée s’il est connu a posteriori que l’un des motifs de refus énoncés à l’article 25, paragraphe 2, points 2, 3, 5, 5a, 6 ou 7 existait lors de la délivrance de l’autorisation; elle doit être révoquée si l’une des situations motivant le refus, visées à l’article 25, paragraphe 2, points 3, 5, 5a, 6 ou 7, s’est ultérieurement produite.»
Aux termes de l’article 25, paragraphe 2, point 7, de l’AMG:
En 1993, la Commission a été saisie d’une demande de fixation d’une LMR pour la progestérone destinée aux bovins et aux chevaux.
En octobre 1996, le comité a recommandé l’inclusion de la progestérone dans l’annexe II du règlement no 2377/90.
En avril 1997, la Commission a communiqué de nouvelles informations scientifiques à l’Agence et demandé une réévaluation des risques liés notamment à la progestérone.
En avril 1998, la Commission a demandé à l’Agence que le comité ait la possibilité de prendre en compte des informations scientifiques dont la disponibilité était prévue pour le cours de l’année 1998 et qui émanaient d’un certain nombre de sources, ainsi que des résultats de plusieurs études spécifiques commandées par la Commission.
En avril 1999, la Commission a demandé à l’Agence de mettre à jour l’évaluation de la progestérone qu’elle avait demandée en 1997.
Le 30 avril 1999, le comité scientifique des mesures vétérinaires en rapport avec la santé publique (ci-après le «CSMVSP») a rendu un rapport qui concluait notamment qu’aucune dose journalière admissible ne pouvait être définie pour l’hormone de progestérone.
En décembre 1999, le comité a confirmé son avis antérieur recommandant l’inclusion de la progestérone dans l’annexe II du règlement no 2377/90.
Le 3 mai 2000, le CSMVSP a adopté une réévaluation de son avis d’avril 1999.
Il y a conclu que les informations scientifiques récentes ne contenaient pas de données convaincantes ou d’arguments rendant nécessaire la révision de ses conclusions antérieures.
«L’autorité fédérale supérieure compétente ne peut refuser de délivrer l’autorisation que dans l’hypothèse où […] la mise sur le marché du médicament ou son utilisation chez des animaux serait contraire à des dispositions légales ou à un règlement ou à une directive ou à une décision du Conseil ou de la Commission des Communautés européennes […]»
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 à l’adoption du règlement no 1873/2003, la progestérone ne pouvait plus être administrée que par voie intravaginale.
Étant donné qu’aucune LMR n’était fixée pour d’autres utilisations de ce médicament vétérinaire, l’interdiction énoncée à l’article 14 du règlement no 2377/90 s’appliquait au produit de cp-Pharma et son autorisation de mise sur le marché devait être révoquée en application des dispositions combinées des articles 30, paragraphe 1, et 25, paragraphe 2, point 7, de l’AMG.
La proposition a été rejetée par le comité permanent qui assiste la Commission en vertu de l’article 8 du règlement no 2377/90.
En application de l’article 8 dudit règlement, la Commission a soumis la proposition au Conseil, laquelle a été rejetée en janvier 2002.
Cette proposition n’a pas reçu d’avis favorable du comité permanent.
Selon le onzième considérant du règlement no 1873/2003, les mesures prévues dans ce règlement sont conformes à l’avis du comité permanent.
Par son recours formé devant la juridiction de renvoi, cp-Pharma sollicite l’annulation de la révocation de son autorisation de mise sur le marché, au motif que la Commission est illicitement passée outre à la recommandation du comité qui ne prévoyait pas une limitation à l’utilisation intravaginale.
IV — Procédure au principal et décision de renvoi
La juridiction de renvoi n’est pas certaine que la non-inscription, à l’annexe II du règlement no 2377/90, de la progestérone administrée par injection soit compatible avec les dispositions combinées des articles 1er, para- graphe 1, et 3 dudit règlement.
Par décision du 16 février 1999, l’autorisation, détenue par cp-Pharma, de mise sur le marché du médicament vétérinaire «progestérone à usage vétérinaire» a été prolongée pour une durée de cinq ans en application de l’article 105 de l’AMG.
D’après la décision de renvoi, l’autorisation concernait «une solution administrée à l’espèce bovine par voie intramusculaire, dont la substance active est la progestérone; elle est indiquée en cas de ‘kystes folliculaires’ et de ‘nymphomanie provoquée par les kystes folliculaires’».
Par décision du 22 janvier 2004, l’autorité nationale compétente a révoqué l’autorisation de cp-Pharma au motif que, à la suite de la modification apportée à l’annexe II du règlement no 2377/90 consécutive
À cet égard, la juridiction de renvoi relève que la Cour a fait observer que la seule limitation à la validité d’une LMR envisagée par le règlement no 2377/90 concernait l’indication de la durée limitée de sa validité lorsque la substance en cause faisait l’objet d’une inscription à l’annexe III dudit règlement.
Si l’on transpose ce raisonnement à une substance pour laquelle aucune LMR n’a été fixée et qui est incluse dans l’annexe II du règlement no 2377/90, il s’ensuit que ce même règlement ne prévoit pas de restrictions en cas d’inscription de substances à son annexe II.
Les gouvernements hellénique et polonais ainsi que la Commission ont présenté des observations écrites. cp-Pharma a sollicité l’organisation d’une audience. cp-Pharma, le gouvernement hellénique et la Commission ont présenté des observations orales à l’audience du 18 octobre 2007.
V — Principaux arguments des parties
En outre, l’article 4, point 1, de la directive 96/22, dans la version de la directive 2003/74, réglemente les mesures que les États membres doivent prendre pour éviter tout abus dans l’administration de la progestérone comme médicament vétérinaire.
Cette disposition prévoit aussi expressément que le vétérinaire administre la progestérone en l’injectant.
La juridiction de renvoi estime que cette disposition pourrait revêtir un caractère exhaustif quant au fait d’éviter une utilisation abusive de la progestérone et qu’elle exclut ainsi l’adoption par un règlement de la Commission de dispositions dérogatoires plus strictes.
Selon le gouvernement hellénique,
Par ordonnance du 24 octobre 2006, le Verwaltungsgericht Köln a décidé de surseoir à statuer et de déférer à la Cour la question suivante: la Cour a, dans son arrêt Commission/CEVA et Pfizer 13, estimé que, eu égard au fait que le règlement no 2377/90 avait pour objectif la protection de la santé publique, la Commission disposait d’un large pouvoir
13 — Arrêt du 12 juillet 2005 (C-198/03 P, Rec. p. I-6357, points 75 et 80).
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 dans le cadre de l’évaluation des substances pharmacologiquement actives et la fixation des LMR.
En outre, dans l’arrêt National Farmers’ Union e.a.
14, la Cour a jugé que, lorsque des incertitudes subsistaient quant à l’existence ou à la portée de risques pour la santé des personnes, les institutions pouvaient prendre des mesures de protection sans avoir à attendre que la réalité et la gravité de ces risques soient pleinement démontrées.
Compte tenu du large pouvoir dont dispose la Commission dans ce domaine, combiné aux termes de l’article 15 du règlement no 2377/90 — selon lequel, en dépit du fait que ce règlement ne préjuge pas l’application des règlements communautaires interdisant l’utilisation dans les élevages de certaines substances à effet hormonal, il n’exclut pas la possibilité d’adopter des restrictions supplémentaires portant sur l’utilisation d’hormones déjà traitées par d’autres dispositions communautaires —, l’interdiction de l’utilisation de la progestérone sous forme de solution injectable n’est pas contraire à l’article 4 de la directive 96/22.
En outre, ainsi qu’il résulte des modifications apportées à la directive 96/22 consécutives à l’adoption de la directive 2003/74, l’utilisation de la progestérone sous forme de solution injectable constituait une mesure provisoire qui était applicable jusqu’à ce que l’évaluation de cette substance dans le cadre son utilisation, était dictée par la nécessité de protéger la santé publique, eu égard aux avis scientifiques contradictoires quant aux risques éventuels que comporte pour la santé humaine l’utilisation abusive de ce produit.
du règlement no 2377/90 et la fixation de la LMR aient été effectuées.
La Commission estime que, afin de prévenir les abus dans l’utilisation de la progestérone, elle avait le pouvoir, en vertu de l’article 3 du règlement no 2377/90, de limiter le mode d’administration de cette substance lorsqu’elle l’a inscrite à l’annexe II dudit règlement.
La Commission souligne la complexité du processus légis- latif ayant abouti à l’adoption du règlement
Elle soutient que l’inclusion la présente affaire, parce que cette disposition définit simplement le cadre conformément auquel les LMR sont fixées et qu’elle ne prévoit pas le cas de substances pour lesquelles il n’est pas possible de fixer des LMR.
Ce gouvernement estime cependant que, si l’on faisait une interprétation extensive de l’article 3 du règlement no 2377/90, ledit article permettrait d’inscrire la progestérone à l’annexe II de ce règlement, sous
15 — Voir arrêt Commission/CEVA et Pfizer, précité à la note 13, points 12 à 32, ainsi que point 21 des présentes conclusions.
14 — Arrêt du 5 mai 1998 (C-157/96, Rec. p. I-2211, point 63).
CP-PHARMA d’un produit dans l’annexe II du règlement no 2377/90 présuppose en règle générale que le contrôle des LMR n’est pas nécessaire.
Dans certains cas cependant, comme pour la progestérone, cette décision ne peut pas être adoptée sans restrictions afin d’assurer que l’utilisation de médicaments chez des animaux producteurs d’aliments est sûre.
ou pas, une LMR pour la progestérone, la Commission devait tenir compte du fait qu’il s’agissait d’une substance active susceptible de protéger la santé des animaux.
De plus, elle devait tenir compte des limitations quant à l’utilisation de la progestérone, imposées par la directive 96/22 afin de prévenir un usage abusif de ce produit comme stimulateur de croissance.
En limitant l’autorisation de la progestérone à l’administration par voie vaginale, cela garantissait que la progestérone ne serait pas utilisée de manière abusive, et c’était l’unique façon d’assurer que les médicaments vétérinaires contenant de la progestérone puissent être autorisés dans la Communauté par une décision relative aux LMR, sans enfreindre la directive 96/22.
Si une solution injectable de progestérone était mise sur le marché, il serait difficile de déterminer si elle a été administrée afin de stimuler la croissance.
La Commission insiste sur le fait que l’article 4, point 1, de la directive 96/22 habilite les États membres à autoriser, sous certaines conditions, l’administration de progestérone à des animaux producteurs d’aliments dans un but thérapeutique.
Cette disposition ne prévoit cependant pas que l’utilisation de progestérone dans les médicaments vétérinaires est toujours licite si les conditions qui y sont posées sont remplies.
En effet, l’article 4, point 1, de la directive 96/22 exige expressément que le produit satisfasse aux prescriptions de mise sur le marché qui exigent, quant à elles, que soient respectées les prescriptions relatives aux LMR.
En adoptant le règlement no 1873/2003, la Commission a établi une distinction entre différentes formes d’administration de la progestérone qui ont des conséquences sur les résidus.
Des modes d’administration de la progestérone autres que l’administration vaginale peuvent entraîner l’apparition de résidus et une augmentation de la quantité totale de progestérone dans les tissus animaux.
Le gouvernement polonais estime que le règlement no 1873/2003 viole le règlement no 2377/90 et qu’il est donc partiellement nul, parce que ce dernier ne permet pas
En décidant si elle adoptait, d’opérer une différenciation entre différentes
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 pourquoi les garanties, prévues par la directive 96/22, contre l’utilisation abusive de la progestérone sont insuffisantes selon elle.
La République de Pologne soutient que le règlement no 1873/2003 est disproportionné au regard de son objectif qui est de protéger la santé publique, puisque la menace qui pèse sur la santé publique est hypothétique compte tenu des limitations d’utilisation de la progestérone par voie d’injection, imposées par la directive 96/22.
Le règlement no 1873/2003 a donc eu un effet soudain, radical et excessif.
formes du même produit pharmaceutique ou de classer les produits dans les annexes correspondantes en fonction de leur forme.
En outre, la directive 96/22 autorise clairement l’administration par injection de la progestérone par un vétérinaire.
Or, avec l’adoption du règlement no 1873/2003, la progestérone ne peut plus être administrée sous cette forme.
La République de Pologne rejette les prétentions de la Commission selon lesquelles l’interdiction d’utiliser la progestérone sous forme injectable joue le rôle d’une garantie supplémentaire pour éviter tout abus dans l’utilisation de la progestérone.
Selon le gouvernement polonais, cette interdiction est totalement superflue, puisque les restrictions appropriées figurent dans la directive 96/22 et dans le règlement no 2377/90.
Les limites énoncées dans la directive 96/22, relatives à l’administration de la progestérone par injection, ont été établies par le Conseil conformément à la procédure définie à l’article 37 CE.
En interdisant de facto l’administration de progestérone par injection, le règlement no 1873/2003 ne respecte pas la compétence du Conseil et viole l’article 37 CE.
Le gouvernement polonais estime également que le règlement no 1873/2003 n’est pas convenablement motivé.
Il convient de relever que le comité a recommandé l’inscription de la progestérone à l’annexe II du règlement no 2377/90 sans aucune limitation.
Outre le fait que le règlement no 1873/2003 a été adopté contre l’avis du comité, le gouvernement polonais prétend que les considérants de ce règlement donnent l’impression que ce texte a été adopté en conformité avec l’avis du comité.
En outre, l’unique motif pour justifier de restreindre l’utilisation de progestérone, mentionné par la Commission dans les considérants du règlement no 1873/2003, était de fournir une garantie supplémentaire afin d’éviter une utilisation abusive.
La Commission n’explique cependant pas
CP-PHARMA qui serait autonome par rapport à l’interdiction prévue par la directive 96/22 18. La Cour qui exclut l’adoption de dispositions dérogatoires plus strictes prévues par un règlement de la Commission.
a également jugé que les mentions ou les rappels en question ne sauraient être compris comme ayant pour objet ou pour effet d’apporter une limitation à la validité des LMR fixées pour la substance dans le cadre du
À la différence de la constatation effectuée par la Cour dans l’arrêt Commission/Boehringer, il ressort clairement d’une comparaison des termes du règlement no 1873/2003 et de la directive 96/22, dans sa version modifiée, que les limitations du mode
Dans l’affaire Commission/Boehringer, la Cour a examiné si, en fixant la LMR provisoire pour un produit vétérinaire, l’inscrivant ainsi à l’annexe III du règlement no 2377/90, la Commission pouvait faire référence à des dispositions particulières de la directive 96/22 relatives à ce produit.
La Cour a ainsi examiné l’effet juridique de l’inclusion de mentions relatives aux indications thérapeutiques admises pour une substance, qui reflètent celles figurant dans la directive 96/22, lorsqu’on inscrit cette substance à l’annexe III du règlement no 2377/90 16.
Cependant, en vertu de l’article 4 de cette directive, les États membres peuvent autoriser l’administration de la substance en question à certaines fins thérapeutiques spécifiques qui étaient définies dans la directive 17.
Dans l’arrêt Commission/Boehringer, la Cour a jugé que les mentions revêtaient un simple caractère déclaratoire et qu’elles avaient pour seul objet de rappeler que, en vertu de la directive 96/22, l’utilisation de la substance en question était interdite, sauf à certaines fins thérapeutiques spécifiques.
La Cour a par conséquent estimé que les mentions ne sauraient être comprises comme ayant pour objet ou pour effet d’édicter une interdiction de mise sur le marché et d’usage de la substance, sous réserve des indications thérapeutiques visées par lesdites mentions,
18 — Voir point 54 de l’arrêt Commission/Boehringer, précité à la note 12.
(JO L 170, p. 8), la Commission a modifié l’annexe III du règlement no 2377/90 en fixant des LMR provisoires pour une substance particulière et en spécifiant, dans sa rubrique ‘Autres dispositions’, notamment les indications thérapeutiques autorisées pour cette substance.
20 — Je souhaiterais brièvement relever que la déclaration faite par la Cour au point 55 de son arrêt Commission/Boehringer, précité à la note 12, est un obiter dictum, puisque la question de savoir si la Commission pouvait, ou non, imposer des limitations pour une substance énumérée à l’annexe III du règlement no 2377/90, relatives à des indications thérapeutiques, n’était pas pertinente pour la décision de la Cour dans cette affaire-là qui tenait en fait au caractère non normatif des mentions en cause.
, paragraphe 2, sous b), de la directive 96/22.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 d’utilisation de la progestérone, imposées par le règlement no 1873/2003, ne se bornent
Il convient de relever, à cet égard, que les articles 1er, paragraphe 1, et 3 du règlement no 2377/90 sont muets sur le point de savoir si des limitations du mode d’administration peuvent être imposées aux substances énumérées à l’annexe II dudit règlement et, partant, de relever qu’ils n’excluent pas expressément de telles limitations, ainsi que le gouvernement hellénique l’a soutenu.
Il est par conséquent nécessaire, selon moi, d’examiner l’économie et la finalité du règlement no 2377/90 pour déterminer si de telles limitations peuvent être imposées.
Selon le premier considérant du règlement no 2377/90, l’administration de médi- pas à refléter ou à rappeler les termes de la directive 96/22, en particulier les articles 3 et 4, paragraphe 1, de celle-ci.
L’article 3 de la directive 96/22 interdit provisoirement, entre autres, l’administration de progestérone aux animaux d’exploitation.
Par dérogation aux dispositions de l’article 3 de la directive 96/22, conformément à l’article 4, point 1, de ladite directive, dans sa version modifiée, les États membres peuvent autoriser, sous certaines conditions, l’administration à des animaux d’exploitation de progestérone sous forme d’injection ou sous forme de spirales vaginales.
Les implants de progestérone ne peuvent pas être autorisés.
J’estime par conséquent que, en limitant le mode d’administration de la progestérone à l’utilisation intravaginale, le règlement no 1873/2003 déroge en réalité aux termes de l’article 4, point 1, de la directive 96/22.
En outre, les effets des limitations du mode d’administration de la progestérone, imposées par le règlement no 1873/2003, ne revêtent, selon moi, pas un simple caractère déclaratoire, mais sont de nature contraignante et normative.
D’ailleurs, le caractère obligatoire des limitations imposées par le règlement no 1873/2003 a été confirmé par l’agent de la Commission à l’audience du 18 octobre 2007.
caments vétérinaires à des animaux producteurs d’aliments peut entraîner la présence de résidus dans les denrées alimentaires obtenues à partir des animaux traités.
De tels produits tiennent cependant un rôle important dans la production agricole 21.
Le Conseil a délégué à la Commission la tâche première de déterminer si de telles substances devaient être inscrites aux annexes I à IV du règlement no 2377/90, conformément à la procédure définie par les articles 6 et suivants de ce même règlement.
21 — Voir quatrième considérant du règlement n
22 — Voir point 5 des présentes conclusions pour une explication des raisons justifiant le classement d’une substance dans les annexes I à IV du règlement no 2377/90.
La question se pose donc de savoir si la Commission a compétence, en vertu du règlement no 2377/90, pour imposer des limitations obligatoires quant au mode d’administration d’une substance lorsqu’elle l’inscrit à l’annexe II de ce règlement et, dans l’affirmative, si ces limitations peuvent être plus restrictives que les termes de l’article 4, point 1, de la directive 96/22, dans sa version modifiée, relatifs à la même substance.
Le classement de substances selon les articles 2 à 5 du règlement no 2377/90 revêt
CSMVSP avait confirmé à plusieurs reprises que l’utilisation d’hormones aux fins de promouvoir la croissance dans la production de viande présentait un risque potentiel pour la santé des consommateurs.
Dans le même considérant, la Commission a également souligné l’insuffisance des données disponibles sur la progestérone pour permettre une estimation quantitative du risque que présentait l’exposition à des résidus dans la viande et dans les produits de viande provenant d’animaux traités. Le règlement no 1873/2003 ne définissait donc aucune valeur seuil pour la progestérone.
Dans l’arrêt France/Monsanto et Commission 24, la Cour a souligné le fait que les procédures de fixation des LMR et des autorisations de mise sur le marché étaient intrinsèquement liées en ce sens qu’une autorisation de mise sur le marché ne serait délivrée pour un médicament vétérinaire destiné à être administré aux animaux producteurs d’aliments que si une LMR avait été établie, mais également qu’une LMR ne serait établie pour une nouvelle substance pharmacologiquement active que si cette substance était destinée à être mise sur le marché 25.
S’agissant de la présente affaire, la Commission a précisé, au sixième considérant du règlement no 1873/2003, que le
La Commission a expliqué de manière très détaillée dans son mémoire que, en raison des caractéristiques particulières de certaines substances, leur mode d’administration était susceptible d’avoir un impact direct sur le niveau de résidus dans les tissus animaux.
S’agissant de la substance que constituait la progestérone, la Commission a, en réponse à une question écrite que la Cour lui avait posée, affirmé que le mode d’administration de la progestérone influençait le niveau de résidus de cette substance dans les tissus animaux.
La Commission a déclaré que, lorsque la progestérone était administrée au moyen d’une spirale vaginale, la quantité de progestérone diminuait immédiatement dès que la préparation était retirée du corps
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 progestérone était susceptible de stimuler la croissance si le niveau de progestérone administrée était suffisamment élevé.
La juridiction de renvoi exprime également des doutes sur le point de savoir si l’administration de progestérone injectée par voie intramusculaire fait apparaître des résidus qui exigent d’interdire la substance sous cette forme dans l’intérêt de la santé publique.
Elle a également déclaré que, les spirales vaginales diffusant une dose élevée de progestérone, elles n’étaient pas appropriées en pratique à la stimulation de la croissance, parce que la dose administrée risquait de mettre en danger la santé d’un animal si l’administration était poursuivie pendant un certain temps.
En outre, les spirales vaginales doivent être renouvelées tous les sept jours et peuvent être facilement détectées lors d’éventuels contrôles.
À l’audience, la Commission a déclaré que, lorsque la progestérone était administrée par injection, des résidus de cette substance demeuraient dans le corps de l’animal même une fois l’administration achevée.
De plus, elle a déclaré qu’il existait un risque d’utilisation abusive de la progestérone sous forme injectable, parce qu’on pouvait facilement y recourir pour administrer de faibles doses de progestérone qui pouvaient stimuler la croissance.
Ainsi qu’il ressort en particulier des sixième, neuvième et dixième considérants du règlement no 1873/2003 ainsi que des arguments de la Commission présentés devant la Cour, la Commission a établi une corrélation directe entre le mode d’administration de la progestérone, l’utilisation abusive de celleci en vue de stimuler la croissance ainsi que la présence et la quantité de résidus de progestérone dans les tissus animaux.
la Commission d’inscrire une substance à l’annexe II du règlement no 2377/90 27.
Il en est particulièrement ainsi dans une affaire comme celle ici en cause, dans laquelle une comparaison des mémoires des parties, les termes de la question préjudicielle et les travaux préparatoires ayant conduit à l’adoption du règlement no 1873/2003 démontrent la persistance d’une importante incertitude scientifique quant à l’effet sur la santé publique de la progestérone présente dans les tissus d’animaux producteurs d’aliments.
En effet, la Cour a reconnu, dans l’arrêt Commission/CEVA et Pfizer, que la situation relative à la progestérone était
27 — Conformément au troisième considérant du règlement no 2377/90, les LMR doivent être fixées conformément aux principes généralement reconnus d’évaluation de la sécurité, compte tenu de toute autre évaluation scientifique de la sécurité des substances en question qui aurait été effectuée par des organisations internationales.
En outre, d’après le sixième considérant dudit règlement, la procédure d’établissement de LMR à l’échelle communautaire doit impliquer une seule évaluation scientifique du meilleur niveau possible.
Selon moi, des normes équivalentes s’appliquent lorsqu’une substance est inscrite à l’annexe II du règlement no 2377/90.
Par opposition, il convient de relever que cp-Pharma a déclaré, en réponse à une question écrite que la Cour lui avait posée, qu’elle ne pouvait pas indiquer si le mode d’administration de la progestérone avait un effet sur la quantité de résidus sans procéder à l’étude des résidus concernés.
En outre, cp-Pharma a indiqué que l’utilisation intravaginale de
CP-PHARMA tissus animaux ne constituent pas un risque pour la santé publique 30.
Selon moi, la possi- particulièrement complexe en raison du fait qu’elle était une substance endogène et qu’il n’existait à l’heure actuelle aucun moyen fiable pour contrôler l’utilisation abusive de cette substance 28.
bilité qu’a la Commission d’imposer des limitations du mode d’administration d’une substance inscrite à l’annexe II du règlement no 2377/90, lorsque ces limitations visent à assurer que la présence ou la quantité de résidus de cette substance dans les tissus animaux ne constituent pas un risque pour la santé publique, est conforme au principe de précaution prôné par la Communauté 31.
En outre, j’estime que cette approche ne contredit pas l’affirmation faite par la Cour au point 55 de l’arrêt Commission/Boehringer, qui doit être interprétée dans le contexte des faits particuliers de l’espèce.
L’affaire Commission/Boehringer concernait des limitations imposées à une substance, relatives à certaines indications thérapeutiques plutôt qu’au mode d’administration d’une substance particulière.
Je crois que l’on peut distinguer les circonstances de l’affaire Commission/Boehringer de celles caractérisant la présente affaire, puisqu’on peut
30 — En conséquence, des limitations ne peuvent pas être imposées quant au mode d’administration de substances énumérées à l’annexe II du règlement no 2377/90, à moins qu’elles ne visent à assurer que la présence ou la quantité de résidus dans les tissus animaux ne sont pas nocives pour la santé humaine.
au mode d’administration d’une substance particulière énumérée à l’annexe II de ce même règlement, on ne saurait exclure qu’il puisse exister des exemples dans lesquels la décision de la Commission d’inscrire une substance particulière à l’annexe II repose sur la constatation que la substance en question n’est pas apte à être inscrite aux annexes I, III et IV du règlement no 2377/90 et que, administrée d’une façon particulière, cette substance n’entraîne pas de résidus dans les tissus animaux qui sont nocifs pour la santé publique.
28 — Arrêt précité à la note 13, point 82.
31 — Pour une expression de ce principe en matière de santé publique, voir en particulier articles 3, sous p), CE; 152, paragraphe 1, CE, et 153, paragraphes 1 et 2, CE.
Je relèverais que l’article 7, paragraphe 1, du règlement no 178/2002 est une expression concrète du principe de précaution dans le domaine de la législation alimentaire.
29 — Qui définit les termes «résidus de médicaments vétérinaires» et «limite maximale de résidus» (voir point 4 des présentes conclusions).
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 qu’elles ne soient pas contraires à celleci ou à la réglementation d’application du Conseil 33.
soutenir que, à la différence du mode d’administration d’une substance, l’effet sur la santé publique de résidus d’une substance présents dans des tissus animaux ne dépend pas des indications thérapeutiques pour lesquelles la substance a été administrée 32.
Conformément à l’article 15 du règlement no 2377/90, ce règlement ne préjuge en aucune manière l’application de la réglementation communautaire interdisant l’utilisation dans les élevages de certaines substances à effet hormonal 34.
Selon moi, toute réglementation d’application adoptée par la Commission en vertu du règlement o n 2377/90 doit être conforme aux termes
univoques de l’article 15 de ce dernier.
Si l’article 15 du règlement no 2377/90 ne mentionne pas expressément la directive 96/22, j’estime que cette directive, qui vise, notamment, à prévenir l’utilisation abusive de certaines hormones, dont la progestérone, dans les spéculations animales, est couverte par les termes de l’article 15 de ce règlement.
Lorsque la Commission classe une substance dans les annexes I à IV du règlement no 2377/90, elle est donc obligée, selon l’article 15 dudit règlement, de ne pas déroger aux termes de la directive 96/22, dans sa version modifiée, y compris de l’article 4, point 1, qui fait partie intégrante de cette directive 35.
Étant donné que les dispo-
Selon moi, en dépit de la vaste marge d’appréciation dont jouit la Commission, elle doit, lorsqu’elle impose des limitations du mode d’administration d’une substance incluse dans l’annexe II du règlement no 2377/90, rester dans les limites du pouvoir normatif que le Conseil lui a délégué, et se conformer notamment à tous les éléments de base dudit règlement.
À cet égard, la Cour a jugé que la Commission était autorisée à adopter toutes les mesures d’application nécessaires ou utiles pour la mise en œuvre de la réglementation de base, pour autant
Voir, également, arrêt du 11 novembre 1999, Söhl & Söhlke (C-48/98, Rec. p. I-7877, point 36), relatif au code des douanes communautaire. 34 — Voir, également, article 7, paragraphe 6, du règlement no 2377/90, selon lequel la Commission est obligée de préparer un projet de mesures en tenant compte de la législation communautaire.
32 — Voir point 42 des conclusions de l’avocat général Ruiz-Jarabo Colomer dans l’affaire Commission/Boehringer (précitée à la note 12).
Voir également point 196 de l’arrêt du Tribunal du 1erdécembre 1999, Boehringer/Conseil et Commission (T-125/96 et T-152/96, Rec. p. II-3427), dans lequel le Tribunal a jugé: «Il va de soi, en effet, que les résidus d’une substance pharmacologiquement active présents dans les aliments d’origine animale ne sont pas plus ou moins dangereux pour la santé, à un certain niveau de concentration, selon que ladite substance a été administrée en vue de telle ou telle indication thérapeutique.
Il s’ensuit que les LMR pour une substance pharmacologiquement active donnée ne sauraient être déterminées en fonction des propriétés ou indications thérapeutiques, le cas échéant multiples, de cette substance.»
Outre les termes particuliers de l’ar- ticle 15 du règlement no 2377/90, j’estime que le règlement no 1873/2003 a modifié la adoptant […] par dérogation à l’article 37 [CE], des mesures dans les domaines vétérinaire et phytosanitaire ayant directement pour objectif la protection de la santé publique».
portée des obligations imposées aux États membres par la directive 96/22, telle que modifiée par la directive 2003/74, en ce que ce dernier règlement élimine en réalité la possibilité dont les États membres disposaient jusqu’à présent en vertu de l’article 4, point 1, de la directive 96/22 d’autoriser, sous certaines conditions, l’administration de progestérone à des animaux d’exploitation.
Selon moi, toute modification de la portée de la directive 96/22, dans sa version modifiée, qui n’est pas expressément prévue par cette directive, doit être effectuée selon la procédure législative prévue à l’article 152, paragraphe 4, sous b), CE 36.
Aux termes de l’article 152, paragraphe 4, sous b), CE, «[l]e Conseil, statuant conformément à la procédure visée à l’article 251, et après consultation du Comité économique et social et du Comité des régions, contribue à la réalisation des objectifs visés au présent article en
À cet égard, il faut rejeter la suggestion faite par la Commission au point 35 des présentes conclusions 37, selon laquelle, étant donné que l’article 4, point 1, de la directive 96/22 dispose qu’un médicament vétérinaire doit satisfaire aux prescriptions communautaires relatives aux autorisations
37 — Voir, également, observations du gouvernement hellénique, au point 31 des présentes conclusions.
36 — On relèvera que l’article 152, paragraphe 4, sous b), CE est la base juridique de la directive 2003/74.
Aux points 4 et 5 de ses conclusions dans l’affaire ABNA e.a. (arrêt du 6 décembre 2005, C-453/03, C-11/04, C-12/04 et C-194/04, Rec. p. I-10423), l’avocat général Tizzano a fait observer que, «[j]usqu’au traité d’Amsterdam, les mesures en matière de politique agricole commune poursuivant également des objectifs de protection de la santé publique devaient être adoptées, selon la procédure de consultation, sur la base de l’article 37 CE. […] Depuis l’entrée [en vigueur] de ce traité, certaines de ces mesures peuvent être fondées sur l’article 152 CE […]».
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 règlement quant au mode d’administration de la progestérone constituent un élément central et donc indissociable de ce règlement dans son ensemble, et qu’elles ne peuvent pas être séparées du reste du règlement.
Par souci d’exhaustivité, je traiterai également les arguments soulevés par le gouvernement polonais, relatifs au caractère inapproprié de la motivation 39 du règlement no 1873/2003.
de mise sur le marché 38 qui exigent, quant à elles, que soient respectées les prescriptions relatives aux LMR, la Commission peut, en adoptant une réglementation d’application du règlement no 2377/90, accessoirement modifier les termes particuliers de l’article 4, point 1, de la directive 96/22.
Si une substance particulière doit être inscrite aux annexes I à III du règlement no 2377/90 afin d’obtenir une autorisation de mise sur le marché en application de la directive 2001/82 et, ce faisant, se conformer à l’une des conditions posées par l’article 4, point 1, de la directive 96/22 pour qu’un État membre autorise son administration à des animaux d’exploitation, la Commission n’est pas en droit, par le biais des pouvoirs qui lui sont délégués en vertu du règlement no 2377/90, d’empiéter sur les termes particuliers de l’article 4, point 1, de la directive 96/22, qui permet aux États membres notamment d’autoriser, dans certaines circonstances, l’administration à des animaux d’exploitation de progestérone sous forme d’injection, et ce faisant de s’arroger illégalement une compétence normative que détiennent légitimement le Parlement, le Conseil et la Commission.
Selon la jurisprudence constante relative à l’article 253 CE, la portée de l’obligation de motivation dépend de la nature de l’acte en cause.
Lorsqu’un acte à portée générale est concerné, la motivation peut se borner à indiquer, d’une part, la situation d’ensemble qui a conduit à son adoption et, d’autre part, les objectifs généraux qu’il se propose d’atteindre 40.
Selon moi, le règlement no 1873/2003 devrait être déclaré invalide dans son intégralité, puisque les limitations imposées par ce
39 — Voir point 37 des présentes conclusions.
38 — L’article 4, point 1, de la directive 96/22 vise expressément la directive 81/851.
Cette dernière a été abrogée par la directive 2001/82.
Nombre de dispositions de la directive 81/851 ont été remaniées dans la directive 2001/82.
CP-PHARMA tion spécifique pour les différents choix techniques opérés 41.
conditions d’utilisation de cette substance, fixées par la directive 96/22.
Selon moi, puisque les considérants essentiels du règlement no 1873/2003, mentionnés ci-dessus, ainsi que les autres considérants comportent une description cohérente et suffisante de la situation d’ensemble qui a conduit à son adoption, il a été satisfait à l’obligation de motivation énoncée à l’article 253 CE.
Ainsi qu’il ressort clairement des développements qui précèdent, j’estime que le règlement no 1873/2003 est contraire au droit communautaire et qu’il devrait par conséquent être déclaré invalide dans son intégralité.
Selon moi et contrairement aux allégations du gouvernement polonais, le règlement no 1873/2003 ne donne pas l’impression d’avoir été adopté en conformité avec l’avis du comité.
Il ressort clairement des considérants du règlement no 1873/2003, en particulier du cinquième considérant ainsi que des huitième à dixième considérants, que la limitation du mode d’administration de la progestérone à l’utilisation intravaginale visait à fournir une garantie supplémentaire à celles déjà prévues par la directive 96/22, pour éviter une utilisation abusive de cette substance.
À cet égard, la Commission a expressément indiqué, au huitième considérant du règlement no 1873/2003, qu’elle estimait que les méthodes existant pour détecter la progestérone dans les tissus animaux étaient incapables de contrôler le respect des
42 — Il convient de rappeler que, conformément à une jurisprudence constante, un arrêt de la Cour constatant à titre préjudiciel l’invalidité d’un acte communautaire a, en principe, un effet remontant à la date de l’entrée en vigueur de l’acte.
La Cour dispose toutefois de la faculté de limiter dans le temps, dans l’arrêt lui-même, les effets d’une déclaration préjudicielle d’invalidité d’un règlement communautaire, lorsque des considérations impérieuses le justifient.
Cette faculté se déduit d’une interprétation combinée des articles 230 CE, 231 CE et 234 CE, considérant le renvoi préjudiciel en appréciation de validité et le recours en annulation comme constituant les deux modalités du contrôle de légalité organisé par le traité.
Voir arrêts du 15 octobre 1980, Roquette Frères (145/79, Rec. p. 2917, points 51 et 52); du 15 janvier 1986, Pinna (41/84, Rec. p. 1, point 26); du 10 mars 1992, Lomas e.a.
(C-38/90 et C-151/90, Rec. p. I-1781, points 23 et 24), et du 8 février 1996, FMC e.a.
(C-212/94, Rec. p. I-389, points 55 et 56).
41 — Arrêts, précités à la note 40, Royaume-Uni/Conseil, point 26; Espagne/Conseil, point 30, et Luxembourg/Parlement et Conseil, point 62.
En conséquence, j’estime que la Cour devrait répondre à la question déférée par le Verwaltungsgericht Köln de la manière suivante:
o 1873/2003 seront maintenus pendant une durée
2) Les effets du règlement n raisonnable jusqu’à ce que la Commission ait, en application du règlement (CEE) no 2377/90 du Conseil, du 26 juin 1990, adopté un nouveau règlement sur la question qui soit conforme au droit communautaire.»
ARRÊT DE LA COUR (première chambre)
17 juillet 2008 *
Dans l’affaire C-448/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Verwaltungsgericht Köln (Allemagne), par décision du 24 octobre 2006, parvenue à la Cour le 2 novembre 2006, dans la procédure cp-Pharma Handels GmbH contre
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano (rapporteur), A. Borg Barthet, M. Ilešič et E. Levits, juges,
— pour le gouvernement grec, par Mmes S. Charitaki et S. Papaioannou, en qualité d’agents, me
— pour la Commission des Communautés européennes, par MM. B. Stromsky et B. Schima, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 16 janvier 2008,
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant cp-Pharma Handels GmbH (ci-après «cp-Pharma») à la Bundesrepublik Deutschland à propos d’une décision de l’autorité compétente allemande révoquant l’autorisation de mise sur le marché du médicament dénommé «progestérone à usage vétérinaire» sous la forme de solution administrée par voie d’injection intramusculaire qui avait été accordée à ladite société.
Le cadre juridique
La réglementation communautaire
Les dispositions en matière de fixation de limites maximales de résidus o
«considérant que l’administration de médicaments vétérinaires à des animaux producteurs d’aliments peut entraîner la présence de résidus dans les denrées alimentaires obtenues à partir des animaux traités;
[…] considérant que, pour protéger la santé publique, les limites maximales de résidus [ci-après les «LMR»] doivent être fixées conformément aux principes généralement reconnus d’évaluation de la sécurité, compte tenu de toute autre évaluation scientifique de la sécurité des substances en question qui aurait été effectuée par des organisations internationales, en particulier dans le Codex Alimentarius ou, lorsque ces
CP-PHARMA substances sont utilisées à d’autres fins, par d’autres comités scientifiques institués dans la Communauté».
L’article 1er, paragraphe 1, sous b), dudit règlement définit la LMR comme la teneur maximale en résidus, résultant de l’utilisation d’un médicament vétérinaire, que la Communauté peut accepter comme légalement autorisée ou qui est reconnue comme acceptable dans ou sur des denrées alimentaires.
Les articles 2 à 5 du règlement no 2377/90 prévoient le classement dans quatre annexes distinctes des substances pharmacologiquement actives utilisées dans les médicaments vétérinaires pour animaux producteurs d’aliments.
Ces substances doivent être classées dans l’annexe I si des LMR ont été fixées (article 2 de ce règlement), dans l’annexe II lorsque, «à la suite de l’évaluation […] il n’apparaît pas nécessaire, pour la protection de la santé publique, de fixer une [LMR]» (article 3 du même règlement) et dans l’annexe IV s’il apparaît qu’une LMR ne peut pas être fixée parce que les résidus, quelle que soit leur limite, constituent un risque pour la santé du consommateur (article 5, premier alinéa, dudit règlement).
Enfin, en vertu de l’article 4, premier alinéa, de celuici, une LMR provisoire peut être fixée pour une substance utilisée à la date d’entrée en vigueur de ce règlement, «à condition qu’il n’y ait pas de raisons de penser que les résidus de la substance en question, au niveau proposé, présentent un risque pour la santé du consommateur».
Les substances pour lesquelles des LMR provisoires ont été fixées font l’objet de l’annexe III du règlement no 2377/90.
ARRÊT DU 17. 7. 2008 — AFFAIRE C-448/06 o
L’avis est accompagné d’un rapport décrivant l’évaluation de la sécurité de la substance par le [CMV] et exposant les raisons qui motivent ses conclusions.
Aux termes de l’article 8, paragraphe 1, du règlement no 2377/90, «[l]a Commission est assistée par le comité permanent des médicaments vétérinaires».
L’article 14 du règlement n
2377/90, dans sa version initiale, disposait:
«À partir du 1erjanvier 1997, l’administration de médicaments vétérinaires concernant des substances pharmacologiquement actives qui ne figurent pas aux an- nexes I, II ou III à des animaux destinés à la production d’aliments est interdite dans la Communauté […]»
Dans la version du règlement no 2377/90 applicable au litige au principal, la date du 1er janvier 1997 a été remplacée par celle du 1er janvier 2000 pour la plupart des substances (y compris la progestérone) dont l’utilisation était autorisée au 7 mars 1997 et pour lesquelles des demandes d’établissement de LMR avaient été déposées auprès de la Commission ou de l’Agence avant le 1er janvier 1996.
1873/2003 a modifié l’annexe II du règlement n
2377/90 en y incluant la progestérone pour les femelles des espèces bovine, ovine et caprine ainsi que des équidés.
L’inclusion de cette substance pharmacologiquement active est assortie de la note de bas de page suivante:
Les sixième, huitième et dixième considérants du règlement nlibellés comme suit:
Le CSMVSP [comité scientifique des mesures vétérinaires en rapport avec la santé publique] a confirmé à plusieurs reprises que l’utilisation d’hormones aux fins de promouvoir la croissance dans la production de viande présente un risque potentiel pour la santé des consommateurs en raison de leurs propriétés pharmacologiques et toxicologiques intrinsèques et des constatations épidémiologiques.
Néanmoins, à l’heure actuelle, les données disponibles sur la progestérone sont insuffisantes pour permettre une estimation quantitative du risque que présente l’exposition à des résidus dans la viande et des produits de viande provenant d’animaux traités.
Aucune valeur seuil ne peut être définie pour la progestérone à cet égard.
Les animaux produisent aussi naturellement de la progestérone.
Le niveau de sécrétion endogène de progestérone chez les animaux varie, notamment en fonction du sexe, de l’âge, de la race et du cycle menstruel.
Il existe des méthodes validées pour détecter la progestérone dans les tissus animaux.
Néanmoins, ces méthodes ne sont pas en mesure de faire la distinction entre des hormones naturelles et des résidus de progestérone et être utilisées pour contrôler le respect des conditions d’utilisation fixées par la directive 96/22/CE.
La Commission estime que des garanties au regard de la possibilité d’une utilisation abusive de médicaments vétérinaires contenant de la progestérone sont nécessaires.
Limiter les conditions d’utilisation de la progestérone à la seule administration via la voie intravaginale chez des animaux femelles des espèces bovine, ovine, caprine et équidée fournit cette garantie supplémentaire nécessaire pour éviter une utilisation abusive, car il n’est pas concevable d’un point de vue réaliste que les médicaments vétérinaires pertinents, en raison de leur présentation spécifique, puissent être utilisés à des fins interdites.
Il est donc jugé utile d’ajouter la progestérone à l’annexe II du règlement […] no 2377/90 conformément à l’annexe du présent règlement de la Commission, qui limite l’utilisation de la progestérone à cette fin spécifique et suivant cette formulation des produits.»
Par dérogation et dans des cas limités, l’article 4, point 1, de la directive 96/22 précise que les États membres peuvent autoriser «l’administration à des animaux d’exploitation, dans un but thérapeutique, de testostérone et de progestérone […].
Les médicaments vétérinaires utilisés aux fins de traitement thérapeutique doivent satisfaire aux prescriptions de mise sur le marché prévues par la directive 81/851/CEE [du Conseil, du 28 septembre 1981, concernant le rapprochement des législations des États membres relatives aux médicaments vétérinaires (JO L 317, p. 1)] et ne peuvent être administrés que par un vétérinaire, sous forme d’injection ou, pour le traitement d’un dysfonctionnement ovarien, sous forme de spirales vaginales, à l’exclusion des implants, à des animaux d’exploitation qui ont été clairement identifiés. […]».
«Afin qu’un médicament vétérinaire puisse faire l’objet d’une autorisation de mise sur le marché en vue d’une administration à des animaux producteurs d’aliments, les
«Les directives 81/851/CEE, 81/852/CEE, 90/677/CEE et 92/74/CEE […] sont abrogées […].
Les références faites aux directives abrogées s’entendent comme faites à la présente directive […]»
La réglementation nationale
L’article 30, paragraphe 1, première phrase, de la loi allemande sur les produits pharmaceutiques (Arzneimittelgesetz), dans sa version publiée le 11 décembre 1998 (BGBl.
1998 I, p. 3586, ci-après l’«AMG»), dispose:
«L’autorisation […] doit être révoquée si l’une des situations motivant le refus, visées à l’article 25, paragraphe 2, points 3, 5, 5 a, 6 ou 7, s’est ultérieurement produite.»
L’article 25, paragraphe 2, point 7, de l’AMG prévoit:
«L’autorité fédérale supérieure compétente ne peut refuser de délivrer l’autorisation que lorsque
7. la mise sur le marché du médicament ou son utilisation chez des animaux serait contraire à des dispositions légales ou à un règlement ou à une directive ou à une décision du Conseil ou de la Commission […]»
Le litige au principal et la question préjudicielle
Le 16 février 1999, cp-Pharma a obtenu la prolongation de l’autorisation de mise sur le marché du médicament dénommé «progestérone à usage vétérinaire» pour une période de cinq ans.
Cette autorisation concernait une solution administrée par voie intramusculaire, dont la substance active est la progestérone, indiquée en cas de kystes folliculaires et de «nymphomanie provoquée par les kystes folliculaires».
Par décision du 22 janvier 2004, l’autorité compétente a révoqué l’autorisation de mise sur le marché au motif que la progestérone avait été inscrite à l’annexe II du règlement no 2377/90 uniquement pour une utilisation par voie intravaginale.
Selon cette autorité, aucune LMR n’ayant été fixée pour les autres utilisations, l’interdiction énoncée à l’article 14 du même règlement s’appliquait audit médicament et cette autorisation devait donc être révoquée.
À la suite du rejet de sa réclamation introduite contre ladite décision de révocation, cp-Pharma a formé un recours devant la juridiction de renvoi visant à obtenir l’annulation de cette décision au motif que la Commission n’avait pas respecté la recommandation du CMV qui l’invitait à inclure la progestérone à l’annexe II du règlement no 2377/90 sans prévoir une limitation de cette substance à l’utilisation intravaginale.
Au demeurant, une telle possibilité semblerait, mutatis mutandis, avoir été exclue par la Cour au point 55 de son arrêt du 26 février 2002, Commission/Boehringer (C-32/00 P, Rec. p. I-1917), lorsqu’elle a jugé que, s’agissant d’une substance ayant fait l’objet d’une inscription à l’annexe III dudit règlement, la seule limitation à la validité d’une LMR envisagée par celuici concerne l’indication de la durée limitée de cette validité.
La juridiction de renvoi observe en outre que le CMV avait proposé l’inscription sans restrictions de la progestérone à l’annexe II du règlement no 2377/90, en considérant comme minimes les risques sanitaires que présentent les résidus de la progestérone.
Enfin, la même juridiction relève que les dispositions de la directive 96/22, établissant des mesures pour éviter tout abus dans l’administration de la progestérone comme médicament vétérinaire, prévoient expressément que cette substance puisse être administrée par voie d’injection.
CP-PHARMA et portant inscription de la progestérone à l’annexe II du règlement no 2377/90 […], l’utilisation de la forme pharmaceutique que constitue la solution injectable est exclue?»
Sur la question préjudicielle
Afin de répondre à la question posée par la juridiction de renvoi, il importe de relever que, comme la Cour l’a déjà jugé au point 80 de l’arrêt du 12 juillet 2005, Commission/CEVA et Pfizer (C-198/03 P, Rec. p. I-6357), la Commission doit se voir reconnaître un pouvoir d’appréciation suffisant pour lui permettre de déterminer en toute connaissance de cause les mesures nécessaires et adaptées à la protection de la santé publique.
Cela apparaît d’autant plus justifié s’agissant d’un dossier comme celui de la progestérone qui, ainsi que la Cour l’a déjà admis, est particulièrement complexe dans la mesure où il soulève des questions délicates et controversées du point de vue scientifique (arrêt Commission/CEVA et Pfizer, précité, point 81).
Cette complexité est due au fait que la progestérone, outre les traitements thérapeutiques, est susceptible d’une utilisation illégale en tant que stimulateur de croissance et qu’il n’existe pas, à l’heure actuelle, des méthodes d’analyse fiables permettant de distinguer la progestérone endogène, produite naturellement par les animaux, de celle exogène, résultant de l’administration de médicaments, et donc de contrôler l’utilisation abusive de cette substance.
En outre, la Commission, lorsqu’elle a adopté le règlement no 1873/2003, se trouvait confrontée à une situation d’incertitude scientifique persistante au sujet des effets nocifs possibles de la progestérone, caractérisée par des avis scientifiques divergents adoptés par le CMV, d’une part, et par le CSMVSP ainsi que d’autres organismes scientifiques internationaux, d’autre part (voir, en ce sens, arrêt Commission/CEVA et Pfizer, précité, point 82).
Dans de telles conditions, il convient de vérifier si la Commission a outrepassé les limites de son pouvoir d’appréciation en prévoyant l’inclusion de la progestérone à l’annexe II du règlement no2377/90 uniquement pour son utilisation par voie intravaginale.
Or, s’il est vrai que l’article 3 du règlement no 2377/90 ne prévoit pas expressément la possibilité d’inscrire une substance à l’annexe II de celuici pour certaines seulement de ses modalités d’administration, cette circonstance ne saurait exclure, ainsi que M. l’avocat général l’a relevé au point 52 de ses conclusions, que la Commission puisse néanmoins procéder à une telle inscription.
Cette approche peut paraître particulièrement appropriée lorsque, comme dans l’affaire au principal, d’une part, la substance en cause n’est pas susceptible d’être inscrite aux annexes I ou III dudit règlement, alors que, d’autre part, certaines limitations des modalités d’administration de cette substance permettent d’assurer que la présence de résidus dans les tissus animaux ne constitue pas un risque pour la santé publique, de sorte qu’une interdiction totale de la mise sur le marché de ladite substance à la suite de son inscription à l’annexe IV du même règlement serait disproportionnée.
En revanche, ainsi que la Commission l’a précisé dans ses observations présentées devant la Cour et dans ses réponses aux questions écrites posées par cette dernière sans être contredite sur ce point par la requérante au principal ni par les gouvernements ayant soumis des observations à la Cour, une inscription de la progestérone dans l’annexe II du règlement no 2377/90 pour une utilisation exclusivement par voie intravaginale est de nature à exclure des risques pour la santé humaine.
Ainsi qu’il ressort desdites observations, en cas d’administration par spirale intravaginale, la concentration de la progestérone dans le corps de l’animal augmente significativement, puis baisse rapidement dès l’enlèvement de la spirale sans entraîner de résidus significatifs, alors qu’une administration par injection entraîne une présence prolongée de résidus potentiellement dangereux pour la santé humaine.
Dans ces conditions, au regard tant de l’étendue de la marge d’appréciation dont elle disposait que de l’ensemble des circonstances de fait au regard desquelles le règlement no 1873/2003 a été adopté, il n’apparaît pas que l’approche suivie par la Commission, répondant à la fois à des considérations de protection de la santé publique et à des exigences tirées du principe de proportionnalité, ait méconnu les limites du pouvoir d’appréciation de cette institution.
Contrairement à ce que soutient cp-Pharma, la circonstance que le CMV avait recommandé l’inclusion de la progestérone dans l’annexe II du règlement no 2377/90, sans aucune limitation quant à son mode d’administration, n’est pas de nature à remettre en cause cette conclusion.
À cet égard, il suffit de relever, d’une part, qu’aucune disposition du règlement no 2377/90 ne prévoit le caractère contraignant des avis du CMV et, d’autre part, qu’il résulte expressément du troisième considérant dudit règlement que, dans le cadre de la fixation des LMR, la Commission doit tenir compte de toute évaluation scientifique de la sécurité des substances en question effectuée par des organismes internationaux, telle que celle résultant du Codex Alimentarius, ou par d’autres comités scientifiques institués dans la Communauté.
En d’autres termes, dans le cadre de l’exercice de son pouvoir d’appréciation, la Commission n’était nullement tenue de prendre en considération uniquement l’avis
Il ne saurait non plus être reproché à la Commission, contrairement à ce que fait valoir le gouvernement polonais, d’avoir enfreint l’obligation de motivation en ne mentionnant pas spécifiquement les données scientifiques qui l’ont conduite à ne pas suivre l’avis du CMV et en n’indiquant pas dans quelle mesure ces données allaient à l’encontre de cet avis.
En effet, force est de constater que le règlement no 1873/2003 se réfère expressément à son sixième considérant, aux avis du CSMVSP, divergents de ceux du CMV, lesquels avaient confirmé à plusieurs reprises aussi bien les risques dérivant de l’utilisation de la progestérone que l’impossibilité de fixer des LMR pour cette substance.
En outre, les huitième et dixième considérants du même règlement précisent les raisons pour lesquelles, selon la Commission, seule l’administration de la progestérone par voie intravaginale est en mesure de prévenir une utilisation abusive de cette substance.
Dès lors, il convient de considérer que, conformément aux exigences d’une jurisprudence constante (voir, notamment, arrêts du 2 avril 1998, Commission/Sytraval et Brink’s France, C-367/95 P, Rec. p. I-1719, point 63; du 23 février 2006, Atzeni e.a., C-346/03 et C-529/03, Rec. p. I-1875, point 73, ainsi que du 1erfévrier 2007,
Sison/Conseil, C-266/05 P, Rec. p. I-1233, point 80), la motivation du règlement no 1873/2003 fait apparaître de façon claire et non équivoque le raisonnement suivi par la Commission, de manière à permettre aux intéressés de connaître les justifications de la mesure prise et à la Cour d’exercer son contrôle.
S’agissant de l’argumentation du gouvernement polonais selon laquelle le règlement no 1873/2003 violerait le principe de proportionnalité en raison du fait qu’il est fondé sur un risque pour la santé publique purement hypothétique qui n’est pas étayé par des données scientifiques reprises dans sa motivation, il suffit de relever que, comme
CP-PHARMA il a été rappelé au point 39 du présent arrêt, l’existence d’un tel risque, confirmée par plusieurs avis scientifiques, ressort clairement de la motivation de ce règlement.
En effet, il convient de relever, d’une part, que, parmi les conditions auxquelles l’article 4 de la directive 96/22 subordonne la possibilité reconnue aux États membres d’autoriser l’administration de la progestérone à des animaux d’exploitation, figure le respect des prescriptions relatives à la mise sur le marché prévues par la directive 81/851, qui a été remplacée, par la suite, par la directive 2001/82.
D’autre part, l’article 6 de la directive 2001/82 prévoit expressément que, afin qu’un médicament vétérinaire puisse faire l’objet d’une autorisation de mise sur le marché en vue d’une administration à des animaux producteurs d’aliments, les substances actives que ce médicament contient doivent figurer à l’annexe I, II ou III du règlement no 2377/90.
Partant, force est de constater que l’article 4 de la directive 96/22, lu en combinaison avec l’article 6 de la directive 2001/82, permet aux États membres d’autoriser l’administration de la progestérone à des animaux d’exploitation uniquement si cette substance est inscrite à l’annexe I, II ou III du règlement no 2377/90 conformément aux dispositions de celui-ci.
Or, pour les raisons exposées aux points 31 à 33 du présent arrêt, la Commission a pu légitimement limiter l’inscription de la progestérone à l’annexe II dudit règlement à un mode d’administration spécifique, à savoir par voie intravaginale. Dans
ARRÊT DU 17. 7.
Eu égard à l’ensemble des considérations qui précèdent, il y a lieu de répondre à la juridiction de renvoi que l’examen de la question posée n’a révélé aucun élément de nature à affecter la validité du règlement no 1873/2003.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (première chambre) dit pour droit:
L & D SAcontre Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI)
«Pourvoi — Marque communautaire — Règlement (CE) no 40/94 — Articles 8, paragraphe 1, sous b), et 73 — Marque figurative ‘Aire Limpio’ — Marques figuratives communautaire, nationales et internationales représentant un sapin avec des dénominations diverses — Opposition du titulaire — Refus partiel d’enregistrement — Déduction du caractère distinctif particulier de la marque antérieure d’éléments de preuve relatifs à une autre marque» me
E. Sharpston, présentées le 13 mars 2008 I - 5728
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . . . I - 5758
Sommaire de l’arrêt
Marque communautaire — Définition et acquisition de la marque communautaire — Motifs relatifs de refus — Opposition par le titulaire d’une marque antérieure identique ou similaire enregistrée pour des produits ou services identiques ou similaires o
SOMMAIRE — AFFAIRE C-488/06 P
Marque communautaire — Définition et acquisition de la marque communautaire — Motifs relatifs de refus — Opposition par le titulaire d’une marque antérieure identique ou similaire enregistrée pour des produits ou services identiques ou similaires
Marque communautaire — Définition et acquisition de la marque communautaire — Motifs relatifs de refus — Opposition par le titulaire d’une marque antérieure identique ou similaire enregistrée pour des produits ou services identiques ou similaires
Marque communautaire — Définition et acquisition de la marque communautaire — Motifs relatifs de refus — Opposition par le titulaire d’une marque antérieure identique ou similaire enregistrée pour des produits ou services identiques ou similaires
L’acquisition du caractère distinctif d’une marque peut résulter de son usage en tant que partie d’une autre marque enregistrée.
Il suffit que, en conséquence de cet usage, les milieux intéressés perçoivent effectivement le produit ou le service désigné par la marque comme provenant d’une entreprise déterminée.
Dans le cadre de l’examen d’une opposition formée, sur le fondement de l’article 8, paragraphe 1, sous b), du règlement no40/94 sur la marque communautaire, par le titulaire d’une marque antérieure, cette dernière peut posséder un caractère distinctif particulier non seulement intrinsèquement, mais également grâce à la notoriété dont elle jouit auprès du public.
Un argument tiré du très faible caractère distinctif intrinsèque de la marque antérieure n’est donc pas de nature à infirmer le constat selon lequel cette marque a acquis un caractère distinctif particulier grâce à sa notoriété.
Ceci vaut aussi bien lorsqu’il s’agit de l’acquisition d’un caractère distinctif par une marque dont l’enregistrement a été demandé que lorsqu’il s’agit d’établir le caractère distinctif particulier d’une marque antérieure afin de déterminer l’existence d’un risque de confusion au sens de l’article 8, paragraphe 1, sous b), du règlement no40/94 sur la marque communautaire.
Dans le cadre de l’examen d’une opposition formée, sur le fondement de l’article 8, paragraphe 1, sous b), du règlement no40/94 sur la marque communautaire, par le titulaire d’une
L & D / OHMI marque antérieure, peuvent être pris en compte des éléments qui, bien que postérieurs à la date du dépôt de la demande de la marque communautaire, permettent de tirer des conclusions sur la situation telle qu’elle se présentait à cette même date. (cf. point 71) règlement no40/94 sur la marque communautaire, par le titulaire d’une marque antérieure, il n’existe aucune règle selon laquelle, dans le cas de marques mixtes comportant à la fois des éléments graphiques et verbaux, ces derniers éléments doivent systématiquement être considérés comme dominants.
Par ailleurs, il n’existe aucune règle selon laquelle la partie dénominative d’une telle marque complexe doit être considérée comme distinctive et fantaisiste dès lors qu’elle est dépourvue de signification particulière.
Dans le cadre de l’examen d’une opposition formée, sur le fondement de l’article 8, paragraphe 1, sous b), du
MME ELEANOR SHARPSTONprésentées le 13 mars 2008 1 lesquels un tiers peut s’opposer à l’enregistrement — figurent à son article 8.
L’article 7, paragraphe 1, sous e), ii), du règlement prohibe l’enregistrement de tout signe constitué exclusivement par «la forme du produit nécessaire à l’obtention d’un résultat technique».
La réglementation communautaire
L’article 7, paragraphe 2, du règlement dispose:
Le règlement sur la marque communautaire 2institue plusieurs motifs pour lesquels l’enregistrement d’une marque est refusé.
Les motifs «absolus» de refus sont énumérés à son article 7, tandis que les motifs «relatifs» de refus — c’est-à-dire les motifs pour
1 — Langue originale: l’anglais.
«Le paragraphe 1 est applicable même si les motifs de refus n’existent que dans une partie de la Communauté.» le «règlement»).
Dans la mesure où il est pertinent aux fins de l’espèce, l’article 8 du règlement prescrit: ii) les marques enregistrées dans un État membre […]
[…]» b) lorsqu’en raison de son identité ou de sa similitude avec la marque antérieure et en raison de l’identité ou de la similitude des produits ou des services que les deux marques désignent, il existe un risque de confusion dans l’esprit du public du territoire dans lequel la marque antérieure est protégée; le risque de confusion comprend le risque d’association avec la marque antérieure.
L’article 8 du règlement ne comporte aucune disposition explicite, à l’instar de celle figurant à l’article 7, paragraphe 2, du même règlement en ce sens que les motifs relatifs de refus s’appliquent même s’ils n’existent que dans une partie de la Communauté.
Il ressort d’une jurisprudence constante de la Cour que, dans le cadre de l’article 8, paragraphe 1, sous b), du règlement, l’existence d’un risque de confusion dans l’esprit du public doit être appréciée globalement en tenant compte de tous les facteurs pertinents du cas d’espèce.
Cette appréciation doit, en ce qui concerne la similitude visuelle, auditive ou conceptuelle des marques en cause, être fondée sur l’impression d’ensemble produite par celles-ci, en tenant compte en particulier de leurs éléments distinctifs et dominants.
La perception des marques qu’a le consommateur moyen des produits ou i) les marques communautaires;
La procédure des services en cause joue un rôle déterminant dans l’appréciation globale du risque de confusion.
Le consommateur moyen perçoit normalement une marque comme un tout et ne se livre pas à un examen de ses différents détails 3.
En outre, le risque de confusion peut résulter de la similitude conceptuelle existant entre des marques et ce risque peut être d’autant plus élevé que la marque antérieure est dotée d’un caractère distinctif particulier, soit intrinsèquement, soit grâce à la notoriété dont elle jouit auprès du public 4.
Le 30 avril 1996, L & D SA (ci-après «L & D») a présenté une demande d’enregistrement de marque communautaire à l’OHMI pour la marque figurative, comportant l’élément verbal «Aire Limpio», reproduite postérieurement. Je la désignerai ultérieurement sous le nom de «marque Aire Limpio». 8.
L’article 73 du règlement dispose:
L’enregistrement était demandé, notamment, pour les classes 3 et 5 au sens de l’arrangement de Nice 6, qui incluent, respectivement, la parfumerie et les huiles essentielles ainsi que les produits d’ambiance parfumés.
«Les décisions de l’Office[ 5] sont motivées.
Elles ne peuvent être fondées que sur des motifs sur lesquels les parties ont pu prendre position.»
3 — Voir, notamment, arrêt du 12 juin 2007, OHMI/Shaker (C-334/05 P, Rec. p. I-4529, points 34 et 35 et jurisprudence citée).
Le 29 septembre 1998, Julius Sämann Ltd (ci-après «Sämann») a formé une opposition à l’encontre de l’enregistrement demandé, en se fondant sur un certain nombre de marques antérieures.
4 — Voir, notamment, arrêts du 11 novembre 1997, SABEL (C-251/95, Rec. p. I-6191, point 24), et du 22 juin 2000, Marca Mode (C-425/98, Rec. p. I-4861, point 38).
5 — C’est-à-dire de l’Office de l’harmonisation dans le marché antérieur (marques, dessins et modèles) (OHMI).
6 — Arrangement de Nice concernant la classification internationale des produits et des services aux fins de l’enregistrement des marques, du 15 juin 1957, tel que révisé et modifié.
Parmi ces marques antérieures figurait la et
marque communautaire figurative no 91 991, déposée le 1eravril 1996 et enregistrée le 1er décembre 1998 pour des produits relevant de la classe 5 de l’arrangement de Nice, re - produite postérieurement.
Celleci sera dé - signée ultérieurement sous l’expression «mar- que à la silhouette».
Elles comprenaient également 17 autres marques figuratives nationales et internationales, toutes dotées d’un contour similaire, mais se différenciant, à l’exception d’une 7, en ce qu’elles possèdent un socle blanc et/ou en ce qu’une inscription est apposée sur la ramure de l’arbre.
Les deux marques internationales 8, reproduites ultérieurement, enregistrées pour des produits relevant des classes 3 et 5 et protégées, notamment, en Italie, sont particulièrement pertinentes aux fins du présent pourvoi.
Il s’agit des marques internationales nos 178 969, enregistrée le 21 août 1954, et 328 195, enregistrée le 30 novembre 1966.
Ce sont des marques figuratives comportant des éléments verbaux et elles seront désignées ultérieurement, respectivement, sous les noms «marque
7 — La marque internationale no612 525, enregistrée le 9 décembre 1993 et protégée, entre autres, en Italie pour des biens inclus dans la classe 5.
Elle paraît identique à la marque à la silhouette, mais elle n’est pas spécifiquement mentionnée dans les décisions en cause dans la présente affaire.
8 — C’est-à-dire, des marques protégées dans plusieurs pays au titre du système de Madrid sur l’enregistrement international de marques, géré par l’Office mondial de la propriété intellectuelle.
Elle a procédé à une comparaison de la marque Aire Limpio avec la marque à la silhouette.
Elle a considéré que les produits relevant des classes 3 et 5, pour lesquels la demande d’enregistrement avait été présentée, étaient identiques ou très similaires à ceux inclus dans la classe 5, et désignés par la marque à la silhouette.
Elle a alors examiné la question de savoir si la similitude entre les marques était suffisante pour engendrer un risque de confusion.
Elle a estimé, en substance, que la forme d’un pin ou d’un sapin (ou de tout autre arbre, fruit ou fleur) n’était pas particulièrement distinctive s’agissant de produits de parfumerie, ou de parfums d’ambiance, mais qu’elle était au contraire même générique ou descriptive et qu’elle ne pouvait, dès lors, pas être monopolisée par un seul opérateur.
SHARPSTON — AFFAIRE C-488/06 P fortement distinctives l’emportaient sur les similitudes faiblement distinctives, l’impression d’ensemble ainsi créée étant suffisamment différente pour écarter tout risque de confusion ou d’association.
Étant parvenue à cette conclusion, la division d’opposition a estimé qu’il n’était pas nécessaire d’examiner de manière détaillée les autres marques antérieures invoquées à l’appui de l’opposition, car ces marques présentaient, par rapport à la marque Aire Limpio, des différences encore plus importantes que la marque à la silhouette 9.
La chambre de recours a estimé que les deux marques consistaient en la forme d’un sapin doté de branches formées par des excroissances et des retraits de la ramure sur les parties latérales et d’un tronc court posé sur une partie plus large en guise de socle, mais que la marque à la silhouette représentait une véritable silhouette tandis que la marque Aire Limpio était constituée d’un cadre comportant d’autres éléments.
Il s’agissait donc de savoir si les différences étaient suffisantes pour écarter tout risque de confusion, la réponse à cette question dépendant, de manière déterminante, du caractère distinctif et de la notoriété de la marque antérieure 12.
Sämann a attaqué cette décision devant la deuxième chambre de recours de l’OHMI, laquelle chambre est parvenue à une conclusion différente en ce qui concerne le risque de confusion 10.
La chambre de recours a rappelé que la similitude conceptuelle peut conduire à un risque de confusion, notamment lorsque la marque antérieure possède un caractère distinctif particulier, soit intrinsèquement, soit en raison de sa notoriété auprès du public.
Afin de déterminer si cette dernière condition est remplie, il y a lieu de prendre en considération tous les éléments pertinents, notamment, la part de marché détenue par la marque, l’intensité, l’étendue géographique et la durée de son usage ainsi que l’importance des investissements réalisés par l’entreprise pour la promouvoir 13.
Tout en admettant la similitude, non contestée, des produits concernés, la chambre de recours a centré son appréciation du risque de confusion sur la marque Aire Limpio et sur la marque à la silhouette, et «non sur toutes les marques antérieures invoquées» par Sämann.
Elle a agi de la sorte pour «les mêmes raisons d’économie» que celles alléguées par la division d’opposition, car la marque à la silhouette était «représentative» des autres marques et car il s’agissait de la marque sur laquelle la division d’opposition a fondé son examen 11.
Il ressortait des éléments de preuve apportés que Sämann vendait chaque année plus de 45 millions de désodorisants pour voiture et que ces produits représentaient une part de marché estimée à plus de 50 %
9 — Ce résumé de l’analyse de la division d’opposition se fonde sur la description des faits figurant au point 6 de la décision de la chambre de recours.
10 — Décision du 15 mars 2004 dans l’affaire R 326/2003-2 Julius Sämann c. L & D. 13 — Points 27 et 29, citant l’arrêt de la Cour du 14 septembre 1999, General Motors (C-375/97, Rec. p. I-5421, point 27).
11 — Points 22 et 23 de la décision de la chambre de recours.
L & D / OHMI Aire Limpio pour les produits des classes 3 et 5 16.
L & D a formé un recours en annulation devant le Tribunal de première instance des Communautés européennes contre la décision de la chambre de recours. Cette société a invoqué une violation des articles 8, paragraphe 1, sous b), et 73 du règlement. Le Tribunal a, toutefois, rejeté ce recours 17. en Italie, pays dans lequel la marque antérieure était protégée, sous une forme pour l’essentiel identique à celle de la marque CAR-FRESHNER, depuis 1954 et où plus de 7 milliards de lires italiennes avaient été engagés en dépenses publicitaires pendant les années 1996 et 1997.
La violation alléguée de l’article 8, paragraphe 1, sous b), du règlement
La chambre de recours en a inféré que la similitude conceptuelle entre les deux marques — l’idée représentée par la forme d’un sapin commune aux deux marques — était, tout du moins en Italie, susceptible d’engendrer un risque de confusion dans l’esprit du public concerné.
Les différences relevées entre les deux marques, principalement le fait que le sapin de la marque Aire Limpio comporte un personnage au dessin amusant et un élément verbal, n’empêcheraient pas ce risque de confusion, car cela pourrait être perçu par le public en cause comme une variante comique et animée de la marque antérieure, compte tenu en particulier de la similitude entre les produits désignés 15.
Le Tribunal a jugé que la règle de l’article 7, paragraphe 2, du règlement devait être appliquée par analogie aux motifs relatifs de refus de l’article 8 du même règlement 18.
Il a ensuite relevé que la conclusion à laquelle avait abouti la chambre de recours selon laquelle les marques en conflit étaient
La chambre de recours a donc partiellement annulé la décision de la division d’opposition et a refusé d’enregistrer la marque
16 — D’autres aspects des décisions de la division d’opposition et de la chambre de recours ne sont pas concernés par le présent pourvoi.
17 — Arrêt du 7 septembre 2006, L & D/OHMI — Sämann (Aire Limpio) (T-168/04, Rec. p. II-2699, ci-après l’«arrêt attaqué»). 14 — Points 30 à 32.15 — Point 33.
18 — Voir points 4 et 6 des présentes conclusions.
SHARPSTON — AFFAIRE C-488/06 P l’usage prolongé, la notoriété et le caractère distinctif d’une partie de celle-ci, à savoir la marque à la silhouette 21.
similaires sur le plan conceptuel et il existait un risque de confusion découlait de sa constatation que la marque à la silhouette avait un caractère distinctif particulier en Italie.
Cette constatation était à son tour fondée sur l’acceptation de l’usage prolongé et de la grande notoriété en Italie de la marque ARBRE MAGIQUE, laquelle était représentée également sous la forme d’un sapin et comportait, en outre, un élément verbal.
Il était, dès lors, nécessaire de déterminer si cette constatation était fondée, notamment si la chambre de recours avait valablement jugé que la marque à la silhouette avait pu acquérir un caractère distinctif particulier en raison de l’usage de la marque ARBRE MAGIQUE 19.
La conclusion de la chambre de recours, selon laquelle il résultait des éléments de preuve produits que la marque à la silhouette avait fait l’objet, en tant que partie de la marque déposée ARBRE MAGIQUE, d’un usage prolongé en Italie, y était renommée et possédait dès lors un caractère distinctif particulier, était également fondée.
Cette conclusion était fondée sur «le fait que les ventes annuelles des produits commercialisés sous cette marque dépassent les 45 millions d’unités et que les ventes en Italie représentaient ainsi une part de marché dépassant 50 % en 1997 et en 1998» et sur les dépenses publicitaires engagées en Italie qui avaient dépassé 7 milliards de lires italiennes en 1996 et en 1997.
La circonstance que ces chiffres portaient sur des périodes postérieures à la date du dépôt de la demande d’enregistrement de la marque Aire Limpio ne les rendait pas invalides.
Des données postérieures à la date de dépôt de la demande peuvent être prises en considération, dès lors qu’elles permettent de tirer des conclusions sur la situation telle qu’elle se présentait à cette même date 22.
Une part de marché de 50 % en 1997 et en 1998 ne pouvait avoir été acquise que progressivement.
La chambre de recours n’avait donc pas commis d’erreur en considérant que la situation n’était pas sensiblement différente en 1996 23.
La Cour a jugé que l’acquisition du caractère distinctif d’une marque peut résulter de son usage en tant que partie d’une autre marque enregistrée, si, en conséquence de cet usage, les milieux intéressés perçoivent effectivement le produit ou le service désigné par les marques antérieures comme provenant d’une entreprise déterminée 20.
La chambre de recours a estimé, à juste titre, que la silhouette du sapin, qui joue un rôle significatif voire prédominant dans la marque ARBRE MAGIQUE, correspondait au signe de la marque à la silhouette.
En conséquence, la chambre de recours a considéré à bon escient que la marque à la silhouette constituait une partie de la marque ARBRE MAGIQUE.
Puisqu’elle était susceptible d’avoir acquis un caractère distinctif à la suite de son usage en tant que partie de la marque ARBRE MAGIQUE, la chambre de recours était fondée à examiner les éléments de preuve relatifs à l’usage et à la notoriété de la marque ARBRE MAGIQUE, afin d’établir
19 — Points 69 à 71 du l’arrêt attaqué.
20 — Arrêt du 7 juillet 2005, Nestlé (C-353/03, Rec. p. I-6135, points 30 et 32).
23 — Points 78 à 84 de l’arrêt attaqué.
Ensuite, après avoir relevé que la question de la similitude des produits n’était pas contestée 27, le Tribunal a abordé l’examen de la similitude des marques.
Il a considéré que deux marques sont similaires lorsque, du point de vue du public pertinent, il existe entre elles une égalité au moins partielle en ce qui concerne un ou plusieurs aspects pertinents 28.
Certes, il avait été jugé que le caractère distinctif ne saurait être établi seulement sur le fondement de données générales et abstraites, telles que des pourcentages déterminés 24, mais cette jurisprudence concernait l’acquisition du caractère distinctif d’une marque faisant l’objet d’une demande d’enregistrement et non pas l’évaluation de la notoriété d’une marque enregistrée qui a déjà acquis un caractère distinctif.
En tout état de cause, la chambre de recours aurait également pris en compte l’usage prolongé, non contesté, de la marque ARBRE MAGIQUE 25.
Ce n’était pas non plus à tort que la chambre de recours s’appuyait sur le fait que la marque antérieure bénéficiait d’une protection sous une forme essentiellement identique depuis 1954, au titre de la marque CAR-FRESHNER, sans qu’aucune preuve n’ait été fournie quant à son utilisation depuis son enregistrement.
Elle se fondait sur l’usage avéré en Italie de la marque ARBRE MAGIQUE et non sur l’usage de la marque CAR-FRESHNER.
Bien qu’elle ait déclaré, dans sa décision, que la marque CAR-FRESHNER était enregistrée depuis 1954, elle se référait, s’agissant de l’usage prolongé, à la marque ARBRE MAGIQUE.
C’est donc à juste titre que la chambre de recours avait estimé que l’usage prolongé et la notoriété de la marque ARBRE MAGIQUE et, par conséquent, de la marque à la silhouette, en Italie, perçues comme indiquant la provenance des produits d’une entreprise déterminée, étaient démontrés à suffisance de droit, et qu’elle avait jugé que la marque à la silhouette possédait un caractère distinctif particulier en Italie 26.
Sur le plan visuel, l’élément graphique contenu dans la marque Aire Limpio revêtait un caractère dominant dans l’impression d’ensemble et prédominait sur l’élément verbal, dont le caractère distinctif était peu évident, compte tenu de la petite taille des caractères insérés à l’intérieur du sapin.
L’impression d’ensemble n’était pas celle d’un personnage comique mais bien celle d’une image ressemblant à un sapin.
Le visage et les bras du personnage comique étaient intégrés à la partie centrale du sapin et les deux chaussures formaient un socle.
La touche comique et animée du personnage donnait une impression fantaisiste à cette représentation et la marque Aire Limpio pouvait donc être considérée par le public comme une variante amusante et animée de la marque à la silhouette.
Elle était composée d’un signe, dont l’élément prédominant était une silhouette s’apparentant à un sapin, qui constituait la substance même de la marque à la silhouette.
C’était cet élément dominant qui serait principalement perçu par le consommateur et déterminerait son choix, d’autant plus dans le cas de produits de consommation courante vendus en libre-service 29.
24 — Arrêt du 18 juin 2002, Philips (C-299/99, Rec. p. I-5475, point 62).
27 — Points 89 et 90.28 — Point 91.29 — Points 92 à 94.
25 — Point 85 de l’arrêt attaqué.26 — Points 86 à 88.
SHARPSTON — AFFAIRE C-488/06 P particulier, soit intrinsèquement, soit grâce à la notoriété dont elle jouit auprès du public 31.
Sur le plan conceptuel, les signes en cause étaient tous deux associés à la silhouette d’un sapin.
Compte tenu de l’impression qui s’en dégageait et de l’absence de signification particulière que revêtait l’expression «aire limpio» pour le public italien, la chambre de recours était fondée à juger qu’elles étaient similaires sur le plan conceptuel.
Sur le plan phonétique, il existait une différence résultant du fait que la marque à la silhouette pouvait être transmise oralement en la décrivant, tandis que la marque Aire Limpio pouvait être exprimée oralement par l’énoncé de son élément verbal 30.
Étant donné que les produits en cause étaient des produits de consommation courante, le public pertinent était le consommateur moyen, qui, bien que censé être normalement informé et raisonnablement attentif et avisé, ne ferait pas preuve d’une attention particulière lors de leur achat.
Il choisirait normalement luimême les produits en cause et aurait tendance à se fier principalement à l’image de la marque appliquée sur ces produits, à savoir la silhouette d’un sapin.
Par conséquent, compte tenu, d’une part, de la similitude des produits en cause et de la similitude visuelle et conceptuelle des marques en cause et, d’autre part, du fait que la marque antérieure possédait un caractère distinctif particulier en Italie, la chambre de recours n’avait pas commis d’erreur en concluant à l’existence d’un ris- que de confusion 32.
Le Tribunal a ensuite rejeté une série d’arguments avancés par L & D. 34.
L’argument selon lequel la marque antérieure n’avait qu’un faible caractère distinctif en raison de la nature descriptive de sa forme
S’agissant du risque de confusion, le Tribunal a commencé par rappeler la jurisprudence selon laquelle un tel risque existe si le public pertinent peut croire que les produits en cause proviennent de la même entreprise ou d’entreprises liées économiquement.
L’appréciation doit être globale, sur la base de la perception que le public pertinent a des signes et des produits ou des services en cause, en tenant compte de tous les facteurs caractérisant le cas d’espèce, notamment de l’interdépendance entre la similitude des signes et celle des produits ou des services.
En ce qui concerne la similitude des signes, elle doit être fondée sur l’impression d’ensemble donnée par ceux-ci, en tenant compte de leurs éléments distinctifs et dominants.
Le risque de confusion est d’autant plus élevé que le caractère distinctif de la marque antérieure s’avère important.
La similitude conceptuelle découlant de l’utilisation d’images qui concordent dans leur contenu sémantique peut ainsi créer un risque de confusion dans un cas où la marque antérieure possède un caractère distinctif
30 — Points 95 et 96.
32 — Points 100 à 102 de l’arrêt attaqué.
L & D / OHMI était dénué de fondement. La marque à la silhouette n’était pas la représentation fidèle d’un sapin, le sapin représenté étant stylisée et doté d’un tronc très court posé sur une base rectangulaire, et elle avait acquis un caractère distinctif particulier. À cet égard, le recours aux lignes directrices de l’office des brevets du Royaume-Uni était dénué de pertinence, car le régime communautaire des marques est un système autonome qui s’applique indépendamment de tout système national. Et quant à l’argument selon lequel la marque à la silhouette aurait dû être refusée à l’enregistrement, car elle n’était constituée, pour l’essentiel, que de la forme du produit et car cette forme était nécessaire à l’obtention du résultat technique recherché par le produit, il ne pouvait pas, en tant que motif absolu de refus empêchant l’enregistrement valide d’un signe, être invoqué dans le cadre d’une procédure d’opposition 33. 36.
Le Tribunal a relevé que la motivation exigée par l’article 73 du règlement doit faire apparaître le raisonnement de façon claire et non équivoque, le double objectif de cette obligation étant de permettre, d’une part, aux intéressés de connaître les justifications de la décision rendue afin de défendre leurs droits et, d’autre part, au juge communautaire d’exercer son contrôle sur la légalité de la décision 34.
De surcroît, les décisions de l’OHMI ne peuvent être fondées que sur des motifs sur lesquels les parties ont pu prendre position.
Cela porte tant sur les motifs de fait et de droit que sur les éléments de preuve.
Cependant, le droit d’être entendu s’étend aux éléments de fait ou de droit qui constituent le fondement de l’acte décisionnel, mais non à la position finale que l’autorité entend adopter.
En l’espèce, la décision de la chambre de recours faisait apparaître de façon claire et non équivoque son raisonnement.
L & D avait pu prendre position sur l’ensemble des éléments sur lesquels la décision était fondée ainsi que sur l’utilisation, par la chambre de recours, des éléments de preuve relatifs à l’usage des marques antérieures 35. La violation alléguée de l’article 73 du règlement
Le Tribunal a, dès lors, rejeté le recours et a condamné L & D aux dépens. Cette dernière a intenté un pourvoi contre cet arrêt. 35.
L & D avait fait valoir que les motifs de la décision de la chambre de recours portaient sur des marques antérieures que cette chambre avait ellemême écartées de l’analyse comparative effectuée en vue de déterminer l’existence d’un risque de confusion. 34 — Arrêt de la Cour du 21 octobre 2004, KWS Saat/OHMI (C-447/02 P, Rec. p. I-10107, points 64 et 65).
35 — Points 113 à 117 de l’arrêt attaqué.
L’examen du pourvoi celuici, il est demandé à la Cour de réexaminer des appréciations de fait effectuées par le Tribunal, notamment l’appréciation sur le risque de confusion, et, d’autre part, non fondé en chacun de ses moyens.
Il ne fait bien sûr aucun doute que l’appréciation du risque de confusion ou d’association entre deux marques est une question de fait, laquelle appréciation doit se fonder sur l’impression d’ensemble qu’est susceptible d’avoir le consommateur moyen pertinent.
Elle comporte nécessairement un aspect subjectif, de telle sorte qu’il existera toujours une certaine marge de désaccord.
L & D demande à la Cour d’infirmer l’arrêt attaqué dans son intégralité, d’annuler la décision de la chambre de recours dans la mesure où elle annule partiellement la décision de la division d’opposition, où elle refuse à l’enregistrement la marque Aire Limpio pour les produits des classes 3 et 5 et où elle condamne chacune des parties à supporter ses propres dépens, et de condamner l’OHMI à la totalité des dépens. L’OHMI et Sämann demandent à la Cour de rejeter le pourvoi et de condamner L & D aux dépens. 42.
Lorsqu’elle statue sur un pourvoi, la Cour se doit d’écarter tout sentiment qu’elle pourrait avoir que le risque de confusion a pu être apprécié de manière plus juste d’un point de vue factuel, selon les cas, par la division d’opposition, par la chambre de recours ou par le Tribunal.
La Cour doit confiner son examen aux questions de droit, à savoir l’incompétence du Tribunal, les irrégularités de procédure devant celuici et, surtout, la violation du droit communautaire par le Tribunal 36.
À l’appui de son pourvoi, L & D fait valoir que le Tribunal a enfreint, d’une part, l’article 8, paragraphe 1, sous b), du règlement, en ayant conclu, d’abord, que la marque à la silhouette avait acquis un caractère distinctif, ensuite, que les marques en cause étaient similaires et, enfin, qu’il existait un risque de confusion, et, d’autre part, l’article 73 du règlement, en ayant fondé son appréciation sur des éléments de preuve relatifs à des marques distinctes de la marque à la silhouette. 43.
Le contrôle effectué par la Cour est également, en principe, limité à l’examen des moyens du pourvoi soulevés devant elle — de la même manière que le rôle du Tribunal se limite, en principe, à l’examen des moyens invoqués par les parties — sous réserve de
L’OHMI et Sämann soutiennent tous deux que le pourvoi est, d’une part, irrecevable dans son entièreté, en ce que, par
36 — Article 58 du statut de la Cour de justice.
L & D / OHMI l’existence d’un moyen d’ordre public que la Cour est tenue de soulever d’office. Premier moyen du pourvoi, tiré de la violation de l’article 8, paragraphe 1, sous b), du règlement
Erreur dans la constatation que la marque à la silhouette avait acquis un caractère distinctif particulier
J’examinerai ultérieurement les arguments de L & D, l’un après l’autre, à la lumière de ces principes. Il peut être, toutefois, utile de souligner d’emblée l’incertitude (sur laquelle je reviendrai de manière plus détaillée dans mon examen du moyen du pourvoi tiré de la violation de l’obligation de motivation) entourant la question de savoir quelles sont précisément les marques qui ont été considérées, respectivement, par la chambre de recours et par le Tribunal, comme constituant le fondement de la comparaison effectuée. 46.
L & D fait valoir que le Tribunal n’a pas tenu suffisamment compte des différences visuelles frappantes (le contour précis, le panneau où est apposé l’élément verbal et la couleur du socle) existant entre la marque à la silhouette et la marque ARBRE MAGIQUE. D’après L & D, le Tribunal ne s’est donc pas conformé à la jurisprudence selon laquelle l’appréciation globale doit se fonder sur l’impression d’ensemble donnée par la marque perçue comme un tout 37. 47.
Je partage l’avis de l’OHMI et celui de Sämann selon lesquels cela équivaut à une critique formulée à l’encontre de l’appréciation des éléments de fait par le Tribunal, laquelle ne saurait être contrôlée au stade du pourvoi.
La chambre de recours a déclaré qu’elle procéderait à une comparaison entre la marque Aire Limpio et la marque à la silhouette en tant que marque représentative des autres marques, elle a ensuite admis des éléments de preuve relatifs à la publicité et aux ventes des désodorisants pour voiture de Sämann, sans se référer à la marque sous laquelle ces produits ont été promotionnés ou vendus, et a mentionné le fait que la marque CAR-FRESHNER jouissait d’une protection depuis 1954.
Or, le Tribunal a déclaré que la chambre de recours avait fondé ses constations sur l’usage et la notoriété de la marque ARBRE MAGIQUE et qu’elle avait considéré que la marque à la silhouette constituait une partie de cette marque.
En gardant à l’esprit ces éventuelles divergences, on peut peutêtre mieux comprendre certains des griefs invoqués à l’appui du présent pourvoi.
37 — Voir point 7 des présentes conclusions.
— L’arrêt Nestlé, précité
ARBRE MAGIQUE et rien dans l’argument de L & D ne permet de suggérer que ces deux éléments n’ont pas été comparés sur le fondement de l’impression d’ensemble donnée par ceux-ci. — Le rôle de la partie figurative dans la marque ARBRE MAGIQUE
L & D affirme que le Tribunal n’a pas défini de manière précise le rôle joué, dans la marque ARBRE MAGIQUE, par sa partie figurative (la silhouette d’un sapin). Si ce rôle était simplement significatif, mais non prédominant, les preuves relatives à l’usage et à la notoriété de cette marque ne pouvaient mener à la conclusion du caractère distinctif de la marque à la silhouette. 50.
L & D affirme ensuite que l’arrêt Nestlé 39, sur lequel le Tribunal s’est fondé pour conclure que la marque à la silhouette avait acquis un caractère distinctif en tant que partie de la marque ARBRE MAGIQUE, indique non pas que le caractère distinctif s’acquiert nécessairement à la suite de cet usage en tant que partie d’une marque déposée, mais seulement qu’il peut s’acquérir. De surcroît, les circonstances de fait de cette affaire ne permettaient pas de tirer une quelconque conclusion en l’espèce: i) l’affaire ayant donné lieu à l’arrêt Nestlé, précité, portait sur l’acquisition d’un caractère distinctif par une marque dont l’enregistrement était demandé et non pas par une marque invoquée par une partie opposante; ii) deux marques purement verbales étaient confrontées dans cette affaire et non, comme en l’espèce, une marque figurative et une marque mixte, figurative et verbale; iii) dans ladite affaire, la marque dont l’enregistrement était demandé constituait la partie dominante d’un slogan accrocheur, tandis que, en l’espèce, le rôle prédominant joué par la partie figurative de la marque ARBRE MAGIQUE n’est pas établi; et iv), dans l’affaire ayant donné lieu à l’arrêt Nestlé, précité, la marque demandée et la partie de la marque antérieure étaient identiques, alors que, en l’espèce, les deux silhouettes ne sont que similaires. 49.
Il me semble clair que le Tribunal pouvait à bon droit se fonder sur l’arrêt Nestlé, précité, pour justifier sa constatation,
38 — Le point 76 de l’arrêt attaqué utilise les termes «significatif voire prédominant» («significativo e incluso predominante» dans la version espagnole).
L & D / OHMI il a été considéré que l’élément verbal était prédominant, mais on ne saurait conclure à partir de ceux-ci que cela doit toujours en être ainsi. En l’espèce, le Tribunal a procédé à une appréciation différente des faits et celleci ne saurait être remise en cause au stade du pourvoi. qui ne saurait être contestée au stade du pourvoi, que la silhouette avait effectivement acquis un caractère distinctif en tant que partie de la marque ARBRE MAGIQUE.
En ce qui concerne les prétendues différences entre l’arrêt Nestlé, précité, et la présente affaire, les points i) et ii) ne semblent pas nécessiter une approche différente, j’ai déjà traité le point iii) dans le cadre de l’argument précédent et le point iv) porte sur une question de fait.
— Les lignes directrices de l’office des brevets du Royaume-Uni
— Le rôle prépondérant des éléments verbaux
L & D prétend que le Tribunal a rejeté à tort, comme étant dénués de pertinence, les arguments tirés des lignes directrices de l’office des brevets du Royaume-Uni sur l’appréciation du caractère descriptif. Ces lignes directrices confirmeraient simplement que la forme d’un sapin était descriptive des produits en cause et auraient pu être prises en compte dans le cadre d’une appréciation d’ensemble. 52.
Après cela, L & D fait valoir que la constatation que le contour d’un sapin a joué un rôle prédominant dans la marque ARBRE MAGIQUE et, partant, dans une partie significative de la marque à la silhouette s’écarte de la jurisprudence 40selon laquelle, dans le cas des marques comportant à la fois des éléments graphiques et verbaux, ces derniers jouent un rôle prépondérant tandis que les premiers ne possèdent que peu d’aspects imaginaires — comme dans le cas du contour d’un sapin. 53.
Je ne saurais accepter que le Tribunal a commis une erreur de droit en déclarant que la décision de la chambre de recours ne pouvait être appréciée que sur le fondement du règlement tel qu’interprété par le juge communautaire.
Le Tribunal s’est prononcé sur une question de fait concernant le caractère descriptif de la forme des produits en cause, et même les lignes directrices de l’OHMI ne sauraient infirmer cette conclusion si celleci ne s’oppose pas au règlement ou à la jurisprudence.
Cela doit être vrai a fortiori lorsque sont concernées des lignes directrices nationales et L & D ne fait état d’aucune incompatibilité par rapport à la législation ou à la jurisprudence. Il n’existe I - 5741
SHARPSTON — AFFAIRE C-488/06 P de même aucune contradiction (comme le prétend également L & D) dans le fait de décrire la marque à la silhouette à la fois comme étant la forme d’un sapin et comme n’étant pas la représentation fidèle d’un sapin. — La forme du produit nécessaire à l’obtention d’un résultat technique aucun appui dans la jurisprudence qu’elle invoque, de laquelle il résulte simplement qu’une couleur appliquée à du matériel de télécommunication ou un motif appliqué en surface à de la verrerie ne sont pas nécessairement perçus comme identifiant l’origine commerciale de produits.
Cette jurisprudence requiert toujours qu’il soit procédé à une appréciation factuelle, afin de déterminer s’il y a effectivement un risque qu’une couleur, un motif, une forme ou un autre aspect soit perçu de cette manière dans chaque cas de figure.
En tout état de cause, on ne saurait raisonnablement soutenir qu’une marque dont la forme possède un caractère distinctif est susceptible de perdre automatiquement celuici, lorsque les produits sont fabriqués sous cette forme.
En ce qui concerne le second aspect, la question que doit résoudre la Cour est non pas celle de savoir si la forme d’un sapin est effectivement nécessaire à l’obtention du résultat technique, en l’occurrence l’extraction progressive du parfum à partir d’un désodorisant, mais bien celle de savoir si le Tribunal était fondé à écarter cet argument de son examen, en ce qu’il portait sur un motif absolu de refus, étranger, par conséquent, à l’objet d’une procédure d’opposition.
Selon L & D, le Tribunal aurait dû considérer, en tant que question de droit, que la marque à la silhouette n’était pas suffisamment distinctive, car elle se contentait de reproduire partiellement l’apparence des produits vendus sous cette marque 41, à savoir leur forme. Cette forme était, de surcroît, nécessaire à l’obtention du résultat technique attendu d’un désodorisant pour voitures et ne pouvait pas être enregistrée conformément à l’article 7, paragraphe 1, sous e), du règlement. Le Tribunal n’aurait pas dû refuser d’admettre ce dernier argument en considérant qu’il avait trait à un motif absolu de refus tandis que le recours portait sur une procédure d’opposition — il aurait pu être pris en compte comme faisant partie de l’appréciation d’ensemble sur le caractère distinctif. 57.
S’agissant du premier aspect de ce grief, il me semble que L & D ne saurait trouver 59.
Le Tribunal avait déjà examiné cette question à deux occasions.
La première affaire dans laquelle il l’a étudiée est l’affaire Durferrit/OHMI — Kolene (NU-TRIDE) 42.
Une partie qui s’opposait à l’enregistrement d’une marque faisait valoir, parmi les moyens invoqués à l’appui de son recours en
42 — Arrêt du Tribunal du 9 avril 2003 (T-224/01, Rec. p. II-1589, points 72 à 75).
L & D / OHMI annulation contre la décision de la chambre de recours qui avait rejeté son opposition, un grief selon lequel la marque portait atteinte à l’ordre public et aux bonnes mœurs au sens de l’article 7, paragraphe 1, sous f), du règlement. Le Tribunal a rejeté ce grief en considérant qu’il était inopérant au motif que l’article 7, paragraphe 1, sous f), du règlement «ne figure pas parmi les dispositions par rapport auxquelles la légalité de la décision attaquée doit être appréciée». Il a raisonné de la manière suivante. 61.
Au demeurant, conformément à l’article 58 du règlement, seule une partie à la procédure devant l’OHMI peut contester la décision devant la chambre de recours et, conformément à son article 63, paragraphe 4, seules les parties à la procédure devant la chambre de recours peuvent former un recours devant le juge communautaire.
Les personnes ayant soumis des observations dans le cadre de l’article 41, paragraphe 1, du règlement, qu’elles aient ou non formé une opposition, ne deviennent pas partie à la procédure; ils ne peuvent pas introduire un recours devant la chambre ni, a fortiori, devant les juridictions communautaires à l’encontre d’une décision de l’OHMI en se fondant sur le motif absolu de refus invoqué.
Il résulte clairement de la manière dont est organisée, au titre des articles 36 à 43 du règlement, la procédure d’examen des demandes et, notamment, du libellé et de l’économie desdits articles 42 à 43 qui réglementent la procédure d’opposition, que les motifs absolus de refus visés à l’article 7 du même règlement n’ont pas à être examinés dans le cadre d’une procédure d’opposition, qui ne peut se fonder que sur les motifs relatifs de refus prévus à l’article 8 du règlement.
Bien que, conformément à l’article 41, paragraphe 1, du règlement, des tiers puissent soumettre à l’OHMI des observations relatives à des motifs absolus de refus, il en résulte uniquement que l’OHMI peut être tenu de rouvrir la procédure d’examen, afin de vérifier si l’enregistrement est prohibé.
Ce n’est donc pas dans le cadre d’une procédure d’opposition que l’OHMI est tenu de prendre en considération de telles observations, même si elles sont effectivement présentées pendant une telle procédure.
Le cas échéant, l’OHMI peut suspendre la procédure d’opposition 43.
Le Tribunal n’a pas expliqué de manière détaillée pourquoi il appliquait l’approche suivie dans l’arrêt Durferrit/OHMI — Kolene (NU-TRIDE), précité, à une situation assez différente, se contentant de déclarer que si le requérant estimait que la marque avait été enregistrée contrairement aux dispositions de l’article 7, du règlement, il aurait dû présenter une demande en nullité de cette marque au titre de l’article 51 du même règlement.
Sur une question quelque peu différente, le Tribunal a ajouté que la validité de l’enregistrement d’une marque nationale
43 — Conformément à l’actuelle règle 20, paragraphe 7, du règlement (CE) no2868/95 de la Commission, du
44 — Arrêt du Tribunal du 30 juin 2004 (T-186/02, Rec. p. II-1887, point 71).
L 303, p. 1), tel que modifié.
SHARPSTON — AFFAIRE C-488/06 P peut être mise en cause non pas dans le cadre d’une procédure d’enregistrement d’une marque communautaire, mais uniquement dans le cadre d’une procédure d’annulation entamée dans l’État membre concerné 45.
En l’espèce, le Tribunal a dit pour droit au point 105 de l’arrêt attaqué, en citant à titre de précédent l’arrêt BMI Bertollo/OHMI — Diesel (DIESELIT), précité, que «[…] la requérante ne saurait, en tout état de cause, dans le cadre d’une procédure d’opposition, invoquer un motif absolu de refus s’opposant à l’enregistrement valide d’un signe par un office national ou par l’OHMI.
Les motifs absolus de refus visés à l’article 7 [du règlement] n’ont pas à être examinés dans le cadre d’une procédure d’opposition et cet article ne figure pas parmi les dispositions au regard desquelles la légalité de la décision attaquée doit être appréciée».
d’enregistrement, sans se référer aux tiers, l’article 8 de ce règlement porte sur l’opposition formée par les titulaires de marques antérieures, sur le fondement de moyens tirés d’un conflit avec les droits de ces titulaires.
Il peut être utile de récapituler à ce stade les dispositions pertinentes du règlement.
Tandis que l’article 7 du règlement énumère les motifs absolus de refus
45 — Arrêt du Tribunal du 23 octobre 2002, Matratzen Concord/OHMI — Hukla Germany (MATRATZEN) (T-6/01, Rec. p. II-4335, point 35).
La même question a été discutée au stade du pourvoi devant la Cour, mais elle ne fait pas partie du raisonnement suivi par celleci dans son ordonnance du 28 avril 2004, Matratzen Concord/OHMI (C-3/03 P, Rec. p. I-3657, points 38 à 42).
Cette affaire concernait une demande d’enregistrement comme marque communautaire d’un signe comportant un élément qui était descriptif en allemand et un élément distinctif.
La marque nationale antérieure, qui consistait uniquement en l’élément descriptif allemand, avait été enregistrée en Espagne où elle n’était pas descriptive.
À la lecture de ces dispositions, j’estime que le raisonnement suivi dans l’arrêt Durferrit/OHMI — Kolene (NU-TRIDE), précité, est parfaitement applicable à une situation dans laquelle une partie entend s’opposer à l’enregistrement d’une marque pour un motif touchant au caractère essentiellement enregistrable de la marque.
Tout d’abord, de tels motifs ne figurent pas parmi ceux énumérés de manière exhaustive dans les dispositions régissant la procédure d’opposition et, ensuite, d’autres procédures plus appropriées sont prévues au titre d’autres dispositions, soit parallèlement à la possibilité d’entamer la procédure d’opposition, soit postérieurement à l’enregistrement.
Cependant, je ne suis pas convaincue que ce raisonnement est également applicable à une situation dans laquelle une partie qui demande l’enregistrement d’une marque communautaire souhaite faire valoir, en tant que moyen de défense dans une procédure d’opposition, que la marque sur laquelle se fonde l’opposition n’aurait pas dû être admise à l’enregistrement.
De manière cohérente avec cette approche, rien ne justifie, à mon avis, que l’on puisse refuser d’examiner un argument ayant trait au caractère distinctif d’une marque antérieure — sur lequel s’est fondé L & D pour soumettre son argument relatif à la forme nécessaire à l’obtention d’un résultat technique — pour la seule raison que cet argument porte aussi sur un motif absolu de refus visé à l’article 7 du règlement. Dans la mesure où il est permis d’alléguer que la marque antérieure ne possède qu’un faible caractère distinctif, un argument selon lequel cette marque est dénuée de caractère distinctif, à tel point qu’elle ne peut pas être enregistrée ne devrait pas être rejeté comme irrecevable. Lorsqu’il est allégué que la marque antérieure consiste exclusivement en la forme nécessaire à l’obtention d’un résultat technique, l’examen d’un tel argument pourrait mener à la conclusion que la marque ne consiste pas exclusivement en une telle forme, mais que, toutefois, en raison de sa similitude avec une telle forme, son caractère distinctif n’est pas suffisant pour établir un risque de confusion dans les circonstances de l’espèce concernée. 68.
En premier lieu, alors que le règlement énumère de manière exhaustive les motifs pouvant être opposés à un enregistrement, il ne prévoit aucune condition spécifique au sujet des arguments contraires pouvant être allégués à l’encontre d’une opposition.
Puisque la similitude et le risque de confusion ne peuvent être appréciés qu’en procédant à une comparaison des marques prétendument en conflit, de tels arguments sont manifestement susceptibles de porter tant sur la marque antérieure que sur celle dont l’enregistrement est demandé.
En deuxième lieu, je suis d’accord qu’il n’est pas possible, dans le cadre d’une procédure d’opposition, de déclarer qu’une marque antérieure est nulle — ce qui était le fondement à la base de la décision dans l’affaire ayant donné lieu à l’arrêt Durferrit/OHMI — Kolene (NU-TRIDE), précité, — et que, si une partie à cette procédure tente d’obtenir une telle déclaration, il lui appartient plutôt d’entamer la procédure appropriée, à savoir une procédure en nullité, la division d’opposition (ou la chambre de recours) devant alors examiner s’il convient de suspendre la procédure d’opposition.
Cependant, cette voie apparaît lourde et inefficace d’un point de vue procédural, si ce n’est pas une déclaration de nullité qui
Ainsi, l’argument s’est, en l’espèce, largement centré sur le caractère plus ou moins distinctif de la marque antérieure.
Cet argument a été, à juste titre, pris en considération par la division d’opposition, par la chambre de recours et par le Tribunal, car ce caractère plus ou moins distinctif est un élément relevant de l’appréciation du risque de confusion.
Cependant, l’absence de caractère distinctif est également un motif absolu de refus au titre de l’article 7, paragraphe 1, sous a) et b), du règlement, or, le Tribunal — à mon avis, à juste titre également — n’a pas rejeté cet argument au motif qu’il serait irrecevable à ce titre.
— Les éléments de preuve concernant l’usage de la marque antérieure est demandée et si l’examen de l’argument est susceptible de mener à une conclusion telle que celle que j’ai indiquée au point précédent.
Elle est particulièrement lourde, lorsque les marques invoquées à l’appui sont des marques nationales, et elle est encore plus problématique, lorsque, comme en l’espèce, il existe une certaine confusion sur l’identité de la marque antérieure dont le caractère distinctif est à la base de la constatation du risque de confusion.
Enfin, s’agissant de la constatation de l’acquisition d’un caractère distinctif, L & D fait valoir que le Tribunal n’a pas bien appliqué la jurisprudence qu’elle invoque 46, en ayant conclu que des données matérielles postérieures à la date du dépôt de la demande d’enregistrement pouvaient être admises comme preuve de la situation antérieure et que l’acquisition d’un tel caractère distinctif pouvait se fonder sur des indications générales relatives au volume de publicité ou de ventes. Elle ajoute, en outre, que le volume des ventes est un élément de preuve moins significatif dans le cas de produits de consommation courante dont la valeur est peu élevée, comme ceux de l’espèce. D’après elle, le Tribunal a commis une erreur en prenant comme date de commencement de l’usage de la marque ARBRE MAGIQUE la date de son dépôt, sans que des preuves n’aient été fournies au sujet de son usage réel à compter de cette date. De surcroît, toutes les données relatives aux ventes et à la publicité concernaient l’usage de la dénomination «Arbre magique» et non de la marque ARBRE MAGIQUE. 72.
En troisième lieu, la question de savoir quels arguments peuvent être soulevés à l’encontre d’une objection à l’enregistrement touche aux droits de la défense.
Si l’on peut accepter de contraindre une partie qui a entamé une procédure d’opposition d’utiliser d’autres procédures plus appropriées pour invoquer des motifs absolus de refus, il paraît moins équitable d’imposer à la partie contre laquelle cette procédure a déjà été engagée de renoncer à un argument de défense et d’entamer une autre procédure pour faire valoir celui-ci.
Parmi ces arguments, la question de l’importance qu’il y a lieu d’accorder au volume des ventes du type de produit concerné est une question d’appréciation des faits qui, à ce titre, échappe au contrôle exercé dans le cadre d’un pourvoi.
S’agissant spécifiquement des arguments concernant la durée et l’étendue de l’usage de la marque ARBRE
46 — Ordonnance La Mer Technology, précitée, et arrêts précités Alcon ainsi que Philips.
J’estime donc que le Tribunal a commis une erreur en droit au point 105 de l’arrêt attaqué en rejetant comme irrecevable l’argument de L & D sans l’examiner au fond. I - 5746
«On ne saurait par ailleurs accueillir l’argument de la requérante, selon lequel la chambre de recours aurait à tort retenu le caractère distinctif particulier de la marque antérieure en Italie en se fondant uniquement sur des indications générales concernant le volume de publicité et le chiffre des ventes.
Certes, selon la jurisprudence invoquée par la requérante, le caractère distinctif d’une marque ne saurait être établi seulement sur la base de données générales et abstraites, telles que des pourcentages spécifiques (arrêt de la Cour [Philips, précité], point 62).
Toutefois, il y a lieu de relever, premièrement, que cette jurisprudence concerne l’acquisition du caractère distinctif d’une marque faisant l’objet d’une demande d’enregistrement et non pas, comme en l’espèce, l’évaluation de la notoriété d’une marque enregistrée qui a déjà acquis un caractère distinctif.
Deuxièmement, afin d’établir, en l’espèce, la notoriété de la marque, la chambre de recours n’a pas seulement pris en compte des indications générales, telles que des pourcentages déterminés, mais également l’usage prolongé de la marque ARBRE MAGIQUE, que, par ailleurs, la requérante n’a pas contesté.»
S’agissant de la possibilité d’admettre des éléments de preuve sur l’usage de la marque antérieure, qui sont postérieurs au dépôt de la demande d’enregistrement de la marque Aire Limpio, je considère que le Tribunal n’a commis aucune erreur en droit.
La Cour a dit pour droit dans son ordonnance rendue dans l’affaire ayant donné lieu à l’arrêt Alcon, précité 47, que «le Tribunal a pu, sans contradiction de motifs ni erreur de droit, prendre en compte des éléments qui, bien que postérieurs à la date du dépôt de la demande, permettaient de tirer des conclusions sur la situation telle qu’elle se présentait à cette même date».
Que cela constitue ou non une règle générale (comme le soutient L & D), il n’empêche pas la chambre de recours et le Tribunal de tirer les conclusions auxquelles ils ont abouti en se fondant sur le fait qu’une part de marché considérable ne s’acquiert pas du jour au lendemain. 78.
L & D fait valoir, tout d’abord, que, s’agissant de l’acquisition d’un caractère distinctif, il n’existe aucune raison importante justifiant un traitement différent de la situation dans l’affaire ayant donné lieu à l’arrêt Philips, précité, et de celle concernée en l’espèce et, ensuite, que la déclaration concernant l’usage prolongé est ellemême de nature générale et non certifiée. 77.
En ce qui concerne la possibilité d’invoquer des indications générales concernant le volume de la publicité ou des ventes, le Tribunal a dit pour droit au point 85 de l’arrêt attaqué:
L’arrêt Philips, précité, concernait la demande d’enregistrement d’une marque dont on prétendait qu’elle avait acquis un
SHARPSTON — AFFAIRE C-488/06 P caractère distinctif et que, partant, elle ne devait pas être refusée à l’enregistrement au motif qu’elle était dépourvue de nature distinctive 48. Le passage invoqué par le
Tribunal dans l’arrêt attaqué se fonde luimême sur l’arrêt Windsurfing Chiemsee 49.
provenant d’une entreprise déterminée, il y a lieu de conclure que le critère du caractère distinctif est rempli.
Toutefois, ce critère ne saurait être considéré comme étant rempli seulement sur la base de données générales et abstraites, telles que des pourcentages déterminés 50.
Dans ces deux arrêts, la Cour a déclaré que, pour l’appréciation du caractère distinctif d’une marque dans de telles circonstances, peuvent également être prises en considération la part de marché détenue par la marque, l’intensité, l’étendue géographique et la durée de l’usage de cette marque, l’importance des investissements faits pour la promouvoir, la proportion des milieux intéressés qui identifie le produit comme provenant d’une entreprise déterminée grâce à la marque, ainsi que les déclarations de chambres de commerce et d’industrie ou d’autres associations professionnelles.
Si, sur la base de tels éléments, il est estimé que les milieux intéressés ou à tout le moins une fraction significative de ceux-ci identifient grâce à la marque le produit comme
Je ne vois pas pourquoi il faudrait admettre que l’on puisse se baser seulement sur des données générales et abstraites pour établir, dans un cas comme celui de l’espèce, qu’une marque a acquis un caractère distinctif en raison de la notoriété dont elle jouit auprès du public, mais non lorsque l’on demande l’enregistrement d’une marque qui est devenue distinctive à la suite de l’usage qui en a été fait.
Dans les deux cas, le critère est le même.
Une marque acquiert un caractère distinctif, dès lors que, bien qu’elle ne soit pas susceptible intrinsèquement d’être perçue comme distinctive des produits d’une entreprise donnée, elle en vient néanmoins à être perçue de la sorte.
La manière dont cette perception peut être établie ne saurait être différente selon que l’on recourt à cette perception pour établir qu’une marque peut être enregistrée ou pour apprécier un risque de confusion avec une autre marque dont l’enregistrement est demandé 51.
50 — Arrêts précités Windsurfing Chiemsee (points 51 et 52), ainsi que Philips (points 60 à 62).
48 — La demande portait sur un enregistrement national et relevait donc des dispositions, pour l’essentiel identiques, de la directive 89/104.
Les articles 3, paragraphe 1, de ladite directive et 7, paragraphe 1, du règlement prohibent l’enregistrement de marques qui, entre autres choses, b) sont dépourvues de caractère distinctif, c) sont composées exclusivement de signes ou d’indications pouvant servir, dans le commerce, pour désigner des produits ou services concernés (y compris leur origine géographique) ou d) sont composées exclusivement de signes ou d’indications devenus usuels dans le commerce.
L’article 3, paragraphe 3, de cette directive dispose qu’«[u]ne marque n’est pas refusée à l’enregistrement ou, si elle est enregistrée, n’est pas susceptible d’être déclarée nulle en application du paragraphe 1, points b), c) ou d), si, avant la date de la demande d’enregistrement et après l’usage qui en a été fait, elle a acquis un caractère distinctif […]».
L’article 7, paragraphe 3, du règlement stipule que «[l]e paragraphe 1, points b), c) et d), n’est pas applicable si la marque a acquis pour les produits ou services pour lesquels est demandé l’enregistrement un caractère distinctif après l’usage qui en a été fait».
49 — Arrêt de la Cour du 4 mai 1999 (C-108/97 et C-109/97, Rec. p. I-2779).
L & D / OHMI dépenses publicitaires de plus de 7 milliards de lires italiennes. Au point 31 de sa décision, elle évoque le fait que la marque antérieure était déposée en Italie depuis 1954. Si ces premiers éléments constituent bien des données générales et abstraites, il me semble qu’il doit aussi en être de même pour le second. 82.
En outre, l’approche suivie par le Tribunal implique que la jurisprudence de l’arrêt Philips, précité, ne peut être transposée à l’évaluation de «la notoriété d’une marque enregistrée qui a déjà acquis un caractère distinctif».
À supposer que ce raisonnement ne soit pas simplement circulaire, il implique qu’il y a lieu de démontrer un caractère distinctif plus élevé pour établir un risque de confusion que celui qu’il est nécessaire de démontrer pour enregistrer une marque.
Dans la mesure où des données générales et abstraites ne sauraient suffire dans ce dernier cas, il me semble qu’elles ne sauraient a fortiori suffire dans le premier cas.
Je me rallie donc à l’opinion de L & D selon laquelle la distinction opérée par le Tribunal est juridiquement erronée. 86.
En examinant l’interdiction de s’appuyer uniquement sur des données générales et abstraites, à la lumière de la liste des facteurs pouvant, selon les arrêts précités Windsurfing Chiemsee et Philips, être pris en compte, il me semble que la Cour a voulu dire que, en plus des chiffres dont l’interprétation peut être altérée par des facteurs tels que l’existence d’une concurrence plus ou moins forte 52, il y a lieu de fournir certains éléments de preuve indiquant que la marque en cause est effectivement perçue comme associant les produits sur lesquels elle est apposée avec une entreprise donnée.
Si de tels éléments de preuve ne peuvent pas découler uniquement de données telles que la part de marché et les investissements publicitaires engagés — et je consens que cela ne peut pas être le cas — ils ne sauraient pas non plus résulter simplement de la durée de l’usage ou de l’enregistrement.
Il reste à examiner si la durée de l’usage de la marque antérieure, la part de marché qu’elle détenait et les investissements publicitaires engagés pour sa promotion constituent des «données générales et abstraites».
Le Tribunal semble admettre que ces deux derniers éléments constituent des «indications générales, telles que des pourcentages déterminés» relevant de cette notion (et ce point n’est pas contesté), mais que l’usage prolongé de la marque antérieure ne l’est pas.
S’agissant de cet argument, je conclus donc que le Tribunal a commis une erreur en droit au point 85 de l’arrêt attaqué en admettant que la chambre de recours était fondée à considérer que la marque antérieure avait
52 — À titre d’exemple, une part de marché particulièrement élevée peut être due à un très faible niveau de concurrence, dans le cadre duquel la marque peut être perçue par le public comme étant une indication générique plutôt qu’un moyen d’identifier la provenance des produits.
Cette distinction ne me paraît pas non plus valable.
Au point 30 de sa décision, la chambre de recours a mentionné des chiffres annuels de vente de 45 millions d’unités, une part de marché supérieure à 50 % et des
SHARPSTON — AFFAIRE C-488/06 P acquis un caractère distinctif particulier en se fondant uniquement sur des chiffres de ventes et de publicité ainsi que sur la date du premier enregistrement en Italie.
fait qui ne relève pas du contrôle exercé dans le cadre d’un pourvoi.
Le fait que le Tribunal ait formulé une appréciation similaire dans les circonstances d’une autre affaire ne saurait l’obliger à formuler une telle appréciation dans chaque cas.
Contrairement à l’argument invoqué par L & D, il n’existe pas de règle générale de droit selon laquelle un mot dépourvu de signification serait nécessairement fantaisiste et distinctif. Erreur dans la constatation que les marques étaient similaires
— L’élément graphique de la marque Aire Limpio
— L’élément verbal de la marque Aire Limpio
L & D affirme que le Tribunal a considéré à tort que l’élément graphique de la marque Aire Limpio était manifestement dominant dans l’impression d’ensemble donnée par la marque et qu’il prédominait sensiblement sur l’élément verbal. 88.
L & D fait valoir que c’est à tort que le Tribunal a rejeté comme étant dépourvu d’importance l’élément verbal contenu dans la marque Aire Limpio au motif qu’il était dénué de signification particulière pour le public italien. Bien au contraire, soutient L & D, l’absence de signification confère à la marque un caractère fantaisiste et, partant, distinctif, conformément à la jurisprudence antérieure du Tribunal dans l’arrêt Oriental Kitchen/OHMI — Mou Dybfrost (KIAP MOU) 53. 91.
Cet argument ne constitue qu’une simple répétition du grief que j’ai traité aux points 52 et 53 des présentes conclusions, et il convient de le rejeter pour les mêmes raisons.
Cet argument cherche à aire reconnaître que l’absence de signification des termes «Aire Limpio» pour le public italien rend la marque Aire Limpio fantaisiste et distinctive en Italie.
53 — Arrêt du 25 novembre 2003 (T-286/02, Rec. p. II-4953, points 41 et suiv.).
D’après L & D, puisque le contour d’un sapin n’était pas un élément pertinent devant être pris en compte pour apprécier la I - 5750
L & D / OHMI en droit en concluant à l’existence d’un tel risque. similitude, il ne pouvait être considéré que les marques étaient similaires sur un plan conceptuel.
On ne saurait admettre cet argument qui se fonde sur le grief antérieur.
Puisque j’estime que les griefs de L & D sur le caractère distinctif et sur la similitude sont irrecevables et/ou dénués de fondement, je considère qu’il n’est pas nécessaire d’examiner cet argument. — Les différences entre les contours
Second moyen du pourvoi, tiré de la violation de l’article 73 du règlement et de l’obligation de motivation
Enfin, s’agissant encore de la similitude, L & D fait valoir, à titre subsidiaire, que les contours des marques Aire Limpio et ARBRE MAGIQUE sont, en tout état de cause, différents. 95.
Il s’agit manifestement d’un argument portant sur un élément de fait, irrecevable au stade du pourvoi.
Par le second moyen de son pourvoi, L & D fait valoir que, puisque la division d’opposition et la chambre de recours avaient confiné leur appréciation à une comparaison de la marque Aire Limpio avec la marque à la silhouette, le Tribunal a enfreint l’article 73 du règlement en tenant compte d’éléments de preuve relatifs à d’autres marques, notamment à la marque ARBRE MAGIQUE. L & D n’a, dès lors, pas été en mesure de se défendre correctement à l’égard des allégations et des éléments de preuve relatifs à ces autres marques. Erreur dans la constatation d’un risque de confusion
L & D fait valoir que, au vu de ses griefs concernant le caractère distinctif et la similitude, le Tribunal a commis une erreur 99.
L’OHMI estime que ce moyen est irrecevable, en ce qu’il vise à un réexamen des faits et que, en tout état de cause, L & D a non seulement été en mesure de défendre adéquatement son point de vue à l’égard de l’usage et de la renommée des autres I - 5751
SHARPSTON — AFFAIRE C-488/06 P le juge communautaire 55.
Puisque j’éprouve des doutes plus généraux au sujet du raisonnement suivi par la chambre de recours et par le Tribunal, je propose donc d’examiner cette question sur une base plus large 56.
marques, mais qu’elle a effectivement exercé ce droit.
De surcroît, le fait que la marque ARBRE MAGIQUE avait été écartée de la comparaison pour une raison d’économie ne signifiait pas que les éléments de preuve relatifs à son usage et à sa notoriété étaient sans pertinence aux fins de la perception par le public italien de la marque à la silhouette.
Sämann ajoute que le raisonnement de l’arrêt attaqué est clair et non équivoque.
Aux points 113 et 114 de l’arrêt attaqué, le Tribunal a déclaré à juste titre que l’obligation de motivation requise par l’article 73 du règlement a la même portée que celle exigée au titre de l’article 253 CE, à savoir faire apparaître de façon claire et non équivoque le raisonnement de l’auteur de l’acte dans le but de permettre, d’une part, aux intéressés de connaître les justifications de la mesure prise afin de défendre leurs droits et, d’autre part, au juge communautaire d’exercer son contrôle sur la légalité de la décision 57.
L’argument invoqué à l’appui de ce moyen du pourvoi est bref (même s’il est vrai que L & D a soumis d’autres arguments concernant l’admission d’éléments de preuve relatifs à la marque ARBRE MAGIQUE 54) et ne semble faire apparaître, en lui-même, aucune violation évidente de l’obligation de motivation. D’une part, il est clair que la chambre de recours n’a pas limité sa comparaison à la marque à la silhouette, mais qu’elle a également examiné les éléments de preuve qui ont été produits concernant l’usage par Sämann d’autres marques en Italie. D’autre part, L & D a eu clairement accès à ces éléments de preuve et à l’argument les concernant au cours des procédures tant devant la chambre de recours que devant le Tribunal. 103.
La chambre de recours a fondé sa constatation sur le risque de confusion en se basant pour l’essentiel sur le caractère distinctif particulier que «la marque antérieure» avait acquis du fait de son usage prolongé et de sa large notoriété.
Cette conclusion requérait donc un enchaînement clair et non équivoque du raisonnement, mettant en liaison la marque antérieure et les éléments de preuve relatifs à l’usage et à la notoriété.
Or, la décision n’a pas défini de manière non équivoque ce qu’elle entendait par «la marque antérieure».
55 — Arrêts de la Cour du 20 février 1997, Commission/Daffix (C-166/95 P, Rec. p. I-983, point 24); du 2 avril 1998, Commission/Sytraval et Brink’s France (C-367/95 P, Rec. p. I-1719, point 67), ainsi que du 30 mars 2000, VBA/Florimex e.a. (C-265/97 P, Rec. p. I-2061, point 114).
Cependant, la question de l’insuffisance de la motivation à la base d’une décision a trait à une violation des formes substantielles et, dans la mesure où il s’agit d’un moyen d’ordre public, doit être soulevée d’office par
56 — Observons que l’obligation de motivation incombant au Tribunal luimême découle non pas de l’article 73 du règlement mais bien de l’article 36 du statut de la Cour de justice.
57 — Voir, notamment, arrêt KWS Saat/OHMI, précité (points 64 et 65).
54 — Voir points 74 et 75 des présentes conclusions.
En premier lieu, la chambre de recours a déclaré qu’elle procéderait à la comparaison de la marque Aire Limpio seulement avec la marque à la silhouette, en ce que celleci était «représentative des autres marques» 58.
Cependant, cette affirmation perd quelque peu de sa pertinence au regard de l’autre affirmation, figurant dans la même phrase, selon laquelle le choix était fondé sur «les mêmes raisons d’économie que celles données dans la décision attaquée» — puisque la division d’opposition avait expliqué que, par rapport à la marque Aire Limpio, les autres marques affichaient plus de différences que la marque à la silhouette 59.
Il semble ressortir implicitement de ce raisonnement que la marque à la silhouette et les autres marques antérieures de Sämann protégées en Italie étaient suffisamment similaires pour que chacune bénéficie du caractère distinctif acquis par les autres.
Cependant, en dehors du fait qu’elle a mentionné la date d’enregistrement de la marque CAR-FRESHNER, la chambre de recours n’a donné aucun détail permettant de rattacher des éléments de preuve spécifiques à l’une ou à plusieurs marques en particulier.
De surcroît, sa présomption sur une similitude tellement étroite entre les différentes marques de Sämann ne s’appuyait sur aucune justification spécifique du type de celle qui semblerait s’imposer au vu de la constatation de la division d’opposition selon laquelle la similitude entre la marque Aire Limpio et la marque à la silhouette était (sensiblement) plus élevée que celle existant entre la marque Aire Limpio et les autres marques de Sämann.
La chambre de recours a alors admis, à titre de preuve de l’usage et de la notoriété de la marque antérieure, des données concernant la publicité et les ventes des désodorisants pour voiture de Sämann, sans mentionner spécifiquement les marques sous lesquelles ces produits étaient promotionnés ou vendus 60.
Contrairement à la façon dont je comprends la décision de la chambre de recours, le Tribunal a déclaré que la chambre de recours avait fondé ses conclusions en s’appuyant sur l’usage et sur la notoriété de la marque ARBRE MAGIQUE, et qu’elle avait considéré que la marque à la silhouette était une partie de cette marque.
Enfin, le fait que la marque CAR-FRESHNER était protégée en Italie depuis 1954 a été mentionné en tant que preuve de l’usage prolongé de la marque sous une forme pour l’essentiel identique, ce qui expliquait sa part de marché et sa notoriété auprès du public 61.
58 — Point 23 de la décision de la chambre de recours.59 — Voir point 6 de la décision de la chambre de recours.60 — Point 30.
Il convient de noter que, contrairement aux chiffres relatifs aux parts de marché et à la publicité en Italie, la référence initiale aux ventes annuelles de 45 millions d’unités ne précisait pas quel était le marché géographique concerné.
Il me semble que la lecture de la décision de la chambre de recours ne corrobore aucune de ces deux affirmations.
Il est vrai que le Tribunal affirme que l’OHMI a déclaré à l’audience que les preuves de l’usage avéré en Italie concernaient la marque ARBRE MAGIQUE et non la marque
Cependant, il ne me semble pas qu’une telle déclaration puisse légitiment compléter, et encore moins corriger, le raisonnement tel qu’il apparaît à la simple lecture de la décision de la chambre de recours.
Sous cet angle, il pourrait être considéré que le raisonnement suivi par la chambre de recours n’est pas cohérent avec la jurisprudence de la Cour, selon laquelle, si une décision se plaçant dans la ligne d’une pratique décisionnelle constante peut être motivée d’une manière sommaire, notamment par une référence à cette pratique, il incombe néanmoins à l’autorité communautaire de développer son raisonnement de manière explicite lorsque la décision va sensiblement plus loin que les décisions précédentes 63.
Si je tente de reconstituer un raisonnement adéquat qui refléterait l’essentiel de ce qui semble avoir été décidé, je parviens à l’interprétation suivante.
Il me semble donc que la chambre de recours n’a pas expliqué de manière claire et complète le déroulement du raisonnement qui l’a amené à estimer que la marque à la silhouette possédait un caractère distinctif particulier résultant du volume des ventes, du budget destiné à la publicité et de la durée de l’enregistrement d’une ou de plusieurs autres marques, et que le Tribunal a suppléé cette carence en formulant certaines présomptions au sujet de ce raisonnement, en se fondant sur des motifs peu clairs.
La chambre de recours a décidé, en premier lieu, que les marques de Sämann protégées en Italie, ensemble avec la marque à la silhouette, étaient toutes similaires à la marque Aire Limpio de la même manière dans la même mesure, de telle sorte que, aux fins de l’appréciation du risque de confusion, le caractère distinctif acquis 64par une (ou plusieurs) marque(s) était partagé par toutes.
En second lieu, les éléments de preuve concernant les volumes de vente et les
Cela apparaît particulièrement regrettable dans la mesure où l’approche retenue — qui consiste, pour l’essentiel, à attribuer le caractère distinctif d’une marque à une autre marque également — est inhabituelle et ne semblerait pas, à première vue, nécessaire.
S’agissant de la présomption selon laquelle la similitude de la marque à la silhouette avec une autre ou avec d’autres marques dont le caractère distinctif a été établi est effectivement suffisante pour lui attribuer ce même caractère, il aurait été possible de comparer ces dernières directement avec la marque Aire Limpio aux fins d’établir un risque de confusion.
63 — Voir, notamment, arrêt de la Cour du 14 février 1990, Delacre e.a./Commission (C-350/88, Rec. p. I-395, point 15).
64 — Je relève que, bien qu’elle ait exprimé un doute, la chambre de recours n’a pas rejeté ou réfuté la conclusion de la division d’opposition selon laquelle la marque à la silhouette n’était pas intrinsèquement distinctive.
62 — Voir point 86 de l’arrêt attaqué.
L & D / OHMI dépenses publicitaires en Italie à l’égard d’une ou de plusieurs marques de Sämann étaient suffisants, compte tenu de la durée de la protection de l’enregistrement de la marque CAR-FRESHNER, pour établir que les marques avaient acquis collectivement, et donc individuellement dans le cas de la marque à la silhouette, un caractère distinctif particulier, du fait de la renommée dont elles jouissaient auprès du public pertinent, et que, partant, au vu de la similitude entre la marque Aire Limpio et la marque à la silhouette, il existait un risque de confusion. 117.
Ces éléments constituent, selon moi, de sérieux défauts entachant la décision de la chambre de recours.
S’agissant des points i) et ii), le juge communautaire est dans l’impossibilité de contrôler la légalité de la décision s’il n’est pas en mesure de vérifier que la chambre de recours a identifié la ou les marques sur lesquelles portent les données et qu’elle a correctement apprécié leur similitude avec la marque à la silhouette aux fins du «transfert» du caractère distinctif acquis.
En ce qui concerne le point iii), le juge communautaire est dans l’impossibilité de vérifier si la chambre de recours n’a pas choisi cette approche parce qu’elle considérait que la similitude entre la marque Aire Limpio et les marques jouissant depuis longtemps d’une protection en Italie était insuffisante pour atteindre la même conclusion que celle à laquelle elle serait parvenue sur la base d’une comparaison directe.
Il me semble donc que la décision de la chambre de recours n’est pas motivée à suffisance de droit pour répondre à l’exigence requise par l’article 73 du règlement, c’est-à-dire pour permettre au juge communautaire d’exercer son pouvoir de contrôle.
C’est pourquoi j’estime que l’appréciation du Tribunal, figurant au point 117 de l’arrêt attaqué, selon laquelle «la décision attaquée fait apparaître de manière claire et non équivoque le raisonnement de la chambre de recours» ne saurait légitiment être inférée de la décision.
De surcroît, je pense que le Tribunal n’a pas suffisamment expliqué les motifs pour lesquels il a affirmé que les éléments de preuve sur lesquels s’est appuyée la chambre de recours portaient
Sans me prononcer sur l’appréciation des faits, je pense qu’un tel raisonnement serait défendable.
Cependant, dans la décision de la chambre de recours, il ne figure pas explicitement dans son intégralité.
Je l’ai reconstitué à partir de différentes parties de cette décision, certaines explicites, d’autres implicites.
De surcroît, il existe certaines lacunes qui ne peuvent être comblées à partir de la décision elle-même: i) sur quelles bases a-t-on conclu que toutes les marques de Sämann pouvaient être considérées comme étant tellement similaires les unes par rapport aux autres que le caractère distinctif acquis par l’une était partagé par toutes?; ii) sur quelle(s) marque(s) portaient les don nées relatives aux ventes et à la publicité?; iii) pour quels motifs la chambre de recours était-elle fondée à adopter l’approche consistant à «transférer» le caractère distinctif acquis par les marques bénéficiant d’une protection ancienne en Italie à la marque à la silhouette, pour laquelle l’enregistrement en tant que marque communautaire était toujours en cours à l’époque concernée, au lieu de comparer la marque Aire Limpio directement avec les marques antérieures?
SHARPSTON — AFFAIRE C-488/06 P appréciation du raisonnement de la chambre de recours.
En quatrième lieu, il s’est trompé, itérativement, en assumant que la chambre de recours avait fondé son appréciation sur des éléments de preuve relatifs à la marque ARBRE MAGIQUE alors que la décision ne le précisait pas.
seulement sur la marque ARBRE MAGIQUE, ou que la chambre de recours avait considéré que la marque à la silhouette était une partie de la marque ARBRE MAGIQUE — cette dernière affirmation apparaissant éventuellement comme une justification rétroactive au vu de l’arrêt Nestlé, précité, qui a été prononcé postérieurement à la décision rendue par la chambre de recours.
J’estime donc que tant la chambre de recours que le Tribunal n’ont pas motivé à suffisance de droit leur décision.
Par ces motifs, et compte tenu du fait qu’il ne reste plus de questions de droit soulevées devant le Tribunal et qui doivent être tranchées, j’estime qu’il convient d’annuler tant l’arrêt attaqué que la décision de la chambre de recours et de renvoyer l’affaire devant l’OHMI.
Dépens
Conformément à l’article 69, paragraphe 2, du règlement de procédure, la partie qui succombe est condamnée aux dépens si la partie qui a eu gain de cause a conclu en ce sens.
L & D a demandé la condamnation aux dépens. J’estime que son pourvoi est fondé. L’OHMI devrait, dès lors, 121.
J’ai acquis la conviction que l’arrêt attaqué est entaché de quatre erreurs de droit.
En premier lieu, le Tribunal a commis une erreur au point 85 dudit arrêt en admettant que la chambre de recours était fondée à estimer que la marque antérieure avait acquis un caractère distinctif particulier en se fondant uniquement sur les chiffres relatifs aux ventes et à la publicité et sur la date du premier enregistrement en Italie.
En deuxième lieu, il a commis une autre erreur au point 105 du même arrêt en rejetant l’argument selon lequel la forme de la marque antérieure était nécessaire à l’obtention d’un résultat technique, sans examiner le fond de cet argument.
En troisième lieu, au point 117 de cet arrêt, il a commis une erreur dans son être condamnée aux dépens.
Au vu des considérations qui précèdent, j’estime que la Cour devrait:
— condamner l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) à supporter les dépens de la procédure en première instance et ceux du présent pourvoi.
ARRÊT DE LA COUR (deuxième chambre)
17 juillet 2008 *
Dans l’affaire C-488/06 P, ayant pour objet un pourvoi au titre de l’article 56 du statut de la Cour de justice, introduit le 24 novembre 2006,
L & D SA, établie à Huércal de Almería (Espagne), représentée par Me S. Miralles Miravet, abogado, partie requérante, les autres parties à la procédure étant: Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI), représenté par Mme J. García Murillo, en qualité d’agent, partie défenderesse en première instance,
L & D / OHMI e E. Armijo Chávarri, Julius Sämann Ltd, établie à Zug (Suisse), représentée par Mabogado, partie intervenante en première instance,
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. K. Schiemann, J. Makarczyk, J.-C. Bonichot et Mme C. Toader (rapporteur), juges, avocat général: Mme E. Sharpston, greffier: M. R. Grass, vu la procédure écrite, ayant entendu l’avocat général en ses conclusions à l’audience du 13 mars 2008,
Arrêt
Par son pourvoi, L & D SA (ci-après «L & D») demande l’annulation de l’arrêt du Tribunal de première instance des Communautés européennes du 7 septembre 2006, L & D/OHMI — Sämann (Aire Limpio) (T-168/04, Rec. p. II-2699, ci-après l’«arrêt attaqué»), par lequel celuici a rejeté son recours formé contre la décision de la deuxième chambre de recours de l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) du 15 mars 2004 (affaire R 326/2003-2, ci-après la «décision litigieuse»). Par cette décision, la chambre de recours a fait partiellement droit au recours de la société Julius Sämann Ltd (ci-après «Sämann») et a rejeté, en partie, la demande d’enregistrement par L & D d’un signe figuratif comprenant l’élément verbal «Aire Limpio». I — Le cadre juridique
L’article 8 du règlement n
[…] b) lorsqu’en raison de son identité ou de sa similitude avec la marque antérieure et en raison de l’identité ou de la similitude des produits ou des services que les deux marques désignent, il existe un risque de confusion dans l’esprit du public du territoire dans lequel la marque antérieure est protégée; le risque de confusion comprend le risque d’association avec la marque antérieure.
ARRÊT DU 17. 7.
[…]» o 40/94 prévoit:
«Les décisions de l’Office sont motivées.
Elles ne peuvent être fondées que sur des motifs sur lesquels les parties ont pu prendre position.»
II — Les antécédents du litige
Le 30 avril 1996, L & D a présenté une demande d’enregistrement de marque communautaire à l’OHMI pour la marque figurative comportant l’élément verbal «Aire Limpio» (ci-après la «marque Aire Limpio»), reproduite ci-dessous: I - 5762
Les produits et services pour lesquels l’enregistrement a été demandé relèvent des classes 3, 5 et 35, au sens de l’arrangement de Nice concernant la classification internationale des produits et des services aux fins de l’enregistrement des marques, du 15 juin 1957, tel que révisé et modifié, et correspondent, pour chacune de ces classes, à la description suivante:
— classe 3: «Parfumerie, huiles essentielles, cosmétiques»;
— classe 35: «Publicité; gestion des affaires commerciales; administration commerciale; travaux de bureau».
Le 29 septembre 1998, Sämann a formé opposition, au titre de l’article 42 du règlement no 40/94, à l’encontre de l’enregistrement demandé, en se fondant sur un certain nombre de marques antérieures.
Les motifs invoqués à l’appui de son opposition étaient ceux visés à l’article 8, paragraphes 1, sous b), et 5, du règlement no 40/94.
Parmi lesdites marques antérieures figurait la marque communautaire figura- er er o 91.991, déposée le 1 tive n avril 1996 et enregistrée le 1 décembre 1998 pour
Elles comprenaient également 17 autres marques figuratives nationales et internationales, toutes dotées d’un contour similaire mais se différenciant, à l’exception de l’une d’entre elles, par un socle blanc et/ou une inscription apposée sur la ramure de l’arbre.
Les deux marques internationales figuratives nos 178969 et 328915 sont particulièrement pertinentes aux fins du présent pourvoi.
La première comporte l’élément verbal «CAR-FRESHNER» (ci-après la «marque CAR-FRESHNER»), et la seconde celui d’«ARBRE MAGIQUE» (ci-après la «marque ARBRE MAGIQUE»).
Ces deux marques, respectivement enregistrées les 21 août 1954 et 30 novembre 1966 pour des produits relevant des classes 3 et 5 et protégées, notamment, en Italie, se présentent comme suit:
Par décision du 25 février 2003, la division d’opposition de l’OHMI a rejeté l’opposition dans son intégralité.
Dans son analyse de l’article 8, paragraphe 1, sous b), du règlement no 40/94, ladite division d’opposition a procédé à une comparaison entre la marque Aire Limpio et la o 91.991.
À cet égard, elle a estimé, en substance, que la forme d’un sapin, en tant qu’élément commun entre les deux marques, était descriptive pour des produits désodorisants et des parfums d’ambiance, et possédait, dès lors, peu de caractère distinctif.
Les différences graphiques et verbales significatives entre les deux marques l’emporteraient ainsi sur les similitudes faiblement distinctives, l’impression d’ensemble ainsi créée étant suffisamment différente pour écarter tout risque de confusion ou d’association.
Étant parvenue à cette conclusion, la division d’opposition a estimé qu’il n’était pas nécessaire d’examiner les autres marques antérieures invoquées par Sämann, car ces marques présentaient, par rapport à la marque Aire Limpio, des différences encore plus importantes que la marque no 91.991.
Par la décision litigieuse du 15 mars 2004, la deuxième chambre de recours de l’OHMI a partiellement fait droit au recours formé par Sämann contre la décision de la division d’opposition.
En accueillant le motif de recours tiré d’une violation de l’article 8, paragraphe 1, sous b), du règlement no 40/94, elle a partiellement accueilli l’opposition et a refusé
S’agissant, en revanche, des services visés à la classe 35, elle a confirmé la décision de la division d’opposition et a rejeté l’opposition.
Dans son appréciation, elle est cependant parvenue à la conclusion opposée de celle retenue par la division d’opposition.
Ainsi, elle a estimé que l’usage prolongé et la notoriété dont jouissait en Italie la «marque antérieure» conférait à celleci un caractère distinctif particulier et qu’il existait, au vu de celuici et de la similitude conceptuelle entre les deux marques, un risque de confusion du moins dans l’esprit du public italien.
Pour arriver à ces conclusions, elle s’est basée, d’une part, sur des données relatives à la publicité et aux ventes des désodorisants pour voiture de Sämann ainsi que, d’autre part, sur le fait que la marque CAR-FRESHNER jouissait d’une protection depuis 1954.
III — La procédure devant le Tribunal et l’arrêt attaqué
Par requête déposée au greffe du Tribunal le 14 mai 2004, L & D a introduit un recours tendant à l’annulation de la décision litigieuse. Elle a soulevé à cette fin deux moyens tirés d’une violation, respectivement, des articles 8, paragraphe 1, sous b), et 73 du règlement no 40/94. Par l’arrêt attaqué, le Tribunal a rejeté ce recours. I - 5766
Quant au premier moyen, le Tribunal a d’abord observé, au point 70 de l’arrêt attaqué, que la constatation de la chambre de recours selon laquelle la marque no 91.991 avait un caractère distinctif particulier en Italie était basée sur l’acceptation de l’usage prolongé et de la notoriété de la marque ARBRE MAGIQUE.
Aux points 72 à 77 de l’arrêt attaqué, il a ensuite examiné si une telle considération, selon laquelle le caractère distinctif de la marque no 91.991 est déduit de l’usage d’une autre marque, était valable.
À cet égard, selon lui, c’est à juste titre que la chambre de recours a estimé que la représentation de la silhouette du sapin, qui joue un rôle significatif voire prédominant dans la marque ARBRE MAGIQUE, correspond au signe de la marque no 91.991.
Ainsi, la première marque aurait pu acquérir un caractère distinctif à la suite de son usage en tant que partie de la seconde marque.
Le Tribunal en a conclu que la chambre de recours avait examiné à juste titre l’ensemble des preuves relatives à l’usage et à la notoriété de la marque ARBRE MAGIQUE afin d’établir l’usage prolongé, la notoriété et, dès lors, le caractère distinctif particulier de la marque no 91.991.
S’agissant de l’examen proprement dit des preuves, le Tribunal a, au point 78 de l’arrêt attaqué, jugé que la décision litigieuse avait indiqué à bon droit qu’il ressortait des éléments de preuve figurant au dossier que la marque no 91.991, en tant que partie de la marque ARBRE MAGIQUE, avait fait l’objet d’un usage prolongé en Italie, y était notoire et possédait dès lors un caractère distinctif particulier.
À cet égard, il a, aux points 80 à 84 de l’arrêt attaqué, écarté l’argument visant à mettre en question la force probante de ces éléments au motif qu’ils se référaient à une période postérieure au dépôt de la demande d’enregistrement de la marque par la requérante.
Il a estimé que la chambre de recours a pu valablement considérer que les circonstances postérieures permettaient de tirer des conclusions sur la situation telle qu’elle se présentait au jour du dépôt de la demande d’enregistrement par L & D. 28
Au point 85 de l’arrêt attaqué, le Tribunal a également rejeté l’argument de la requérante selon lequel la chambre de recours aurait à tort retenu le caractère distinctif particulier de la marque antérieure en Italie en se fondant uniquement sur des indications générales concernant le volume de publicité et le chiffre des ventes.
Il a retenu, à cet égard, d’une part, que la jurisprudence invoquée par L & D ne concernait pas l’évaluation de la notoriété d’une marque enregistrée qui a déjà acquis un caractère distinctif et, d’autre part, que la chambre de recours a pris en compte non seulement des indications générales, mais également l’usage prolongé de la marque ARBRE MAGIQUE. 29
Finalement, le Tribunal a, au point 86 de l’arrêt attaqué, rejeté l’argument de L & D selon lequel la chambre de recours se serait fondée à tort sur le fait que la marque antérieure bénéficiait d’une protection sous une forme essentiellement identique depuis 1954, assimilant en cela la date de la demande d’enregistrement de la marque à celle de l’utilisation effective de la marque CAR-FRESHNER. Le Tribunal a retenu à cet égard que, même si la décision litigieuse constate que la marque CAR-FRESHNER a été enregistrée depuis 1954, la chambre de recours, en ce qui concerne l’usage prolongé, s’est fondée sur l’usage avéré en Italie de la marque ARBRE MAGIQUE. I - 5768
Le Tribunal a ensuite constaté, aux points 89 à 96 de l’arrêt attaqué, que les produits désignés par la marque ARBRE MAGIQUE et la marque Aire Limpio, ainsi que ces marques elles-mêmes, sont similaires.
En ce qui concerne la similitude des marques, il a relevé que, sur le plan visuel, l’élément graphique contenu dans la marque Aire Limpio revêt un caractère dominant manifeste dans l’impression globale que le signe dégage et l’emporte de façon notable sur l’élément verbal.
Contrairement aux allégations de L & D, l’impression d’ensemble produite par le graphisme serait non pas celle d’un personnage comique, mais bien celle d’une image ressemblant à un sapin. La représentation graphique correspondant à un sapin apparaîtrait donc, sur le plan visuel, comme l’élément dominant dans l’impression d’ensemble produite par la marque dont l’enregistrement est demandé. Sur le plan conceptuel, les signes en cause seraient tous deux associés à la silhouette d’un sapin. Compte tenu de l’impression qui s’en dégage et de l’absence de signification particulière que revêt l’expression «aire limpio» auprès du public italien, leur similitude conceptuelle devrait être confirmée. 33
En ce qui concerne le risque de confusion, le Tribunal a, aux points 100 à 102 de l’arrêt attaqué, considéré que le consommateur moyen, qui forme le public pertinent, aura tendance à se fier principalement à l’image de la marque appliquée sur ces produits, à savoir la silhouette d’un sapin.
Par conséquent, compte tenu, d’une part, de la similitude des produits en cause et de la similitude visuelle et conceptuelle des marques en cause ainsi que, d’autre part, du fait que la marque antérieure possède un caractère distinctif particulier en Italie, la chambre de recours n’aurait pas commis d’erreur en concluant à l’existence d’un risque de confusion.
Le Tribunal a ensuite, au point 104 de l’arrêt attaqué, rejeté l’argument de la requérante selon lequel la marque antérieure aurait un faible caractère distinctif en raison du fait que la silhouette du sapin serait descriptive des produits concernés, en constatant que la marque antérieure n’est pas la simple représentation d’un sapin,
S’agissant des lignes directrices de l’office des brevets du Royaume-Uni, qui, selon la requérante, confirmeraient le caractère descriptif de la silhouette du sapin pour les produits concernés, le Tribunal a estimé qu’elles étaient dénuées de pertinence étant donné le caractère autonome du régime communautaire des marques.
En outre, le Tribunal a écarté les arguments de L & D tendant à démontrer que la marque antérieure aurait dû être refusée à l’enregistrement, au motif, d’une part, qu’elle n’était constituée que de la forme du produit qui est commercialisé sous cette marque et, d’autre part, que la forme de la marque antérieure, à savoir la silhouette d’un sapin, était nécessaire à l’obtention du résultat technique recherché par le produit. À cet égard, il a relevé, au point 105 de l’arrêt attaqué, que la requérante ne saurait, en tout état de cause, dans le cadre d’une procédure d’opposition, invoquer un motif absolu de refus s’opposant à l’enregistrement valide d’un signe par un office national ou par l’OHMI. 36
S’agissant du second moyen, tiré d’une violation de l’article 73 du règlement no 40/94, celuici a été rejeté, aux points 113 à 118 de l’arrêt attaqué.
Le Tribunal a considéré que la décision litigieuse faisait apparaître de façon claire et non équivoque le raisonnement de la chambre de recours et qu’il ressortait de cette décision que la requérante avait pu prendre position sur l’ensemble des éléments sur lesquels la décision était fondée ainsi que sur l’utilisation, par la chambre de recours, des éléments de preuve relatifs à l’usage des marques antérieures.
IV — La procédure devant la Cour et les conclusions des parties
Par son pourvoi, L & D demande à la Cour: — d’annuler l’arrêt attaqué dans son intégralité;
L & D / OHMI — d’annuler les points 1 et 3 du dispositif de la décision litigieuse, en ce que celle-ci, d’une part, annule partiellement la décision de la division d’opposition et refuse d’enregistrer la marque Aire Limpio pour les produits relevant des classes 3 et 5 et, d’autre part, condamne chacune des parties à ses propres dépens dans le cadre des procédures d’opposition et de recours, ainsi que
— de condamner l’OHMI aux dépens.
L’OHMI et Sämann concluent au rejet du pourvoi et à la condamnation de la requérante aux dépens.
V — Sur le pourvoi
A — Sur la recevabilité
L’OHMI et Sämann invoquent, à titre liminaire, l’irrecevabilité du pourvoi en soutenant que les moyens soulevés par L & D tendent à demander le réexamen de l’appréciation des faits effectuée par le Tribunal. En outre, selon Sämann, le pourvoi reproduit de façon identique la motivation du recours formé contre la décision litigieuse. 40
À cet égard, il convient d’abord de rappeler qu’il ressort des articles 225 CE et 58, premier alinéa, du statut de la Cour de justice que le pourvoi est limité aux questions de droit et que l’appréciation des faits ne constitue donc pas, sous réserve de leur
Force est toutefois de constater que, en l’espèce, le pourvoi introduit par L & D ne vise pas uniquement à remettre en cause des constatations de nature factuelle faites par le Tribunal, mais tend, du moins en partie, à faire constater des erreurs de droit dans l’arrêt attaqué. 42
En ce qui concerne, ensuite, l’exception d’irrecevabilité tirée de ce que le pourvoi reproduirait de façon identique la motivation du recours formé devant le Tribunal, laquelle n’a, par ailleurs, pas été davantage précisée par Sämann, celleci doit également être écartée.
En effet, il ressort de la jurisprudence de la Cour que, dès lors qu’un requérant conteste l’interprétation ou l’application du droit communautaire faite par le Tribunal, tel que le fait L & D par son pourvoi, les points de droit examinés en première instance peuvent être de nouveau discutés au cours d’un pourvoi (voir, notamment, arrêt du 29 avril 2004, Commission/CAS Succhi di Frutta, C-496/99 P, Rec. p. I-3801, point 50). 44
Il s’ensuit que le pourvoi doit être déclaré recevable.
L & D / OHMI B — Sur le fond
À l’appui de son pourvoi, L & D invoque deux moyens, tirés d’une violation, respectivement, des articles 8, paragraphe 1, sous b), ainsi que 73 du règlement no 40/94. 1.
Sur le premier moyen tiré d’une violation de l’article 8, paragraphe 1, sous b), du règlement no 40/94
Ce premier moyen se divise en trois branches fondées sur l’absence, respectivement, de caractère distinctif de la marque no 91.991, de similitudes entre cette marque et la marque Aire Limpio, ainsi quede risque de confusion entre ces deux marques.
a) Sur la première branche du premier moyen
L’argumentation de L & D, dans le contexte de la première branche de son premier moyen, s’articule, en substance, autour de quatre griefs concernant: o 91.991 des données — la déduction du caractère distinctif particulier de la marque nrelatives à la marque ARBRE MAGIQUE; o
— le caractère descriptif de la marque n
— l’existence de motifs absolus de refus contre la marque n
91.991, et
— l’insuffisance des éléments de preuve pour établir le caractère distinctif particulier de la marque ARBRE MAGIQUE.
i) La déduction du caractère distinctif particulier de la marque no 91.991 des données relatives à la marque ARBRE MAGIQUE
Par son premier grief, L & D fait valoir que c’est à tort que le Tribunal a déduit le caractère distinctif particulier de la marque no 91.991 exclusivement des données relatives à la marque ARBRE MAGIQUE. Dans ce contexte, elle met notamment en cause la possibilité même d’une telle déduction dans des circonstances comme celles en l’espèce. 49
Or, ainsi que l’a rappelé le Tribunal au point 73 de l’arrêt attaqué, la Cour a déjà jugé que l’acquisition du caractère distinctif d’une marque peut également résulter de son usage en tant que partie d’une autre marque enregistrée.
Il suffit que, en conséquence de cet usage, les milieux intéressés perçoivent effectivement le produit ou le service désigné par la marque comme provenant d’une entreprise déterminée (voir, en ce sens, arrêt Nestlé, précité, points 30 et 32).
S’il est vrai que les faits à l’origine de l’arrêt Nestlé, précité, différaient de ceux en l’espèce, il ne s’ensuit pas pour autant, contrairement à ce que fait valoir L & D, que cette constatation de portée générale ne s’applique pas également à un contexte factuel et procédural tel que celui en cause dans la présente affaire. I - 5774
Notamment, la circonstance que ledit arrêt Nestlé portait sur l’acquisition d’un caractère distinctif par une marque dont l’enregistrement était demandé, tandis que, en l’occurrence, il s’agit d’établir le caractère distinctif particulier d’une marque antérieure afin de déterminer l’existence d’un risque de confusion au sens de l’article 8, paragraphe 1, sous b), du règlement no 40/94, ne saurait, ainsi que l’a relevé Mme l’avocat général au point 51 de ses conclusions, justifier une approche différente.
Le Tribunal était, par conséquent, fondé à observer, au point 75 de l’arrêt attaqué, que, dans l’hypothèse où la marque no 91.991 pouvait être considérée comme une partie de la marque ARBRE MAGIQUE, il était possible d’établir le caractère distinctif particulier de la première sur la base des preuves relatives à l’usage et à la notoriété de la seconde.
Pour autant que L & D vise, par le présent grief, à mettre en cause la constatation, au point 76 de l’arrêt attaqué, selon laquelle la marque no 91.991 constitue une partie de la marque ARBRE MAGIQUE, dès lors que la représentation de la silhouette du sapin joue un rôle significatif voire prédominant dans la marque ARBRE MAGIQUE et correspond au signe de la marque no 91.991, il convient de relever que le Tribunal s’est livré, à cet égard, à une appréciation de nature factuelle. 54
Or, ainsi qu’il a été rappelé au point 40 du présent arrêt, le pourvoi est limité aux questions de droit et l’appréciation des faits ne constitue donc pas, sous réserve de leur dénaturation, une question soumise au contrôle de la Cour.
Par ailleurs, dans la mesure où L & D fait encore valoir que l’appréciation du Tribunal, selon laquelle la silhouette de sapin joue un rôle prédominant dans la marque ARBRE MAGIQUE, s’écarte de la jurisprudence de la Cour, il suffit de constater que, contrairement à ce qu’affirme la requérante, il ne ressort aucunement de cette jurisprudence que, dans le cas de marques mixtes comportant à la fois des éléments graphiques et verbaux, ces derniers éléments doivent systématiquement être considérés comme dominants. I - 5775
Il résulte de ce qui précède que le présent grief doit être rejeté comme partiellement irrecevable et partiellement non fondé.
ii) Le caractère descriptif de la marque no
Par son deuxième grief, L & D reproche au Tribunal d’avoir rejeté, au point 104 de l’arrêt attaqué, son argument selon lequel la marque no 91.991 a un faible caractère distinctif en raison du fait que la silhouette du sapin serait descriptive des produits concernés. 58
À cet égard, il convient, d’abord, de constater que le Tribunal n’a pas commis d’erreur de droit en jugeant dénuées de pertinence les lignes directrices de l’office des brevets du Royaume-Uni qui confirmeraient, selon la requérante, le caractère descriptif de la silhouette du sapin pour les produits en cause.
Quant à l’argument de L & D qui vise à dénoncer comme contradictoire par rapport à d’autres affirmations de l’arrêt attaqué la constatation du Tribunal selon laquelle la marque no 91.991 ne constitue pas la simple représentation, fidèle à la réalité, d’un sapin, il suffit de relever qu’il n’existe aucune contradiction entre cette constatation et la description de cette marque comme étant la «silhouette d’un sapin». I - 5776
Pour autant que L & D entendrait encore mettre en doute l’exactitude de cette constatation par le Tribunal, il convient de relever que celleci constitue une appréciation de nature factuelle non soumise au contrôle de la Cour. 61
Il résulte de ce qui précède que le présent grief doit être rejeté comme partiellement irrecevable et partiellement non fondé.
o iii) L’existence de motifs absolus de refus contre la marque n
Le troisième grief soulevé par L & D est dirigé contre le point 105 de l’arrêt attaqué par lequel le Tribunal a écarté ses arguments tendant à démontrer que la marque no 91.991 ne disposait, tout au plus, que d’un très faible caractère distinctif en raison du fait que, d’une part, elle n’était constituée que de la forme du produit qui est commercialisé sous cette marque et que, d’autre part, la forme de la marque antérieure, à savoir la silhouette d’un sapin, était nécessaire à l’obtention du résultat technique recherché par le produit. 63
L & D fait valoir que c’est à tort que le Tribunal a écarté ces arguments sans les examiner, en jugeant que «la requérante ne saurait, en tout état de cause, dans le cadre d’une procédure d’opposition, invoquer un motif absolu de refus s’opposant à l’enregistrement valide d’un signe par un office national ou par l’OHMI». 64
À cet égard, il convient de relever que les deux arguments invoqués par L & D devant le Tribunal, dont il ne résulte d’ailleurs pas du dossier qu’ils avaient été soulevés devant les instances de l’OHMI, visaient non pas à mettre en cause la validité de la marque no 91.991, mais à démontrer le très faible caractère distinctif originaire de cette marque. I - 5777
Or, une marque antérieure peut posséder un caractère distinctif particulier non seulement intrinsèquement, mais également grâce à la notoriété dont elle jouit auprès du public (voir arrêt du 11 novembre 1997, SABEL, C-251/95, Rec. p. I-6191, point 24).
Aux points 78 à 88 de l’arrêt attaqué, le Tribunal a établi que la marque no 91.991 a acquis un caractère distinctif particulier en Italie grâce à la notoriété dont elle jouit dans cet État membre, lequel découle notamment de son usage prolongé en tant que partie de la marque ARBRE MAGIQUE et de la notoriété de cette dernière marque sur le territoire dudit État.
Dans ces conditions, à supposer même que L & D pouvait invoquer l’argument selon lequel la marque no 91.991 ne possède qu’un très faible caractère distinctif intrin- sèque dès lors qu’elle est constituée de la forme du produit, qui est commercialisé sous cette marque, et que cette forme est nécessaire à l’obtention du résultat technique recherché, force est de constater qu’un tel argument, même s’il était fondé, ne serait, en tout état de cause, pas de nature à pouvoir infirmer le constat fait par le Tribunal selon lequel cette marque a acquis un caractère distinctif particulier en Italie grâce à sa notoriété dans cet État membre. 68
Il résulte de ce qui précède que le présent grief est inopérant et doit être rejeté.
iv) L’insuffisance des éléments de preuve pour établir le caractère distinctif particulier de la marque ARBRE MAGIQUE
Par son quatrième grief, L & D reproche au Tribunal d’avoir admis que la chambre de recours était fondée à conclure au caractère distinctif particulier de la marque ARBRE MAGIQUE, et par conséquent à celui de la marque no 91.991, sur la base des éléments de preuve figurant dans la décision litigieuse. I - 5778
À cet égard, il convient, premièrement, de constater que le Tribunal n’a pas commis d’erreur de droit en considérant que la chambre de recours pouvait se fonder sur des données portant sur une période postérieure à la demande d’enregistrement de la marque Aire Limpio.
En effet, comme le Tribunal l’a rappelé à juste titre au point 81 de l’arrêt attaqué, il résulte de la jurisprudence de la Cour que peuvent être pris en compte des éléments qui, bien que postérieurs à la date du dépôt de la demande, permettent de tirer des conclusions sur la situation telle qu’elle se présentait à cette même date (voir ordonnance du 5 octobre 2004, Alcon/OHMI, C-192/03 P, Rec. p. I-8993, point 41).
Par conséquent, le Tribunal pouvait à bon droit juger, aux points 82 à 84 de l’arrêt attaqué, que la circonstance que les données en question se rapportent à une période postérieure à celle du dépôt de la demande d’enregistrement de la marque Aire Limpio, ne suffit pas à priver ces données de leur force probante aux fins de la constatation de la notoriété de la marque no 91.991, dès lors qu’elles permettent de tirer des conclusions sur la situation telle qu’elle se présentait au jour du dépôt de ladite demande d’enregistrement.
À cet égard, le Tribunal a notamment expliqué de façon claire et cohérente que, en particulier, une part de marché de 50 % en 1997 et en 1998 n’a pu être acquise que progressivement, ce qui permettrait de considérer que la situation n’était pas sensiblement différente en 1996.
Deuxièmement, il convient d’écarter les allégations formulées par L & D à l’encontre du point 85 de l’arrêt attaqué, par lequel le Tribunal a rejeté l’argument de la requérante tendant à démontrer que la chambre de recours aurait à tort retenu le caractère distinctif particulier de la marque antérieure en Italie en se fondant uniquement sur des indications générales concernant le chiffre des ventes et le volume de publicité. I - 5779
En effet, ainsi que le Tribunal l’a constaté à juste titre, la chambre de recours, afin d’établir la notoriété de la marque ARBRE MAGIQUE, a pris en compte non seulement des indications concernant le chiffre des ventes et le volume de publicité, mais également l’usage prolongé de cette marque.
Dès lors que cette constatation justifie à elle seule la conclusion à laquelle est parvenu le Tribunal au point 85 de l’arrêt attaqué, force est de constater que le second motif évoqué dans ce point, selon lequel la jurisprudence invoquée par L & D concerne l’acquisition du caractère distinctif d’une marque faisant l’objet d’une demande d’enregistrement et non pas l’évaluation de la notoriété d’une marque enregistrée, présente un caractère surabondant. 77
Dans ces conditions, les vices dont pourrait être entaché ce motif ne sauraient suffire pour mettre en cause ladite conclusion du Tribunal, de sorte que l’argument de L & D tendant à faire constater de tels vices est inopérant. 78
Troisièmement, en ce qui concerne l’argument avancé par L & D selon lequel le Tribunal, au point 86 de l’arrêt attaqué, s’est fondé à tort sur l’usage prolongé de la marque ARBRE MAGIQUE en assimilant la date de l’enregistrement de cette marque à l’usage effectif de celle-ci, il convient de relever que cette allégation manque en fait. Contrairement à ce que soutient la requérante, le Tribunal, pour établir l’usage prolongé de la marque ARBRE MAGIQUE, s’est référé non pas à la date d’enregistrement de celle-ci, mais au fait que cet usage est avéré en Italie et, par ailleurs, non contesté par L & D. En outre, aucune dénaturation n’étant invoquée à l’égard de ces constatations du Tribunal, l’appréciation des faits à laquelle s’est livré ce dernier ne saurait être vérifiée par la Cour dans le cadre du pourvoi. 79
Enfin, pour autant que L & D conteste encore la valeur probatoire des données relatives aux ventes et à la publicité en raison du fait qu’elles portent sur la dénomination «ARBRE MAGIQUE» et qu’il s’agit en l’espèce de produits d’usage commun dont le coût est peu élevé, il suffit de rappeler que l’appréciation, par le Tribunal, des éléments de preuve produits devant lui ne constitue pas, sous réserve du cas de leur I - 5780
L & D / OHMI dénaturation, une question de droit soumise au contrôle de la Cour (voir arrêt du 17 avril 2008, Ferrero Deutschland/OHMI, C-108/07 P, point 30). 80
Dans ces conditions, la première branche du premier moyen doit être rejetée.
b) Sur la deuxième branche du premier moyen
Par cette deuxième branche, L & D met en cause l’analyse effectuée par le Tribunal, aux points 91 à 96 de l’arrêt attaqué, des similitudes entre la marque no 91.991 et la marque Aire Limpio. La requérante fait notamment valoir que c’est à tort que le Tribunal a considéré que l’élément graphique de la marque Aire Limpio revêt un caractère dominant manifeste dans l’impression globale, lequel l’emporte de façon notable sur l’élément verbal. 83
Or, force est de constater que le Tribunal s’est livré à cet égard à une appréciation des faits qui, en l’absence d’une dénaturation invoquée par la requérante, ne saurait être contrôlée par la Cour au stade du pourvoi.
Par ailleurs, il convient d’ajouter que, contrairement à ce qu’affirme L & D, il n’existe aucune règle selon laquelle la partie dénominative d’une marque doit être considérée comme distinctive et fantaisiste dès lors qu’elle est dépourvue d’une signification particulière. En outre, ainsi qu’il a été relevé au point 55 du présent arrêt, il ne ressort pas davantage de la jurisprudence de la Cour que l’élément verbal d’une I - 5781
Il résulte de ce qui précède que la deuxième branche du premier moyen est irrecevable.
c) Sur la troisième branche du premier moyen
Par cette troisième branche, L & D soutient que le Tribunal a commis une erreur de droit en ayant conclu à l’existence d’un risque de confusion sans prendre en considération le faible caractère distinctif de la marque no 91.991 et les différences entre les marques en cause. 87
Or, ainsi qu’il a déjà été constaté, le Tribunal n’a commis aucune erreur de droit en considérant que la marque no 91.991 possède un caractère distinctif particu- lier et que celleci et la marque Aire Limpio présentent des similitudes visuelles et conceptuelles.
Dans ces conditions, la troisième branche du premier moyen doit être rejetée.
Aucune des trois branches soulevées à l’appui du premier moyen tiré d’une violation de l’article 8, paragraphe 1, sous b), du règlement no 40/94 n’ayant été accueillie, il convient de rejeter ce moyen.
Sur le second moyen tiré d’une violation de l’article 73 du règlement n
Par son second moyen, L & D fait valoir que le Tribunal a violé l’article 73 du règlement no 40/94 en s’étant basé sur des éléments de preuve qui concernaient non pas la marque no 91.991, mais la marque ARBRE MAGIQUE. La requérante soutient qu’elle n’a pas été en mesure de se défendre de manière suffisante à l’encontre de ces éléments de preuve dès lors que la division d’opposition et la chambre de recours ont écarté la marque ARBRE MAGIQUE de l’examen comparatif pour déterminer l’existence d’un risque de confusion. 91
À cet égard, il convient d’abord de rappeler que, selon ladite disposition, les décisions de l’OHMI sont motivées et ne peuvent être fondées que sur des motifs sur lesquels les parties ont pu prendre position.
En l’espèce, il est constant que le Tribunal s’est référé aux mêmes éléments de preuve sur lesquels s’est déjà appuyée la chambre de recours pour établir la notoriété de la marque no 91.991.
S’il est vrai que la décision litigieuse n’indique pas spécifiquement la marque à laquelle ces éléments de preuve se rapportent, force est toutefois de constater que L & D ellemême dénonce dans sa requête devant le Tribunal que les chiffres relatifs aux ventes et aux dépenses publicitaires retenus par la chambre de recours ne concernent pas la marque no 91.991, mais concernent principalement les produits portant la dénomination «ARBRE MAGIQUE». 94
En outre, il convient de relever que l’opposition de Sämann se fondait également sur la marque ARBRE MAGIQUE et que les éléments de preuve en cause ont été produits par celleci déjà au stade de la procédure devant la division d’opposition.
Dans ces conditions, L & D ne saurait utilement faire valoir de ne pas avoir été en mesure de prendre position sur les éléments de preuve pris en considération par le Tribunal et la chambre de recours. 96
Dès lors, il y a lieu d’écarter le second moyen et, partant, de rejeter le pourvoi de L & D. VI — Sur les dépens
Selon l’article 122, premier alinéa, du règlement de procédure, lorsque le pourvoi n’est pas fondé, la Cour statue sur les dépens.
Aux termes de l’article 69, paragraphe 2, de ce même règlement, applicable à la procédure de pourvoi en vertu de l’article 118 de celuici, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
L’OHMI ayant conclu à la condamnation de L & D et cette dernière ayant succombé en ses conclusions, il y a lieu de la condamner aux dépens de la présente instance. Par ces motifs, la Cour (deuxième chambre) déclare et arrête:
2) L & D SA est condamnée aux dépens. Signatures
(demande de décision préjudicielle, introduite par le Giudice di pace di Genova)
«Articles 3, paragraphe 1, sous g), CE, 4 CE, 10 CE, 43 CE, 49 CE, 81 CE, 86 CE et 98 CE — Législation nationale interdisant la publicité concernant les traitements médico-chirurgicaux dans le domaine des soins esthétiques»
Conclusions de l’avocat général M. Y. Bot, présentées le 31 janvier 2008 . . . . I - 5788
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . . . I - 5813
Sommaire de l’arrêt
Questions préjudicielles — Recevabilité — Limites — Questions manifestement dénuées de pertinence et questions hypothétiques posées dans un contexte excluant une réponse utile
Libre circulation des personnes — Liberté d’établissement — Libre prestation des services (Art.
SOMMAIRE — AFFAIRE C-500/06
Il n’appartient pas à la Cour de se prononcer sur l’applicabilité de dispositions nationales pour la solution d’un litige, mais il lui incombe de prendre en compte dans le cadre de la répartition des compétences entre les juridictions communautaires et nationales, le contexte réglementaire dans lequel s’insère la question préjudicielle, tel que défini par la décision de renvoi.
doivent être interprétés en ce sens qu’ils s’opposent à une législation nationale qui interdit, sur les chaînes de télévision nationales, la publicité relative aux traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées, tout en autorisant une telle publicité, sous certaines conditions, sur les chaînes de télévision à diffusion locale.
En effet, un tel régime de publicité comporte une interdiction qui dépasse celle prévue à l’article 14, paragraphe 1, de la directive 89/552 visant à la coordination de certaines dispositions législatives, réglementaires et administratives des États membres relatives à l’exercice d’activités de radiodiffusion télévisuelle.
Bien que l’article 3, paragraphe 1, de cette même directive donne aux États membres la possibilité de prévoir des règles plus détaillées ou plus strictes dans les domaines couverts par celle-ci, une telle compétence doit être exercée dans le respect des libertés fondamentales garanties par le traité CE.
En outre, la présomption de pertinence qui s’attache aux questions posées à titre préjudiciel par les juridictions nationales ne peut être écartée que dans des cas exceptionnels, notamment, lorsqu’il apparaît de manière manifeste que l’interprétation sollicitée des dispositions du droit communautaire visées dans ces questions n’a aucun rapport avec la réalité ou l’objet du litige au principal.
Tel est le cas des questions pour lesquelles la juridiction de renvoi n’indique pas le lien entre les éléments du droit national et les dispositions du droit communautaire dont elle demande l’interprétation et n’explique pas en quoi l’examen par la Cour d’un code de déontologie des médecins en rapport avec la pratique interprétative en matière de publicité concernant les traitements médico-chirurgicaux dans le domaine des soins esthétiques serait utile pour la solution du litige au principal.
Les articles 43 CE et 49 CE, lus en combinaison avec les articles 48 CE et 55 CE,
Or, un tel régime de publicité est susceptible de gêner ou de rendre moins attrayant l’exercice des libertés fondamentales garanties par les articles 43 CE et 49 CE.
Ainsi, pour les sociétés établies dans des États membres autres que l’État membre en cause, une telle interdiction représente un obstacle sérieux à l’exercice de leurs activités par l’intermédiaire d’une filiale implantée dans ce dernier État membre et, dès lors, elle est de nature à rendre plus difficile l’accès de ces opérateurs économiques au marché dudit État membre.
En outre, ce régime
CORPORACIÓN DERMOESTÉTICA de publicité constitue une restriction à la libre prestation de services en tant qu’il empêche des sociétés d’autres États membres de bénéficier de prestations de services de diffusion de la publicité télévisée.
au regard de l’objectif de protection de la santé publique, toutefois, un régime qui interdit une telle publicité sur les chaînes de télévision nationales, tout en l’autorisant, sous certaines conditions, sur les chaînes de télévision locales, présente une incohérence et n’est donc pas de nature à répondre utilement à l’objectif susmentionné qu’il entend poursuivre.
Si, en principe, une réglementation de la publicité télévisée relative aux traitements médicaux et chirurgicaux dispensés par les établissements médicaux privés est susceptible d’être justifiée
(cf. points 31-33, 37-39 et disp.)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. YVES BOT présentées le 31 janvier 2008 1
Dans les présentes conclusions, nous indiquerons que cette interdiction de faire une telle publicité sur les chaînes de télévision à diffusion nationale constitue une restriction à la liberté d’établissement et à la libre prestation des services.
La présente procédure préjudicielle concerne les dispositions de la législation italienne relative à la publicité pour les professions médicales et les cliniques privées.
Selon ces dispositions, la publicité pour des traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées est interdite sur les chaînes de télévision à diffusion nationale.
Cependant, cette publicité sur les chaînes de télévision à diffusion locale et par l’intermédiaire d’autres moyens de communication est permise à condition, d’une part, d’obtenir l’autorisation de l’autorité locale compétente, sans que les conditions à remplir pour cette autorisation soient précisées, et, d’autre part, que la dépense afférente à ladite publicité ne dépasse pas 5 % du revenu déclaré au titre de l’année précédente.
La juridiction de renvoi cherche à savoir si l’interdiction de faire de la publicité pour des traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées sur les chaînes de télévision à diffusion nationale prévue par cette législation est compatible avec le droit communautaire, alors que cette publicité est autorisée, sous certaines conditions, sur les chaînes de télévision à diffusion locale.
Nous exposerons également que, si un État membre peut imposer valablement des restrictions à l’exercice de ces libertés dans le but de protéger un intérêt légitime tel que la santé publique, il importe cependant que la mesure en cause soit propre à atteindre cet objectif et qu’elle n’excède pas ce qui est nécessaire à cet effet.
Nous indiquerons que, à partir du moment où la publicité pour des traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées est autorisée, sous certaines conditions, sur les chaînes de télévision à diffusion locale, l’interdiction d’une même publicité sur les chaînes de télévision à diffusion nationale ne satisfait pas à l’exigence de proportionnalité et n’est donc pas compatible avec le droit communautaire.
1 — Langue originale: le français.
I — Le cadre juridique principal établissement à l’intérieur de la Communauté.
A — Le droit communautaire
Le traité CE
Aux termes de l’article 47, paragraphe 3, CE et en application de l’article 55 CE, la levée des restrictions contraires aux articles 43 CE et 49 CE, en ce qui concerne les professions médicales, paramédicales et pharmaceutiques, est subordonnée à la coordination de leurs conditions d’exercice.
Toutefois, le Conseil de l’Union européenne et la Commission des Communautés européennes ont admis que l’effet direct des articles 43 CE et 49 CE, reconnu respectivement dans les arrêts Reyners 2et van Binsbergen 3à compter du 1erjanvier 1970, date de la fin de la période de transition, valait également pour les professions de santé 4.
En outre, les activités médicales, paramédicales et pharmaceutiques ont fait l’objet de directives de coordination 5.
L’article 43, premier alinéa, CE prohibe les restrictions à la liberté d’établissement des ressortissants d’un État membre sur le territoire d’un autre État membre.
Selon l’article 43, second alinéa, CE, la liberté d’établissement comporte l’accès aux activités non salariées et leur exercice, ainsi que la constitution et la gestion d’entreprises.
Selon les articles 46, paragraphe 1, CE et 55 CE, les articles 43 CE et 49 CE ne font pas obstacle aux restrictions justifiées par des raisons de santé publique.
2 — Arrêt du 21 juin 1974 (2/74, Rec. p. 631).3 — Arrêt du 3 décembre 1974 (33/74, Rec. p. 1299).
L’article 49, premier alinéa, CE prohibe les restrictions à la libre prestation des services à l’intérieur de la Communauté européenne à l’égard des ressortissants des États membres établis dans un pays de la Communauté autre que celui du destinataire de la prestation.
4 — Ainsi, au premier considérant de la directive 75/362/CEE du Conseil, du 16 juin 1975, visant à la reconnaissance mutuelle des diplômes, certificats et autres titres de médecin et comportant des mesures destinées à faciliter l’exercice effectif du droit d’établissement et de libre prestation de services (JO L 167, p. 1), il est indiqué que, en application du traité, tout traitement discriminatoire fondé sur la nationalité en matière d’établissement et de prestation de services est interdit depuis la fin de la période de transition.
5 — Voir, en ce qui concerne l’activité de médecin, les directives 75/362 et 75/363/CEE du Conseil, du 16 juin 1975, visant à la coordination des dispositions législatives, réglementaires et administratives concernant les activités du médecin (JO L 167, p. 14).
En vertu des articles 48 CE et 55 CE, les droits instaurés par les articles 43 CE et 49 CE bénéficient également aux sociétés constituées en conformité de la législation d’un État membre et qui ont leur siège statutaire, leur administration centrale ou leur
Le législateur communautaire, dans le cadre de la directive 89/552/CEE 6, a coor- télévisée pour les médicaments et les traitements médicaux qui sont seulement disponibles sur prescription médicale dans l’État membre de la compétence duquel relève l’organisme de radiodiffusion télévisuelle est interdite».
tive 89/552 comme signifiant «toute forme de message télévisé, que ce soit contre rémunération ou paiement similaire, ou de diffusion à des fins d’autopromotion par une entreprise publique ou privée dans le cadre d’une activité commerciale, industrielle ou artisanale ou d’une profession libérale dans le but de promouvoir la fourniture, moyennant paiement, de biens ou de services, y compris les biens immeubles, ou de droits et d’obligations».
Selon l’article 12, sous d), de cette directive, la publicité télévisée et le téléachat ne doivent pas encourager des comportements préjudiciables à la santé ou à la sécurité.
La publicité pour les professions médi- cales et les cliniques privées est régie, en
7 o 175, du 5 février 1992
Italie, par la loi n
CORPORACIÓN DERMOESTÉTICA abréviations susceptibles d’induire en erreur;
Les dispositions de la loi de 1992 qui sont pertinentes pour la présente procédure sont les suivantes:
L’utilisation de la qualité de spécialiste n’est consentie qu’à ceux qui ont obtenu le diplôme correspondant conformément aux dispositions en vigueur.
Il est interdit de faire usage de titres, y compris de titres de spécialisation obtenus à l’étranger, s’ils ne sont pas reconnus par l’État.
La publicité concernant l’exercice des professions médicales et des professions médicales auxiliaires prévues et réglementées par la législation en vigueur n’est autorisée que sous forme de plaques apposées sur le bâtiment dans lequel est exercée l’activité professionnelle ainsi que par des annonces publiées dans les annuaires téléphoniques, dans les annuaires professionnels généraux, dans des périodiques exclusivement destinés aux praticiens des professions médicales, dans des journaux et des revues d’information et sur les chaînes de radio et de télévision locales.
Les plaques et annonces visées au paragraphe 1 ne peuvent contenir que les indications suivantes:
Un médecin non spécialiste peut faire mention de la spécialité particulière qu’il exerce en utilisant des expressions reprenant la dénomination officielle de la spécialité et n’induisant pas en erreur ou ne portant pas à équivoque quant à la possession du titre de spécialisation […] a) nom, prénom, adresse, numéro de téléphone et éventuelle adresse professionnelle, horaire des visites ou d’ouverture au public; b) qualifications, titres académiques, titres de spécialisation et de carrière, sans
Les dispositions du présent article s’appliquent également aux associations de médecins et aux mentions apposées sur les carnets d’ordonnances par les médecins chirurgiens, les odontologistes, les prothésistes dentaires et les vétérinaires et sur les cartes professionnelles utilisées par ceux qui exercent les autres professions visées au paragraphe 1.
Les autorisations prévues au paragraphe 1 ne sont renouvelées que si des modifications sont apportées au texte originel de la publicité.
[…] torisation du maire, qui la délivre sur agrément de l’ordre professionnel auprès duquel est inscrit le demandeur. […]
Aux fins de la délivrance de l’autorisation municipale, le professionnel doit adresser sa demande auprès de l’ordre ou du groupement professionnel compétent, accompagnée d’une description détaillée du type, des caractéristiques et du contenu de l’annonce publicitaire.
L’ordre ou le groupement professionnel transmet la demande au maire, en y joignant son agrément, dans un délai de trente jours à partir de la date à laquelle elle a été présentée.
La publicité concernant les cliniques de soins privées ainsi que les cabinets de consultation et de soins, mono ou pluridisciplinaires, soumis aux autorisations légales est admise sous forme de plaques ou d’enseignes apposées sur le bâtiment dans lequel est exercée l’activité professionnelle ainsi que sous forme d’insertion dans des annuaires téléphoniques, dans des annuaires professionnels généraux et dans des périodiques destinés exclusivement aux membres des professions médicales, dans des journaux et des revues périodiques d’information et sur les chaînes de radio et de télévision locales, avec la faculté de préciser les activités médicales et chirurgicales spécifiques et les prescriptions diagnostiques et thérapeutiques effectivement réalisées, à condition que ces indications soient accompagnées du prénom, du nom et des titres professionnels des responsables de chaque branche spécialisée.
Aux fins de la délivrance de l’agrément, l’ordre ou le groupement professionnel doit vérifier que les dispositions prévues à l’article 1er sont respectées et que les caractéristiques esthétiques de la plaque, de l’annonce ou des enseignes visées à l’article 4 sont conformes aux dispositions édictées par un règlement spécifique émanant du ministre de la Santé, sur avis du Conseil supérieur de la santé et, le cas échéant, des ordres ou des groupements professionnels, qui expriment leur avis dans un délai de quatre-vingt-dix jours à partir de la date de la demande.
Il est obligatoire dans tous les cas d’indiquer le prénom, le nom et les titres professionnels du médecin responsable de la direction médicale.
Lorsque l’annonce publicitaire contient de fausses indications sur les activités ou les prestations que la structure est habilitée à fournir ou ne comporte pas l’indication du directeur médical, l’autorisation administrative concernant l’exercice de l’activité médicale est suspendue pour une période allant de six mois à un an.
La publicité visée à l’article 4 est autorisée par la région, sur avis des fédérations régionales des ordres ou des groupements professionnels, lorsqu’ils existent, qui doivent garantir la possession et la validité des titres académiques et scientifiques, ainsi que la conformité des caractéristiques esthétiques de la plaque, de l’enseigne ou de l’annonce à celles établies par le règlement visé à l’article 2, paragraphe 3.
[…] tures médicales visées à l’article 4 peuvent faire de la publicité dans les formes autorisées par la présente loi et dans la limite de dépense équivalant à 5 % du revenu déclaré au titre de l’année précédente.»
Les annonces publicitaires prévues par le présent article doivent indiquer les éléments mentionnés par l’autorisation régionale.
Les titulaires et les directeurs médicaux responsables des structures visées à l’article 4, qui feraient de la publicité dans les formes admises sans l’autorisation régionale, encourent les sanctions disciplinaires du blâme ou de la suspension de l’exercice de la profession médicale […]
183, du 11 août 2006.
CONCLUSIONS DE M. BOT — AFFAIRE C-500/06 postérieurement aux faits du litige au principal.
Cela est sans préjudice des dispositions concernant l’exercice des professions dans le cadre du Service national de santé publique ou d’un rapport contractuel avec ce dernier ainsi que des éventuels tarifs maximaux préalablement établis, d’une façon générale, au titre de la protection des usagers […]»
L’article 2 de cette loi est rédigé comme suit:
Conformément au principe communautaire de libre concurrence et à celui de libre circulation des personnes et des services, et afin de garantir aux usagers une faculté de choix effective dans l’exercice de leurs droits et une faculté de comparaison des prestations offertes sur le marché, à compter de la date d’entrée en vigueur du présent décret sont abrogées les dispositions législatives et réglementaires qui prévoient, pour ce qui concerne les professions libérales et les activités intellectuelles: gnol ayant pour objet social la fourniture de soins esthétiques ainsi que de prestations médicales et chirurgicales en ce domaine, à la société To Me Group Advertising Media Srl 13, agence publicitaire.
À partir de l’année 2003, Dermoestética a commencé à exercer ses activités en Italie, où elle a ouvert 24 centres de beauté et 21 centres médicaux, répartis dans 23 villes.
b) l’interdiction, même partielle, d’effectuer de la publicité d’information relative aux diplômes et aux spécialisations professionnelles, aux caractéristiques du service offert ainsi qu’au prix et aux coûts globaux des prestations, selon des critères de transparence et de véridicité du message dont le respect est assuré par l’ordre;
Le 10 octobre 2005, Dermoestética a passé avec Advertising Media une convention en vertu de laquelle cette dernière devait effectuer cinq présentations publicitaires
12 — Ci-après «Dermoestética».13 — Ci-après «Advertising Media».
III — Les questions préjudicielles au cours de l’émission télévisée Verissimo, diffusée sur la chaîne nationale italienne Canale 5 à une heure de grande écoute.
Le prix convenu était de 46 000 EUR hors taxe, outre 4 000 EUR de rémunération de l’agence.
C’est dans ce contexte que le Giudice di pace di Genova a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
Après avoir encaissé un acompte de 2 000 EUR, Advertising Media a informé Dermoestética que, compte tenu de la législation applicable en Italie, elle se trouvait dans l’impossibilité d’effectuer les annonces publicitaires prévues au contrat sur une chaîne de télévision à diffusion nationale.
Elle a proposé de rechercher des espaces publicitaires sur des chaînes de télévision à diffusion locale, moyennant une majoration du prix convenu.
du 16 septembre 1994, et/ou avec des pratiques administratives qui interdisent la publicité télévisuelle à diffusion nationale de traitements médicaux et chirurgicaux effectués dans des structures médicales privées dûment autorisées à cet effet, et ce même lorsque la même publicité est autorisée sur des chaînes de télévision à diffusion locale, tout en imposant, pour la diffusion de ces publicités, une limite de dépense équivalant à 5 % du revenu déclaré au titre de l’année précédente?
Dermoestética a demandé la restitution de l’acompte de 2 000 EUR.
À la suite du refus opposé à sa demande par Advertising Media, elle a fait assigner celleci devant le Giudice di pace di Genova (Italie) en paiement de cette somme.
2) L’article 43 CE est-il compatible avec des dispositions nationales comme celles des articles 4, 5 et 9 bis de la [loi de 1992] et du décret ministériel no 657/1994 et/ou avec des pratiques administratives qui interdisent la publicité télévisuelle à diffusion nationale de traitements médicaux et chirurgicaux effectués dans des structures médicales privées dûment autorisées à cet effet, et ce même lorsque la même publicité est autorisée sur des chaînes de télévision à diffusion locale, tout en imposant, pour
Devant cette juridiction, Cliniche Futura Srl, une filiale de Dermoestética établie à Gênes, dans les locaux de laquelle le contrat litigieux a été passé et qui a demandé à intervenir dans la procédure, a fait valoir que la législation italienne relative à la publicité télévisée pour les activités médicales était contraire à la liberté d’établissement prévue à l’article 43 CE.
CONCLUSIONS DE M. BOT — AFFAIRE C-500/06 ladite diffusion locale, une autorisation préalable émanant de chaque commune, sur avis de l’ordre professionnel de la province de référence, ainsi qu’une limite de dépense équivalant à 5 % du revenu déclaré au titre de l’année précédente?
5) En tout état de cause, la pratique interprétative adoptée par la FNOMCEO est- elle contraire aux articles 3, paragraphe 1, sous g), CE, 4 CE, 98 CE, 10 CE, 81 CE et éventuellement 86 CE, sachant que cette pratique est permise par une réglementation nationale demandant aux ordres professionnels compétents au niveau des provinces de vérifier la transparence et la véridicité des messages publicitaires sans indiquer les critères et les modalités d’exercice de ce pouvoir?»
3) Les articles 43 CE et/ou 49 CE s’oppo-sent-ils à ce que la diffusion de la publicité d’information sur les traitements médicaux et chirurgicaux de nature esthétique effectués dans des structures médicales privées dûment autorisées à cet effet soit soumise à une autorisation préalable supplémentaire émanant des autorités administratives locales et/ou des ordres professionnels?
A — Sur l’objet des questions préjudicielles et leur recevabilité
Les questions posées par la juridiction de renvoi peuvent être classées en deux groupes.
Le premier groupe est constitué par les première à troisième questions.
Par ces trois questions, la juridiction de renvoi cherche à apprécier la compatibilité avec les articles 43 CE et 49 CE de la loi de 1992 en ce qu’elle interdit la publicité pour les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques sur les chaînes de télévision à diffusion nationale.
4) La Federazione nazionale degli ordini dei medici (FNOMCEO) [(Fédération nationale des ordres des médecins, ci-après la «FNOMCEO»)] et les ordres des médecins associés, ayant adopté un code de déontologie qui prévoit des limites à la publicité des professions médicales ainsi qu’une pratique interprétative de la réglementation en vigueur en matière de publicité médicale fortement limitative du droit des médecins de faire la publicité de leur activité, tous deux ayant un caractère obligatoire à l’égard de tous les médecins, ont-ils limité la concurrence au-delà de ce qui est admis par la réglementation nationale pertinente et en violation de l’article 81, paragraphe 1, CE?
En revanche, elle émet des doutes sur la recevabilité du second groupe.
Nous partageons l’opinion de la Commission en ce qui concerne la recevabilité des deux groupes de questions.
Le second groupe de questions comprend les quatrième et cinquième questions.
Ces deux questions concernent un code de déontologie adopté par la FNOMCEO et la pratique adoptée par cette fédération en application de ce code.
Elles ont pour objet d’apprécier la compatibilité dudit code et de cette pratique avec plusieurs dispositions du traité, en particulier l’article 81 CE, qui prohibe les ententes entre entreprises qui sont contraires au marché commun.
Le gouvernement italien soulève l’irrecevabilité de l’ensemble de ces questions, au motif que la juridiction de renvoi n’au- rait pas pris en considération l’abrogation,
, des dispositions législatives et réglementaires interdisant aux professions libérales et intellectuelles d’effectuer de la publicité d’information.
À titre liminaire, il convient de rappeler que, conformément à une jurisprudence constante, dans le cadre de la procédure préjudicielle, il appartient au seul juge national, qui est saisi du litige et qui doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour.
En conséquence, dès lors que les questions posées portent sur l’interprétation du droit communautaire, la Cour est, en principe, tenue de statuer 15.
Il fait valoir également que les troisième à cinquième questions ne sont pas pertinentes pour la solution du litige au principal, parce que l’inexécution du contrat passé entre Dermoestética et Advertising Media est due à la prise de position de cette dernière et non à un refus opposé par la société de télévision Canale 5.
C’est uniquement s’il apparaît de manière manifeste que l’interprétation de la règle communautaire demandée par le juge national n’a aucun rapport avec la réalité ou l’objet du litige au principal ou lorsque la Cour ne dispose pas des éléments de fait ou de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées que celles-ci peuvent être déclarées irrecevables 16.
La Commission estime, quant à elle, que le premier groupe de questions est recevable.
15 — Voir, notamment, arrêt du 21 janvier 2003, Bacardi-Martini et Cellier des Dauphins (C-318/00, Rec. p. I-905, point 41 et jurisprudence citée).
16 — Ibidem (point 42 et jurisprudence citée).
En outre, la question de la conformité des dispositions litigieuses de la loi de 1992 avec les articles 43 CE et 49 CE n’est pas manifestement dépourvue de pertinence pour la solution du litige au principal.
En outre, dans le cadre de la procédure de coopération entre juges prévue à l’article 234 CE, les fonctions de la Cour et celles de la juridiction de renvoi sont clairement séparées et c’est à cette dernière qu’il appartient exclusivement d’interpréter sa législation nationale 17.
Au regard de ces considérations, le premier groupe de questions apparaît bien recevable.
En effet, c’est à la juridiction de renvoi qu’il revient d’apprécier les effets du décret-loi no 223/2006 sur la solution du
litige au principal et non au gouvernement de l’État membre dont relève cette juridiction 18.
En saisissant la Cour du présent renvoi préjudiciel, le Giudice di pace di Genova a estimé que ce décret-loi, dont il a d’ailleurs cité l’article 12, ne mettait pas en cause l’application de la loi de 1992 dans le litige dont il est saisi.
Il n’appartient pas à la Cour de remettre en question cette appréciation.
En revanche, nous partageons les doutes de la Commission en ce qui concerne la recevabilité du second groupe de questions.
L’argument du gouvernement italien, selon lequel ledit décret-loi aurait abrogé les dispositions de la loi de 1992 prohibant la publicité, au même titre que toutes les dispositions législatives et réglementaires interdisant aux professions libérales et intellectuelles d’effectuer de la publicité d’information, ne peut donc pas être retenu et rendre le premier groupe de questions sans objet.
En effet, ce groupe de questions a pour objet d’apprécier la conformité au droit communautaire d’un code de déontologie adopté par une fédération de médecins et de la pratique adoptée par cette fédération en application de ce code.
Toutefois, la juridiction de renvoi n’a fourni aucune indication sur le contenu dudit code et sur cette pratique.
Elle n’a pas expliqué non plus en quoi l’examen par la Cour de ce même code et de ladite pratique serait pertinent pour la solution du litige au principal.
17 — Voir, notamment, arrêt du 17 juin 1999, Piaggio (C-295/97, Rec. p. I-3735, point 29 et jurisprudence citée).
19 — Arrêt du 9 mars 1978, Simmenthal (106/77, Rec. p. 629, point 21).
Dans la mesure où la publicité télévisée en matière de traitements médicaux a fait l’objet d’une harmonisation dans la directive 89/552, il convient d’examiner si la compatibilité des dispositions litigieuses de la loi de 1992 doit être examinée à l’aune de cette directive ou bien des dispositions du traité relatives aux libertés de circulation.
Ce défaut de pertinence peut même sembler manifeste au regard du fait que, selon les indications fournies par la juridiction de renvoi, Advertising Media a expliqué se trouver dans l’impossibilité d’exécuter ses engagements contractuels à cause de la loi de 1992, en ce qu’elle interdit toute publicité pour les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées sur les chaînes de télévision à diffusion nationale, et non pas en application du code adopté par la FNOMCEO et de la pratique qui en découle.
Les dispositions de droit communautaire pertinentes
C’est pourquoi nous proposons à la Cour de retenir que les quatrième et cinquième questions apparaissent manifestement dé- pourvues de pertinence pour la solution du litige au principal et de les déclarer irre- cevables.
L’article 14, paragraphe 1, de la directive 89/552, rappelons-le, interdit expressément la publicité télévisée pour les médicaments et les traitements médicaux qui sont seulement disponibles sur prescription médicale dans l’État membre de la compétence duquel relève l’organisme de radiodiffusion télévisuelle.
B — Sur les trois premières questions préjudicielles
Il s’agit donc d’apprécier si la loi de 1992, en ce qu’elle interdit la publicité pour les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées sur les chaînes de télévision à diffusion nationale, correspond à la mise en œuvre de l’article 14, paragraphe 1, de la directive 89/552.
Par ses première à troisième questions, la juridiction de renvoi cherche à savoir si la loi de 1992, en ce qu’elle interdit la publicité pour les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées sur les chaînes de télévision à diffusion nationale, alors qu’elle autorise cette publicité, sous certaines conditions, sur les chaînes de télévision à diffusion locale, est conforme aux articles 43 CE et 49 CE.
Cette directive ne définit pas plus précisément les traitements médicaux qui sont visés par l’interdiction de publicité télévisée énoncée à son article 14, paragraphe 1.
Lors de l’audience, la Commission a exposé que la notion de «traitements mé- dicaux» citée à cet article devait être in- terprétée par analogie avec celle de «mé- dicaments disponibles sur prescription médicale».
La notion en cause correspondrait ainsi aux actes effectués par un médecin en exécution de la prescription délivrée par un autre médecin.
Dans le domaine de la chirurgie esthétique, elle couvrirait, par exemple, les opérations destinées à réparer les conséquences d’un accident ou à corriger une malformation congénitale.
En revanche, elle ne s’appliquerait pas aux actes effectués à la seule demande du patient.
En effet, admettre qu’une intervention de chirurgie esthétique serait ou non visée à l’article 14, paragraphe 1, de la directive 89/552 selon que cette intervention a été prescrite par un autre médecin ou bien qu’elle a été décidée par le patient luimême ne permettrait pas de déterminer dans tous les cas, par avance, si un traitement est couvert ou non par l’interdiction prévue à cet article.
En effet, un acte chirurgical, tel que le remodelage du nez ou des seins, peut être prescrit par un médecin afin de réparer les conséquences d’un accident ou à la suite d’une maladie.
Il peut aussi être effectué à la seule demande d’un patient, parce que celuici a décidé, pour des raisons purement esthétiques, de modifier son visage ou cette partie de son anatomie et, dans ce cas, l’intervention du médecin consiste à vérifier que cette intervention est bien compatible avec l’état de santé du patient.
Le gouvernement néerlandais soutient, quant à lui, que, par hypothèse, tous les traitements médicaux nécessitent l’intervention d’un médecin, de sorte que le membre de phrase «qui sont seulement disponibles sur prescription médicale» n’ajouterait rien à la notion de traitements médicaux.
Ce gouvernement expose également que les États membres peuvent adopter des mesures plus restrictives que celles prévues à l’article 14 de la directive 89/552.
Le critère de la prescription médicale, tel qu’il est présenté par la Commission, ne permettrait donc pas de mettre correctement en œuvre l’interdiction énoncée à l’article 14, paragraphe 1, de la directive 89/552.
La mise en œuvre de cette interdiction implique en effet de savoir, par avance, quels sont les types de traitements médicaux pour lesquels la publicité télévisée est interdite.
La notion de «traitements médicaux», au sens de l’article 14, paragraphe 1, de cette directive, tout comme celle de «médicaments», visée à ce même article, doit, à notre avis, être comprise comme recouvrant des traitements qui sont exclus, en tant que tels, de toute forme de publicité télévisée.
La détermination du champ d’application dudit article requiert donc d’interpréter différemment le critère de la prescription médicale.
En visant, à l’article 14, paragraphe 1, de la directive 89/552, les médicaments et les traitements médicaux disponibles seulement sur prescription médicale, le législateur communautaire, à notre avis, a voulu limiter l’interdiction de la publicité télévisée aux médicaments et aux traitements médicaux dont la délivrance est soumise à l’autorisation d’un médecin, selon la législation de l’État membre concerné.
Il s’agit donc des médicaments et des traitements médicaux dont la consommation ne peut pas être laissée à la seule appréciation du patient ou du consommateur.
La prohibition de la publicité télévisée pour les médicaments et les traitements médicaux qui sont seulement disponibles sur prescription médicale s’explique parce qu’ils ne doivent être consommés ou pratiqués qu’en cas de nécessité constatée par un médecin, à des fins strictement thérapeutiques et dans les conditions déterminées par le thérapeute.
Le législateur communautaire a donc entendu prohiber les actions visant à promouvoir l’acquisition de tels médicaments et de tels traitements qui, s’ils ne s’avèrent pas réellement nécessaires et s’ils ne sont pas consommés ou pratiqués conformément aux prescriptions d’un médecin, peuvent mettre en danger la santé du consommateur.
Cette analyse est confirmée par le trentième considérant de la directive 89/552, selon lequel, dans sa version en langue française, la publicité télévisée doit être interdite pour les médicaments et les traitements médicaux qui sont disponibles «uniquement» sur prescription médicale dans l’État membre concerné.
Nous en déduisons que le législateur communautaire a voulu limiter l’interdiction de la publicité télévisée aux traitements médicaux qui ne peuvent être effectués que sur la prescription d’un médecin.
Il s’ensuit que, si un traitement médical est susceptible d’être effectué à la seule demande d’un patient, comme peut l’être, dans le domaine de la chirurgie esthétique et selon la législation italienne, le remodelage du nez ou des seins, nous sommes d’avis qu’il n’entre pas dans le champ d’application de l’article 14, paragraphe 1, de la directive 89/552.
L’interdiction de la publicité télévisée prévue par la loi de 1992 est donc beaucoup plus large que celle prévue par la directive 89/552.
En effet, la loi de 1992 interdit la publicité sur les chaînes de télévision à diffusion nationale pour les professions médicales et médicales auxiliaires ainsi que pour les cliniques privées.
Plus particulièrement, selon les première à troisième questions posées par la juridiction de renvoi, elle a pour effet d’interdire toute publicité sur les
Elle est également corroborée par les motifs qui soustendent une telle interdiction.
L’interdiction de publicité pour les médicaments et les traitements médicaux visée à l’article 14, paragraphe 1, de la directive 89/552 se situe à la suite de l’interdiction de toute forme de publicité pour les cigarettes et les autres produits du tabac, prévue à l’article 13 de cette directive, et avant les dispositions qui encadrent la publicité télévisée pour les boissons alcooliques, énoncées à l’article 15 de ladite directive.
L’ensemble de ces dispositions a pour objet de protéger la santé publique.
CONCLUSIONS DE M. BOT — AFFAIRE C-500/06 chaînes de télévision à diffusion nationale pour des traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées, alors que ces traitements, comme nous venons de le voir, ne sont pas tous disponibles uniquement sur prescription médicale, au sens de l’article 14, paragraphe 1, de la directive 89/552.
plus détaillées ou plus strictes, comme dans l’exercice de leurs compétences réservées, les États membres ne portent pas atteinte aux libertés de circulation.
Il est, en effet, de jurisprudence constante que, lorsque les conditions d’exercice d’une activité professionnelle ne sont pas harmonisées, les États membres demeurent compétents pour définir l’exercice de cette activité, mais ils doivent exercer leurs compétences dans ce domaine dans le respect des libertés fondamentales garanties par le traité 21.
Cependant, le fait que ces dispositions de la loi de 1992 instaurent ainsi une interdiction de publicité télévisée plus large que celle prévue par la directive 89/552 ne rend pas lesdites dispositions contraires au droit communautaire.
C’est donc bien à l’aune des libertés de circulation instaurées par le traité qu’il convient d’examiner la compatibilité des dispositions litigieuses de la loi de 1992 avec le droit communautaire.
La juridiction de renvoi estime que, dans les circonstances de l’affaire au principal, cette appréciation doit être effectuée au regard tant de la liberté d’établissement que de la libre prestation des services.
Nous partageons cette analyse.
Comme l’a souligné le gouvernement néerlandais, l’article 3, paragraphe 1, de cette directive donne aux États membres la possibilité de prévoir des règles plus détaillées ou plus strictes dans les domaines couverts par celle-ci.
Cette disposition a été interprétée comme s’appliquant à l’ensemble des dispositions prévues au chapitre IV de ladite directive 20, dont l’article 14, paragraphe 1, de celleci fait partie.
Les États membres sont donc en droit de prévoir des mesures plus restrictives que celles prévues à cet article en ce qui concerne la publicité télévisée pour les médicaments et les traitements médicaux.
Il importe toutefois que, dans l’exercice de ce pouvoir d’adopter des normes
Le litige au principal a pour origine l’inexécution du contrat passé avec Advertising Media par Dermoestética, société de droit espagnol, qui avait pour objet la diffusion de messages publicitaires sur une chaîne de télévision italienne.
21 — Arrêt du 11 juillet 2002, Gräbner (C-294/00, Rec. p. I-6515, point 26 et jurisprudence citée).
20 — Arrêt du 9 février 1995, Leclerc-Siplec (C-412/93, Rec. p. I-179, points 37 à 44).
La situation juridique de Dermoestética nous paraît bien relever du champ d’application de l’article 43 CE, lu en combinaison avec l’article 48 CE, puisque la conclusion du contrat de publicité avec Advertising Media avait pour but de promouvoir les activités de cette première société en Italie par l’intermédiaire de ses établissements secondaires 22.
Par ses première à troisième questions, la juridiction de renvoi demande ainsi, en substance, si les articles 43 CE et 49 CE, lus en combinaison avec les articles 48 CE et 55 CE, doivent être interprétés en ce sens qu’ils s’opposent à une législation d’un État membre qui interdit la publicité pour des traitements médicaux et chirurgicaux de nature esthétique effectués dans des structures médicales privées sur les chaînes de télévision à diffusion nationale, alors qu’elle autorise une telle publicité, sous certaines conditions, sur les chaînes de télévision à diffusion locale.
De même, Dermoestética apparaît bien comme le destinataire des prestations de services commandées à Advertising Media et elle peut donc se prévaloir également, en cette qualité, des dispositions de l’article 49 CE 23.
Nous sommes d’avis qu’il convient de répondre affirmativement à cette question aux motifs, premièrement, qu’une telle interdiction de faire de la publicité constitue une restriction à la liberté d’établissement et à la libre prestation des services au sens des articles 43 CE et 49 CE et, deuxièmement, que cette restriction, dès lors que cette publicité est possible sous certaines conditions sur les chaînes de télévision à diffusion locale, n’apparaît pas justifiée.
Nous allons examiner chacun de ces points.
L’existence d’une restriction
Nous serions enclin à penser que le centre de gravité de la présente affaire, compte tenu du but recherché par Dermoestética au travers du contrat passé avec Advertising Media et des effets de la loi de 1992 sur la concurrence, se situe davantage du côté de la liberté d’établissement.
Néanmoins, dans la mesure où la juridiction de renvoi s’interroge également sur la portée de la libre prestation des services en l’espèce et où la Cour, dans l’arrêt Gourmet International Products 24, a examiné une législation sur la publicité pour les boissons alcooliques au regard non seulement des articles du traité relatifs à la libre circulation des marchandises, mais également de l’article 49 CE, nous analyserons aussi, brièvement, l’interprétation de cet article.
22 — Voir, en ce sens, arrêt du 17 octobre 2002, Payroll e.a. (C-79/01, Rec. p. I-8923, point 25).
23 — Arrêt du 31 janvier 1984, Luisi et Carbone (286/82 et 26/83, Rec. p. 377, point 10).
La liberté d’établissement instaurée par les articles 43 CE et 48 CE confère aux sociétés constituées en conformité avec la législation d’un État membre le droit d’accéder à une activité indépendante dans un autre État membre et d’y exercer cette activité à titre permanent dans les mêmes conditions que les sociétés ayant leur siège dans cet
24 — Arrêt du 8 mars 2001 (C-405/98, Rec. p. I-1795).
État. L’article 43 CE impose ainsi la suppression des mesures discriminatoires.
efficace aux professionnels déjà établis dans l’État membre d’accueil 29.
Conformément à la jurisprudence de la Cour, sont également considérées comme des restrictions à la liberté d’établissement au sens de cet article toutes les mesures qui interdisent, gênent ou rendent moins attrayant l’exercice de cette liberté 25.
Parmi ces mesures figurent celles qui, tout en étant indistinctement applicables, affectent une modalité d’exercice de l’activité concernée et ont pour effet de priver un opérateur économique d’un moyen efficace de concurrence pour pénétrer sur un marché 26.
Ce sont donc leurs effets sur l’accès au marché qui permettent de qualifier ces mesures de «restrictions» au sens des articles 43 CE et 49 CE.
Lesdites mesures constituent des restrictions aux libertés de circulation parce que, en entravant l’accès de nouveaux opérateurs au marché en cause, elles constituent objectivement des barrières aux libertés de circulation.
Des mesures qui interdisent ou qui rendent plus difficile l’accès au marché de nouveaux opérateurs économiques figent le marché concerné dans son état actuel et sont donc, par nature, contraires aux libertés de circulation et à la concurrence, sur lesquelles se fonde le marché commun.
La rémunération des comptes de dépôts à vue par les établissements de crédit ainsi que la libre fixation des honoraires ont ainsi été considérées comme des moyens légitimes de concurrence nécessaires pour avoir accès au marché de l’État membre d’accueil.
Cette
La Cour a jugé que tel était le cas, par exemple, d’une mesure interdisant à tout établissement de crédit recevant des fonds du public de rémunérer les comptes de dépôts à vue 27.
Elle a adopté la même analyse, dans le cadre de la libre prestation des services, à propos d’une réglementation interdisant de manière absolue aux avocats de déroger aux honoraires minimaux fixés par un tarif 28.
Ces mesures ont été jugées défavorables aux opérateurs économiques étrangers parce qu’elles les privaient d’un moyen qui leur aurait permis de livrer une concurrence plus
25 — Arrêt du 5 octobre 2004, CaixaBank France (C-442/02, Rec. p. I-8961, point 11 et jurisprudence citée).
28 — Arrêt du 5 décembre 2006, Cipolla e.a.
(C-94/04 et C-202/04, Rec. p. I-11421, points 58 et 59).
29 — Arrêts précités CaixaBank France (point 13) et Cipolla e.a. (point 59).
Ainsi, dans l’arrêt CaixaBank France, précité, la Cour a relevé que, lorsque des établissements de crédit, filiales d’une société étrangère, cherchent à entrer sur le marché d’un État membre, livrer concurrence au moyen du taux de rémunération des comptes de dépôts à vue constitue une des méthodes les plus efficaces à cette fin, de sorte que l’accès au marché par ces établissements est rendu plus difficile par l’interdiction litigieuse (point 14).
De même, dans l’arrêt Cipolla e.a., précité, elle a constaté que l’interdiction absolue de déroger au tarif minimal prive les avocats établis dans un État membre autre que la République italienne de la possibilité de livrer, par une demande d’honoraires inférieurs à ceux fixés par ce tarif, une concurrence plus efficace aux avocats installés de façon stable dans l’État membre concerné et disposant, de ce fait, de plus grandes facilités que les avocats établis à l’étranger pour s’attacher une clientèle (point 59).
CORPORACIÓN DERMOESTÉTICA analyse nous semble devoir être transposée au droit de faire de la publicité.
L’importance de la publicité pour accéder à un marché a déjà été soulignée par la Cour dans le domaine de la libre circulation des marchandises.
Dans l’arrêt Gourmet International Products, précité, elle s’est prononcée sur une législation prohibant toute diffusion de messages publicitaires pour les boissons alcooliques en direction des consommateurs, sous réserve de quelques exceptions de caractère négligeable.
La Cour a estimé qu’une telle interdiction de la publicité doit être considérée comme affectant plus lourdement la commercialisation des produits originaires d’autres États membres que celle des produits nationaux et comme constituant, par conséquent, une entrave au commerce entre les États membres entrant dans le champ d’application de l’article 28 CE 33.
Dans ce domaine, les dispositions nationales qui régissent la publicité sont analysées comme des modalités de vente, au sens de la jurisprudence dégagée à partir de l’arrêt Keck et Mithouard 30, de sorte qu’elles ne constituent pas des entraves au sens de l’article 28 CE dès lors qu’elles s’appliquent à tous les opérateurs concernés exerçant leur activité sur le territoire national et pourvu qu’elles affectent de la même manière, en droit comme en fait, la commercialisation des produits nationaux et celle des produits en provenance d’autres États membres 31.
La Cour a fondé cette analyse sur la considération selon laquelle, s’agissant de produits, comme les boissons alcooliques, dont la consommation est liée à des pratiques sociales traditionnelles ainsi qu’à des habitudes et à des usages locaux, une interdiction de toute publicité à destination des consommateurs par voie d’annonces dans la presse, à la radio et à la télévision, par envoi direct de matériel non sollicité ou par affichage sur la voie publique est de nature à gêner davantage l’accès au marché des produits originaires d’autres États membres que celui des produits nationaux, avec lesquels le consommateur est spontanément mieux familiarisé 34.
Toutefois, dans l’arrêt De Agostini et TV-Shop 32, la Cour a estimé qu’il ne saurait être exclu qu’une interdiction totale, dans un État membre, d’une forme de promotion d’un produit, qui y est licitement vendu, ait un impact plus important sur les produits en provenance d’autres États membres.
Dans l’arrêt Douwe Egberts 35, la Cour a abouti à la même conclusion que dans l’arrêt Gourmet International Products, précité,
30 — Arrêt du 24 novembre 1993 (C-267/91 et C-268/91, Rec. p. I-6097).
31 — Arrêt Leclerc-Siplec, précité (points 21 à 23).
32 — Arrêt du 9 juillet 1997 (C-34/95 à C-36/95, Rec. p. I-3843, point 42).
33 — Arrêt Gourmet International Products, précité (point 25).34 — Ibidem (point 21).35 — Arrêt du 15 juillet 2004 (C-239/02, Rec. p. I-7007, point 53).
CONCLUSIONS DE M. BOT — AFFAIRE C-500/06 rapport, la publicité, notamment la publicité comparative, peut constituer un outil concurrentiel crucial pour les entreprises qui font leur entrée sur le marché 37.
à propos d’une loi nationale interdisant d’utiliser, dans la publicité pour les denrées alimentaires, des références à l’amaigrissement ainsi qu’à des recommandations, attestations, déclarations et avis médicaux ou encore à des déclarations d’approbation.
Une législation nationale qui restreint de manière importante la publicité pour un produit est donc de nature à empêcher l’accès de ce produit sur le marché.
Cette analyse nous paraît transposable à des services.
Comme l’avocat général Jacobs l’a exposé dans ses conclusions dans l’affaire ayant donné lieu à l’arrêt Leclerc-Siplec, précité, des mesures qui interdisent ou restreignent sévèrement la publicité tendent inévitablement à protéger les fabricants nationaux déjà établis et à rendre plus difficile l’arrivée sur le marché d’entreprises étrangères.
La liberté de faire de la publicité apparaît ainsi comme un corollaire des libertés de circulation prévues par le traité 38.
En effet, la publicité apparaît bien comme l’instrument essentiel qui permet aux opérateurs économiques d’informer les consommateurs de leur existence et de leurs activités.
Elle joue ainsi un rôle déterminant dans la possibilité pour une société de s’établir dans un nouvel État membre et d’y développer ses activités.
La publicité constitue également le moyen par lequel les opérateurs économiques cherchent à convaincre les consommateurs d’acheter leurs services plutôt que ceux de leurs concurrents.
Elle permet ainsi aux consommateurs de rompre avec leurs habitudes et, par conséquent, elle favorise la concurrence.
Cette analyse n’a pas pour but de démontrer que toute interdiction ou restriction importante de faire de la publicité seraient nécessairement contraires au droit communautaire.
Les libertés de circulation peuvent faire l’objet de restrictions de la part des États membres.
Toutefois, ces restrictions doivent être justifiées par un motif légitime tel que la protection de l’ordre public, de la sécurité publique ou de la santé publique, ou encore par une raison impérieuse d’intérêt général.
Il s’agit simplement d’admettre que, au regard de l’importance que revêt la publi-
Cette importance de la publicité en ce qui concerne les professions libérales a également été mise en évidence par la Commission dans son rapport sur la concurrence dans le secteur des professions libérales 36.
37 — Point 43.38 — Points 21 et 22.
CORPORACIÓN DERMOESTÉTICA régissent la publicité en général 39 ou la publicité pour des produits déterminés, tels que le tabac ou les médicaments.
cité pour la réalisation du marché commun, une interdiction de faire de la publicité ou une limitation très sévère en cette matière constituent, en principe, une restriction aux libertés de circulation garanties par le traité et elles ne peuvent être compatibles avec le droit communautaire que si elles sont justifiées.
L’interdiction de faire de la publicité sur des chaînes de télévision à diffusion nationale, prévue par la loi de 1992, prive donc une société comme Dermoestética de la possibilité d’utiliser un moyen d’information particulièrement efficace pour faire connaître à l’ensemble du public italien les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques offerts par ses nombreux établissements secondaires en Italie.
Cette interdiction constitue donc, à notre avis, une restriction à la liberté d’établissement.
Dans l’affaire au principal, une société comme Dermoestética, qui exerce ses activités dans le domaine des soins esthétiques et qui a ouvert des établissements de soins dans plusieurs villes en Italie, a besoin de se constituer une clientèle et, pour cela, de se faire connaître du grand public.
Cette analyse nous paraît confortée par le fait que les effets de ladite interdiction pour une entreprise ayant son siège dans un autre État membre ne sont pas compensés ni même amoindris par la possibilité, prévue par la loi de 1992, de faire une telle publicité en Italie sur des chaînes de télévision à diffusion locale ou par l’intermédiaire d’autres moyens de communication.
En outre, la télévision constitue un moyen d’information qui touche un très large public.
Elle permet à une entreprise de faire connaître ses produits et ses services sur l’ensemble du territoire d’un État membre de manière très efficace.
Le succès de ce mode de communication auprès des professionnels a d’ailleurs conduit le législateur communautaire à fixer, dans la directive 89/552, les normes minimales et les critères à respecter dans le cadre de la publicité télévisée afin de protéger les consommateurs contre les excès de celle-ci, en plus des obligations énoncées dans les autres textes de droit dérivé qui
En effet, cette possibilité est soumise à deux conditions qui, pour une entreprise étrangère voulant s’établir en Italie, en limitent incontestablement la portée.
La première de ces conditions est l’obtention de l’autorisation de l’autorité administrative locale compétente.
Enfin, le litige au principal démontre que la possibilité prévue par la loi de 1992 de faire, sous les deux conditions énoncées aux articles 5 et 9 bis de celle-ci, de la publicité sur les chaînes de télévision à diffusion locale et par l’intermédiaire d’autres moyens de communication n’a pas été jugée par Dermoestética comme une solution satisfaisante pouvant remplacer l’impossibilité de faire de la publicité sur les chaînes de télévision à diffusion nationale.
La diffusion d’un message publicitaire sur l’ensemble du territoire de la République italienne par l’intermédiaire des chaînes de télévision à diffusion locale obligerait donc une société telle que Dermoestética à effectuer autant de demandes qu’il y a d’autorités régionales compétentes, ce qui apparaît manifestement plus compliqué et plus onéreux.
En outre, en l’état des indications fournies par la juridiction de renvoi, la législation italienne ne détermine pas les conditions à remplir afin d’obtenir cette autorisation, de sorte que ces conditions peuvent varier d’une région à l’autre et qu’un opérateur économique tel que Dermoestética ne peut pas les connaître aisément par avance.
La loi de 1992, en ce qu’elle interdit toute publicité sur les chaînes de télévision à diffusion nationale pour les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées, constitue donc une restriction à la liberté d’établissement.
La seconde condition est que la dépense engagée pour cette publicité n’excède pas 5 % du revenu déclaré de l’année précédente.
En outre, ces dispositions peuvent également être analysées comme une restriction à la libre prestation des services transfrontaliers, au sens de l’article 49 CE.
Comme le relève la Commission, cette condition constitue également une barrière à l’implantation en Italie de sociétés établies dans un autre État membre, puisque, d’une part, elle limite leur possibilité d’engager les dépenses qu’elles estiment nécessaires pour se faire connaître de la manière la plus appropriée.
D’autre part, en fixant cette limite à un pourcentage des résultats de l’année antérieure, la législation en cause produit des
En effet, la loi de 1992, en ce qu’elle interdit à Advertising Media ainsi qu’aux
CORPORACIÓN DERMOESTÉTICA chaînes de télévision à diffusion nationale de faire de la publicité pour les établissements secondaires de Dermoestética en Italie, empêche cette dernière de bénéficier de ces prestations de services.
Une telle interdiction de faire de la publicité, même si elle est applicable indistinctement aux structures médicales privées de sociétés italiennes et à celles de sociétés ayant leur siège dans d’autres États membres, affecte donc l’offre transfrontalière de publicités télévisées 40.
Certes, la protection de la santé publique est l’une des raisons qui, conformément aux articles 46 CE et 55 CE, peut justifier une restriction à la liberté d’établissement et à la libre prestation des services.
La Cour a jugé, à cet égard, que la santé et la vie des personnes occupent le premier rang parmi les intérêts protégés par les dispositions du traité prévoyant les dérogations possibles à l’interdiction des restrictions aux libertés de circulation 41.
La protection de la santé publique figure également parmi les raisons impérieuses d’intérêt général pouvant justifier des restrictions à l’exercice des libertés de circulation garanties par le traité.
En outre, dans la mesure où la publicité en ce qui concerne les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques ne fait pas l’objet de règles communes ou d’harmonisation au niveau communautaire, il appartient à chaque État membre de décider du niveau auquel il entend assurer la protection de la santé publique en cette matière et de la manière dont ce niveau doit être atteint 42.
Le gouvernement italien n’invoque aucun motif susceptible de justifier les restrictions contenues dans les dispositions examinées de la loi de 1992.
Au contraire, il admet implicitement que ces restrictions sont bien incompatibles avec le droit communautaire, puisqu’il soutient que les dispositions en cause ont été abrogées par le décret-loi no 223/2006, qui a été adopté, selon l’article 2 de ce texte, conformément au principe de libre concurrence afin de garantir aux usagers une faculté de choix effective grâce à une comparaison des prestations offertes sur le marché.
Dans nos conclusions présentées le 22 novembre 2007 dans l’affaire Doulamis (C-446/05), pendante devant la Cour, nous avons soutenu que la protection de la santé publique pouvait justifier d’interdire à des professionnels de santé tels que des prestataires de soins dentaires de faire de la publicité autre que purement informative.
Nous avons fondé notre position sur le fait que les prestations de soins ne constituent
40 — Voir, en ce sens, arrêts Gourmet International Products, précité (point 39), et du 13 juillet 2004, Commission/France (C-262/02, Rec. p. I-6569, point 26).
Il incombe toutefois que les mesures adoptées à cette fin soient propres à atteindre l’objectif qu’elles poursuivent et qu’elles n’aillent pas au-delà de ce qui est nécessaire à cet effet 43.
pas des prestations de services comme les autres, dans la mesure où elles produisent leurs effets sur l’intégrité physique du bénéficiaire et sur son équilibre psychique.
Nous avons également fait référence au fait que le domaine de la santé constitue l’un de ceux dans lesquels la différence des niveaux de connaissance entre le prestataire et le bénéficiaire de la prestation est la plus élevée, de sorte que ce dernier n’est pas en mesure d’apprécier réellement la qualité du service qu’il achète.
Une interdiction de faire de la publicité sur les chaînes de télévision à diffusion nationale pour des traitements médicaux et chirurgicaux dans le domaine des soins esthétiques a bien pour effet de limiter la publicité pour de telles prestations auprès du public et, partant, de protéger la santé publique.
Toutefois, dès lors que cette publicité est autorisée, sous certaines conditions, sur les chaînes de télévision à diffusion locale, la proportionnalité de l’interdiction de toute publicité sur les chaînes à diffusion nationale apparaît difficile à défendre.
Ces considérations nous semblent pouvoir être étendues dans le domaine des soins esthétiques, dès lors que ceux-ci ne se limitent pas à des prestations de bienêtre, tels que des massages relaxant ou des épilations, mais prennent la forme de véritables interventions chirurgicales, telles que le remodelage d’une partie du visage ou du corps.
En effet, si le législateur italien a estimé que les conditions encadrant une telle publicité sur les chaînes de télévision à diffusion locale étaient aptes à protéger la santé publique, nous ne voyons pas pourquoi de telles conditions ne pourraient pas s’appliquer également aux chaînes de télévision à diffusion nationale.
Aucun élément ne permet de penser que la protection des téléspectateurs doit être moindre lorsqu’ils regardent des chaînes de télévision à diffusion locale.
43 — Voir, en ce sens, arrêt du 25 juillet 1991, Aragonesa de Publicidad Exterior et Publivía (C-1/90 et C-176/90, Rec. p. I-4151, point 16).
Même si de telles interventions chirurgicales peuvent être effectuées à la demande d’un patient, sans véritable nécessité thérapeutique, nous sommes d’avis que, en raison des risques inhérents à ce type d’actes médicaux et de leurs répercussions éventuelles sur le plan psychique, un État membre peut légitimement prévoir des restrictions en ce qui concerne la publicité qui peut en être faite auprès du public.
Ainsi, nous trouverions parfaitement justifié qu’un État membre interdise ou encadre les actions publicitaires visant à inciter les gens à faire modifier leur visage ou leur anatomie.
Comme le souligne la Commission, la loi de 1992 se trouve ainsi entachée d’une incohérence certaine, dans la mesure où, si l’intention du législateur italien avait été réellement de protéger la santé des téléspectateurs en prohibant la publicité télévisée pour les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques, il aurait dû étendre cette interdiction aux chaînes de télévision à diffusion locale.
offrir des services d’élaboration et d’édition de fiches de paie à des entreprises de plus de 250 employés, lesquels n’apparaissent pas devoir jouir à cet égard d’une protection moindre que ceux travaillant pour des entreprises à l’effectif plus réduit.
Elle en a déduit que, à partir du moment où les tâches en cause ne sauraient être moins complexes lorsque le nombre de salariés concernés augmente, la disposition litigieuse va, en tout état de cause, au-delà de ce qui est nécessaire pour atteindre son objectif de protection 44.
La loi de 1992 présente, à cet égard, la même contradiction que la législation italienne en cause dans l’arrêt Payroll e.a., précité.
L’interdiction de toute publicité sur les chaînes de télévision à diffusion nationale pour des traitements médicaux et chirurgicaux dans le domaine des soins esthétiques paraît donc aller au-delà de ce qui est nécessaire à la protection de la santé publique.
Cette analyse trouve encore un élément de confirmation dans le fait que, selon les explications fournies par le gouvernement italien lors de l’audience, cette interdiction ne frappe que les structures médicales privées.
Cette législation imposait aux entreprises de moins de 250 employés voulant confier l’élaboration et l’édition de leurs fiches de paie à des centres externes de traitement informatisé de données de recourir uniquement à des centres constitués et composés exclusivement de personnes ins -crites à l’ordre de certaines professions en Italie.
Ladite législation a été analysée comme une restriction à la liberté d’établissement de sociétés ayant leur siège dans un autre État membre et voulant s’établir en Italie afin d’y fournir des services informatiques d’élaboration et d’édition de fiches de paie.
Par conséquent, une législation d’un État membre qui interdit la publicité pour des traitements médicaux et chirurgicaux de nature esthétique effectués dans des structures médicales privées sur les chaînes de télévision à diffusion nationale, alors qu’elle autorise, sous certaines conditions, une telle publicité sur les chaînes de télévision à diffusion locale, est contraire aux articles 43 CE et 49 CE, lus en combinaison avec les articles 48
Le gouvernement italien soutenait que cette restriction était justifiée par la protection des droits des travailleurs.
La Cour a relevé, à cet égard, que, en vertu de la législation italienne en cause, les centres de traitement qui ne sont pas uniquement constitués et composés de conseillers du travail et de l’emploi ou de personnes assimilées peuvent
44 — Arrêt Payroll e.a., précité (point 37).
Au vu des considérations qui précèdent, nous proposons de répondre de la manière suivante aux questions posées par le Giudice di pace di Genova:
«Les articles 43 CE et 49 CE, lus en combinaison avec les articles 48 CE et 55 CE, doivent être interprétés en ce sens qu’ils s’opposent à une législation d’un État membre qui interdit la publicité pour des traitements médicaux et chirurgicaux de nature esthétique effectués dans des structures médicales privées sur les chaînes de télévision à diffusion nationale, alors qu’elle autorise, sous certaines conditions, une telle publicité sur les chaînes de télévision à diffusion locale.»
ARRÊT DE LA COUR (deuxième chambre)
17 juillet 2008*
Dans l’affaire C-500/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Giudice di pace di Genova (Italie), par décision du 23 octobre 2006, parvenue à la Cour le 8 décembre 2006, dans la procédure
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. L. Bay Larsen, K. Schiemann, J. Makarczyk (rapporteur) et J.-C. Bonichot, juges, avocat général: M. Y. Bot, greffier: Mme C. Strömholm, administrateur, vu la procédure écrite et à la suite de l’audience du 21 novembre 2007, considérant les observations présentées:
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. M. Fiorilli, avvocato dello Stato, me
A. Hubert, en qualité d’agent,
— pour le gouvernement néerlandais, par Mme H. G. Sevenster et M. M. de Grave, en qualité d’agents,
— pour le gouvernement slovaque, par M. J. Čorba, en qualité d’agent,
— pour la Commission des Communautés européennes, par MM. E. Traversa et F. Amato, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 31 janvier 2008, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 3, paragraphe 1, sous g), CE, 4 CE, 10 CE, 43 CE, 49 CE, 81 CE, 86 CE et 98 CE.
Cette demande a été présentée dans le cadre d’un litige opposant Corporación Dermoestética SA (ci-après «Dermoestética»), entreprise de droit espagnol exerçant son activité dans le secteur des traitements et de la médecine esthétiques, et l’agence de publicité To Me Group Advertising Media (ci-après «To Me Group») au sujet de l’éventuelle inexécution par cette dernière d’un contrat portant sur l’organisation d’une campagne publicitaire pour le compte de Dermoestética.
Le cadre juridique
La réglementation communautaire
«Les États membres ont la faculté, en ce qui concerne les organismes de radiodiffusion télévisuelle qui relèvent de leur compétence, de prévoir des règles plus strictes ou plus détaillées dans les domaines couverts par la présente directive.»
Aux termes de l’article 14, paragraphe 1, de la directive 89/552:
«La publicité télévisée pour les médicaments et les traitements médicaux qui sont seulement disponibles sur prescription médicale dans l’État membre de la compétence duquel relève l’organisme de radiodiffusion télévisuelle est interdite.»
La réglementation nationale fier, paragraphe 1, de la loi n o 175, portant dispositions en
Aux termes de l’article 1 matière de publicité médicale et de répression de l’exercice abusif des professions médicales (legge n. 175, norme in materia di pubblicità sanitaria e di repressione
«La publicité concernant l’exercice des professions médicales et des professions médicales auxiliaires prévues et réglementées par la législation en vigueur n’est autorisée que sous forme de plaques apposées sur le bâtiment dans lequel est exercée l’activité professionnelle, ainsi que par des annonces publiées dans les annuaires téléphoniques, dans les annuaires professionnels généraux, dans des périodiques exclusivement destinés aux praticiens des professions médicales, dans des journaux et revues d’information et sur les chaînes de radio et de télévision locales.
L’article 4, paragraphe 1, de la loi n
175/1992 est ainsi rédigé:
«La publicité concernant les cliniques de soins privées, ainsi que les cabinets de consultation et de soins, mono ou pluridisciplinaires, soumis aux autorisations légales, est admise sous forme de plaques ou d’enseignes apposées sur le bâtiment dans lequel est exercée l’activité professionnelle, ainsi que sous forme d’insertion dans des annuaires téléphoniques, dans des annuaires professionnels généraux et dans des périodiques destinés exclusivement aux membres des professions médicales, dans des journaux et revues périodiques d’information et sur les chaînes de radio et de télévision locales, avec la faculté de préciser les activités médicales et chirurgicales spécifiques et les prescriptions diagnostiques et thérapeutiques effectivement réalisées, à condition que ces indications soient accompagnées du prénom, du nom et des titres professionnels des responsables de chaque branche spécialisée.»
Aux termes de l’article 5 de cette loi:
La publicité visée à l’article 4 est autorisée par la Région, sur avis des fédérations régionales des ordres ou des groupements professionnels, lorsqu’ils existent, qui doivent garantir la possession et la validité des titres académiques et scientifiques, ainsi que la conformité des caractéristiques esthétiques de la plaque, de l’enseigne ou de l’annonce à celles établies par le règlement visé à l’article 2, paragraphe 3.
Les annonces publicitaires prévues par le présent article doivent indiquer les éléments mentionnés par l’autorisation régionale.
Les titulaires et les directeurs médicaux responsables des structures visées à l’article 4, qui feraient de la publicité dans les formes admises sans l’autorisation régionale, encourent les sanctions disciplinaires du blâme ou de la suspension de l’exercice de la profession médicale, en vertu de l’article 40 du règlement approuvé par le décret du président de la République no 221, du 5 avril 1950.
Lorsque l’annonce publicitaire contient de fausses indications sur les activités ou les prestations que la structure est habilitée à fournir ou ne comporte pas l’indication du directeur médical, l’autorisation administrative concernant l’exercice de l’activité médicale est suspendue pour une période allant de six mois à un an.
L’article 9 bis de la loi n
«Les personnes exerçant les professions médicales visées à l’article 1er ainsi que les structures médicales visées à l’article 4 peuvent faire de la publicité dans les formes autorisées par la présente loi et dans la limite de dépense équivalant à 5 % du revenu déclaré au titre de l’année précédente.»
«décret no 657/1994») régit les caractéristiques esthétiques des plaques, enseignes et annonces en matière de publicité médicale.
Cependant, ce règlement ne contient aucune disposition spécifique concernant la publicité télévisée.
L’article 2, paragraphes 1 et 2, de la loi no 248/2006, figurant sous le titre I de celleci intitulé «Mesures urgentes pour le développement, la croissance et la promotion de la concurrence et de la compétitivité, pour la protection des consommateurs et pour la libéralisation des secteurs productifs», est ainsi rédigé:
Conformément au principe communautaire de libre concurrence et à celui de libre circulation des personnes et des services, et afin de garantir aux usagers une
[…] b) l’interdiction, même partielle, d’effectuer de la publicité d’information relative aux diplômes et aux spécialisations professionnelles, aux caractéristiques du service offert ainsi qu’au prix et aux coûts globaux des prestations, selon des critères de transparence et de véridicité du message dont le respect est assuré par l’ordre;
Cela est sans préjudice des dispositions concernant l’exercice des professions dans le cadre du Service national de santé publique ou d’un rapport contractuel avec ce dernier ainsi que des éventuels tarifs maximaux préalablement établis, d’une façon générale, au titre de la protection des usagers […]»
Le litige au principal et les questions préjudicielles
Le 10 octobre 2005, Dermoestética a confié, par contrat, à To Me Group le soin d’effectuer une campagne de publicité à diffuser sur la chaîne nationale de télévision italienne Canale 5, et ayant pour objet des services de médecine esthétique.
La conclusion de ce contrat a eu lieu dans les locaux de la filiale italienne de Dermoestética, Cliniche Futura Srl.
Après avoir perçu un acompte de 2 000 euros, To Me Group a informé Dermoestética de l’impossibilité, eu égard aux dispositions de la loi no 175/1992, de diffuser les présentations télévisées envisagées sur les chaînes de télévision nationales, tout en indiquant qu’elle était disposée à trouver des espaces publicitaires sur des chaînes locales.
To Me Groupe ayant refusé de restituer l’acompte perçu, au motif que la somme correspondante ne couvrait pas même les coûts horaires exposés pour le lancement de la campagne publicitaire, Dermoestética a saisi la juridiction de renvoi d’une demande de résiliation du contrat litigieux en raison d’une inexécution de celuici imputable à To Me Group.
La requérante au principal a également présenté une demande de condamnation de cette dernière à lui restituer ledit acompte.
En défense, To Me Group a invoqué, en se référant à la loi n ministériel no 657/1994, l’impossibilité d’exécuter ses obligations contractuelles dans laquelle elle s’est trouvée.
Au cours de la procédure au principal, Dermoestética et Cliniche Futura Srl ont fait valoir l’incompatibilité de la réglementation italienne en matière de publicité des structures médicales, en particulier des dispositions portant interdiction de diffuser une telle publicité sur les chaînes de télévision à diffusion nationale, avec les arti- cles 43 CE et 49 CE.
À cet égard, le juge de renvoi relève que l’interdiction de publicité médicale sur les chaînes de télévision nationales n’est pas conforme au droit communautaire.
En effet, il s’agit, selon lui, d’une restriction injustifiée au regard tant de l’article 43 CE que de l’article 49 CE.
C’est dans ce contexte que le Giudice di Pace di Genova a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
3) Les articles 43 CE et/ou 49 CE s’opposent-ils à ce que la diffusion de la publicité d’information sur les traitements médicaux et chirurgicaux de nature esthétique effectués dans des structures médicales privées dûment autorisées à cet effet soit soumise à une autorisation préalable supplémentaire émanant des autorités administratives locales et/ou des ordres professionnels?
4) La Federazione nazionale degli ordini dei medici (Fnomceo) et les ordres des médecins associés, ayant adopté un code de déontologie qui prévoit des limites à la publicité des professions médicales ainsi qu’une pratique interprétative de la réglementation en vigueur en matière de publicité médicale fortement limitative du droit des médecins de faire de la publicité pour leur activité, tous deux ayant un caractère obligatoire à l’égard de tous les médecins, ont-ils limité la
CORPORACIÓN DERMOESTÉTICA concurrence au-delà de ce qui est admis par la réglementation nationale pertinente et en violation de l’article 81, paragraphe 1, CE?
5) En tout état de cause, la pratique interprétative adoptée par la Fnomceo est elle contraire aux articles 3, paragraphe 1, sous g), CE, 4 CE, 98 CE, 10 CE, 81 CE et, éventuellement, 86 CE, sachant que cette pratique est permise par une réglementation nationale demandant aux ordres professionnels compétents au niveau des provinces de vérifier la transparence et la véridicité des messages publicitaires sans indiquer les critères et les modalités d’exercice de ce pouvoir?»
Sur les questions préjudicielles
Sur la recevabilité
Le gouvernement italien soulève une exception d’irrecevabilité du présent renvoi préjudiciel dans son ensemble.
Pour sa part, la Commission invoque l’irrecevabilité des quatrième et cinquième questions.
En effet, dans le cadre de la procédure prévue à l’article 234 CE, les fonctions de la Cour et celles de la juridiction de renvoi sont clairement séparées et c’est à cette dernière exclusivement qu’il appartient d’interpréter la législation nationale (voir, en ce sens, arrêt de la Cour du 17 juin 1999, Piaggio, C-295/97, Rec. p. I-3735, point 29 et jurisprudence citée).
Par conséquent, la Cour ne saurait se prononcer sur l’applicabilité du décret-loi no 223/2006 au cas d’espèce au principal.
Or, tel n’est pas le cas des première à troisième questions préjudicielles, la probléma- tique de l’interprétation des dispositions litigieuses de la loi no 175/1992 au regard des articles 43 CE et 49 CE s’inscrivant au cœur du litige au principal.
Par conséquent, il convient de rejeter l’argumentation du gouvernement italien en tant qu’elle porte sur l’irrecevabilité desdites questions.
En revanche, s’agissant des quatrième et cinquième questions, la juridiction de renvoi n’explique pas en quoi l’examen par la Cour tant du code de déontologie des médecins que de la pratique interprétative en matière de publicité adoptée par la Fnomceo serait utile pour la solution du litige au principal.
Elle n’indique pas non plus quel serait le lien entre ces éléments du droit national et les dispositions du droit communautaire dont elle demande l’interprétation.
En tout état de cause, l’ordonnance de renvoi ne contient ni les dispositions du code de déontologie en question ni la description de la pratique interprétative de la Fnomceo (voir, en ce sens, arrêt du 6 mars 2007, Placanica e.a., C-338/04, C-359/04 et C-360/04, Rec. p. I-1891, point 34).
Par conséquent, il convient de déclarer les quatrième et cinquième questions irrecevables.
Sur les première à troisième questions
Par ses trois premières questions, qu’il convient d’examiner conjointement, la juridiction de renvoi cherche en substance à savoir, si les articles 43 CE et 49 CE s’opposent à une réglementation nationale telle que celle en cause au principal, en tant qu’elle aboutit à interdire, sur les chaînes de télévision nationales, la publicité relative aux traitements médicaux et chirurgicaux effectués dans des structures médicales privées.
En effet, il découle de la décision de renvoi que, en vertu de la loi no 175/1992, la publicité télévisée relative aux traitements médicaux et chirurgicaux effectués dans des structures médicales privées n’est autorisée, sous réserve de l’obtention d’une autorisation des autorités administratives locales, sur avis des ordres professionnels, et sous réserve du respect d’une limite de dépenses équivalant à 5 % du revenu déclaré au titre de l’année précédente, que sur les chaînes de télévision locales, ce qui revient, selon le juge de renvoi, à interdire cette même publicité sur des chaînes de télévision à diffusion nationale.
Ainsi que le relève M. l’avocat général au point 58 de ses conclusions, un régime de publicité, tel que celui prévu par la loi no 175/1992, comporte une interdiction de publicité qui dépasse celle prévue à l’article 14, paragraphe 1, de la directive 89/552.
Bien que l’article 3, paragraphe 1, de cette même directive donne aux États membres la possibilité de prévoir des règles plus détaillées ou plus strictes dans les domaines couverts par celle-ci, une telle compétence doit être exercée dans le respect des
Or, un régime de publicité tel que celui qui est prévu par la loi no 175/1992, en tant qu’il admet, sous condition, la diffusion sur les chaînes de télévision locales de la publicité concernant les traitements médicaux et chirurgicaux dispensés par les établissements médicaux privés, ce qui revient à interdire cette même publicité sur les chaînes de télévision à diffusion nationale, constitue, pour les sociétés établies dans des États membres autres que la République italienne, telles que Dermoestética, un obstacle sérieux à l’exercice de leurs activités par l’intermédiaire d’une filiale implantée dans ce dernier État membre.
En outre, un régime de publicité tel que celui qui est prévu par la loi no 175/1992, en tant qu’il empêche des sociétés comme Dermoestética de bénéficier de prestations de services de diffusion de la publicité télévisée, constitue une restriction à la libre prestation de services.
Aussi, il convient de considérer que le régime de publicité prévu par la réglementation nationale en cause au principal constitue une mesure nationale susceptible de gêner ou de rendre moins attrayant l’exercice des libertés fondamentales garanties par le traité aux articles 43 CE et 49 CE.
Il résulte toutefois de la jurisprudence de la Cour que de telles mesures peuvent être justifiées si elles remplissent quatre conditions: s’appliquer de manière non
À cet égard, il convient de constater, en premier lieu, que le régime de publicité en cause au principal s’applique indépendamment de l’État membre d’établissement des entreprises auxquelles il s’adresse.
En deuxième lieu, la protection de la santé publique figure parmi les raisons impérieuses d’intérêt général qui peuvent, en vertu de l’article 46, paragraphe 1, CE et de ce même article lu en combinaison avec l’article 55 CE, justifier des restrictions, respectivement, à la liberté d’établissement et à la libre prestation des services.
Ainsi, la réglementation de la publicité télévisée relative aux traitements médicaux et chirurgicaux dispensés par les établissements médicaux privés est susceptible d’être justifiée au regard de l’objectif de protection de la santé publique.
S’agissant, en troisième lieu, de l’aptitude d’un régime, tel que celui qui résulte de la législation en cause au principal, à garantir la réalisation de l’objectif de protection de la santé publique, il convient de relever que, en instaurant un dispositif conduisant à une interdiction de la publicité concernant les traitements médicaux et chirurgicaux sur les chaînes de télévision nationales, tout en offrant la possibilité de diffuser une telle publicité sur les chaînes de télévision locales, ce régime présente une incohérence que le gouvernement italien n’a pas essayé de justifier et n’est donc pas de nature à répondre utilement à l’objectif susmentionné qu’il entend poursuivre.
Par conséquent, il y a lieu de considérer qu’une législation nationale telle que celle en cause au principal n’est pas apte à garantir la réalisation d’un objectif de santé
Eu égard à l’ensemble des considérations qui précèdent, il convient de répondre aux première à troisième questions que les articles 43 CE et 49 CE, lus en combinaisons avec les articles 48 CE et 55 CE, doivent être interprétés en ce sens qu’ils s’opposent à une législation telle que celle en cause au principal, qui interdit la publicité concernant les traitements médicaux et chirurgicaux, dispensés par les établissements médicaux privés, sur les chaînes de télévision à diffusion nationale, tout en autorisant une telle publicité, sous certaines conditions, sur les chaînes de télévision à diffusion locale.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (deuxième chambre) dit pour droit:
Les articles 43 CE et 49 CE, lus en combinaisons avec les articles 48 CE et 55 CE, doivent être interprétés en ce sens qu’ils s’opposent à une législation, telle que celle en cause au principal, en ce qu’elle interdit la publicité concernant les traitements médicaux et chirurgicaux, dispensés par les établissements médicaux privés, sur les chaînes de télévision à diffusion nationale, tout en autorisant une telle publicité, sous certaines conditions, sur les chaînes de télévision à diffusion locale.
Athinaïki Techniki AE contre Commission des Communautés européennes
«Pourvoi — Aide d’État — Aide accordée par la République hellénique au consortium Hyatt Regency — Plainte — Décision de classer la plainte — Règlement (CE) no 659/1999 — Articles 4, 13 et 20 — Notion d’‘acte attaquable’ au sens de l’article 230 CE»
Conclusions de l’avocat général M. Y. Bot, présentées le 3 avril 2008 . . . . . I - 5832
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . . . .
Sommaire de l’arrêt
Recours en annulation — Actes susceptibles de recours — Actes attaquables par l’auteur d’une plainte dénonçant une aide d’État — Décision de la Commission de classer la plainte, mettant ainsi fin à la procédure préliminaire — Inclusion o
87 CE, 88, § 2, CE et 230, al. 4, CE; règlement du Conseil n
SOMMAIRE — AFFAIRE C-521/06 P
CE. Dans une telle situation, les bénéficiaires des garanties de procédure prévues à cette disposition ne peuvent en obtenir le respect que s’ils ont la possibilité de contester devant la juridiction communautaire cette décision conformément à l’article 230, quatrième alinéa, CE.
Ce principe s’applique aussi bien dans le cas où la décision est prise au motif que la Commission estime que l’aide est compatible avec le marché commun que lorsqu’elle est d’avis que l’existence même d’une aide doit être écartée.
Pour déterminer si un acte en matière d’aides d’État constitue une décision au sens de l’article 4 du règlement no659/1999, portant modalités d’application de l’article 88 CE, il convient de vérifier si, compte tenu de la substance de celuici et de l’intention de la Commission, cette institution a définitivement fixé par l’acte examiné, au terme de la phase préliminaire d’examen, sa position sur la mesure dénoncée et, partant, si elle a conclu que celleci constituait ou non une aide et suscitait ou non des doutes quant à sa compatibilité avec le marché commun.
Une lettre par laquelle la Commission informe l’auteur d’une plainte visant à faire constater une violation des articles 87 CE et 88 CE que, «faute d’informations supplémentaires justifiant la poursuite de l’enquête, la Commission a classé administrativement l’affaire […]», indique que la Commission a effectivement pris un acte de classement administratif de l’affaire.
Il découle de la substance de cet acte et de l’intention de la Commission que celleci a ainsi décidé de mettre fin à la procédure préliminaire d’examen déclenchée par l’auteur de la plainte.
Par ledit acte, la Commission a constaté que l’enquête entamée n’avait pas permis de conclure à l’existence d’une aide au sens de l’article 87 CE et elle a implicitement refusé d’ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2,
À cet égard, un tel acte ne peut être qualifié de préliminaire ou de préparatoire, car il ne sera suivi, dans le cadre la procédure administrative entamée, d’aucun autre acte susceptible de donner lieu à un recours en annulation.
Il n’est pas pertinent à cet égard que la partie intéressée puisse encore fournir à la Commission des informations supplémentaires qui peuvent obliger cette dernière à revoir sa position sur la mesure étatique en cause, car la légalité d’une décision prise à l’issue de la phase préliminaire d’examen n’est appréciée qu’en fonction des éléments d’information dont la Commission pouvait disposer au moment où elle l’a arrêtée, c’est-à-dire, en l’occurrence, au moment du classement administratif de l’affaire.
Si une partie intéressée fournit des informations supplémentaires après le classement de l’affaire, la Commission peut être tenue d’ouvrir, le cas échéant, une nouvelle procédure administrative.
En revanche, ces informations n’ont pas d’incidence sur le fait que la première procédure préliminaire d’examen est d’ores et déjà close.
Il s’ensuit que, par cet acte, la Commission a adopté une position définitive sur la demande de l’auteur de la plainte.
ATHINAÏKI TECHNIKI / COMMISSION affecter ses intérêts, et constitue, dès lors, un acte attaquable au sens de l’article 230 CE.
Un tel acte, en empêchant l’auteur de la plainte de présenter ses observations dans le cadre d’une procédure formelle d’examen visée à l’article 88, paragraphe 2, CE, produit des effets juridiques obligatoires de nature à
CONCLUSIONS DE L’AVOCAT GÉNÉRAL
M. YVES BOTprésentées le 3 avril 2008 dans le cadre du
Athinaïki Techniki AE 3présent pourvoi.
La présente affaire devrait conduire la Cour à apporter des précisions supplémentaires sur les droits des plaignants dans le cadre de la procédure de contrôle des aides d’État.
Dans les présentes conclusions, nous exposerons que le pourvoi formé par Athinaïki Techniki est, à notre avis, bien fondé et qu’un tel classement d’une plainte relative à une prétendue aide d’État constitue bien un acte attaquable.
Il s’agit de savoir si le classement, par la Commission des Communautés européennes, d’une plainte alléguant l’existence d’une aide incompatible avec le traité CE, au motif qu’elle ne dispose pas d’éléments suffisants pour prendre position sur l’existence de cette aide ou la compatibilité de celleci avec le marché commun ni pour ouvrir une procédure formelle d’examen, constitue une décision pouvant faire l’objet d’un recours de la part du plaignant.
Dans l’ordonnance du 26 septembre 2006, Athinaïki Techniki/Commission 2, le Tribunal de première instance des Communautés européennes, conformément à la position défendue par la Commission, a jugé qu’une telle mesure de classement ne constitue pas une décision et a rejeté le recours formé contre celuici comme étant irrecevable.
Cette analyse est contestée par
L’examen du second moyen invoqué par la Commission à l’appui de son exception d’irrecevabilité du recours en annulation, tiré de la tardiveté du recours, nous conduira également à examiner les dispositions du règlement de procédure du Tribunal prévoyant la possibilité de saisir cette juridiction par l’envoi de la requête par télécopie et à préciser la portée de la condition tenant à l’identité de la version de la requête transmise par télécopie avec l’original devant être déposé au greffe dans les dix jours.
1 — Langue originale: le français.2 — T-94/05, ci-après l’«ordonnance attaquée».
3 — Ci-après «Athinaïki Techniki» ou la «requérante».
ATHINAÏKI TECHNIKI / COMMISSION assortie des dérogations énumérées aux paragraphes 2 et 3 de cet article 5.
I — Le cadre juridique relatif aux aides d’État
Afin d’assurer la mise en œuvre de ces dispositions et de concilier le droit d’intervention des États membres avec la garantie d’une concurrence non faussée au sein de l’Union européenne, le traité a prévu une procédure de contrôle et d’autorisation préalable des aides d’État, dans laquelle le rôle central est dévolu à la Commission.
Ainsi, conformément à l’article 88, paragraphe 1, CE, il incombe à la Commission de procéder, avec les États membres, à l’examen permanent des régimes d’aides existant dans ces États et de leur proposer les mesures utiles exigées par le développement progressif ou le fonctionnement du marché commun.
A — Le traité
L’article 88, paragraphe 2, premier alinéa, CE donne également pour mission à la Commission d’apprécier la compatibilité des aides avec l’article 87 CE et de décider,
Selon l’article 87 CE, les aides accordées par les États membres ou au moyen de ressources d’État, sous quelque forme que ce soit, qui faussent ou qui menacent de fausser la concurrence intracommunautaire font l’objet d’une interdiction de principe, qui est
4 — Règlement du Conseil, du 22 mars 1999, portant modalités d’application de l’article [88] du traité CE (JO L 83, p. 1).
5 — L’article 87, paragraphe 2, CE cite les aides qui sont compatibles de plein droit avec le marché commun.
Il s’agit des aides à caractère social octroyées aux consommateurs individuels sans discrimination liée à l’origine des produits, des aides destinées à remédier aux dommages causés par les calamités naturelles ou par d’autres événements extraordinaires ainsi que des aides accordées à certaines régions de la République fédérale d’Allemagne afin de compenser les désavantages économiques causés par la division de l’Allemagne.
L’article 87, paragraphe 3, CE cite, quant à lui, les aides qui peuvent être déclarées compatibles avec le marché commun.
Il s’agit, notamment, des aides destinées à favoriser le développement économique de régions où sévit un grave sous-emploi et des aides visant à promouvoir la réalisation d’un projet d’intérêt européen commun.
Selon le deuxième considérant de ce règlement, il a été rédigé en conformité avec la jurisprudence de la Cour.
en cas d’incompatibilité d’une aide, que l’État membre intéressé doit y mettre fin.
L’article 88, paragraphe 2, premier alinéa, CE dispose, en effet, que, «[s]i, après avoir mis les intéressés en demeure de présenter leurs observations, la Commission constate qu’une aide accordée par un État ou au moyen de ressources d’État n’est pas compatible avec le marché commun aux termes de l’article 87 CE, ou que cette aide est appliquée de façon abusive, elle décide que l’État intéressé doit la supprimer ou la modifier dans le délai qu’elle détermine».
En vertu de ce règlement, tout projet d’octroi d’une aide nouvelle doit, en principe, être notifié à la Commission par l’État membre concerné, qui doit fournir à celleci toutes les informations nécessaires afin qu’elle puisse prendre une décision sur ce projet 7.
Enfin, l’article 88, paragraphe 3, CE impose aux États membres de notifier à la Commission leurs projets tendant à instituer ou à modifier des aides et interdit à ceux-ci de mettre à exécution de tels projets avant qu’elle ne soit parvenue à une décision conformément à l’article 88, paragraphe 2, premier alinéa, CE.
Les différentes décisions pouvant être prises par la Commission sont énumérées aux articles 4 et 7 dudit règlement.
La procédure d’examen prévue à l’article 88 CE a été interprétée comme étant susceptible de comprendre deux phases, à savoir un premier examen et, le cas échéant, si la Commission doute de la compatibilité de l’aide projetée avec le marché commun ou bien estime que cette aide est incompatible avec celuici, un examen plus approfondi, destiné à permettre à celleci d’avoir une information complète sur l’ensemble des données de l’affaire.
À cet effet, conformément à l’article 88, paragraphe 2, CE, la Commission doit inviter les intéressés à présenter leurs observations 6.
L’article 4 du règlement no 659/1999 cite les décisions pouvant être adoptées au terme de la phase d’«examen préliminaire» de la notification.
La Commission dispose ainsi de trois possibilités.
Elle peut décider que la mesure notifiée ne constitue pas une aide, ou bien qu’elle constitue une aide compatible avec le marché commun (décision de ne pas soulever d’objections), ou bien encore que la mesure notifiée suscite des doutes quant à sa
6 — Arrêt du 2 avril 1998, Commission/Sytraval et Brink’s France (C-367/95 P, Rec. p. I-1719, points 36 et 38).
ATHINAÏKI TECHNIKI / COMMISSION compatibilité avec ledit marché et ouvrir la procédure formelle d’examen (décision d’ouvrir la procédure formelle d’examen).
dudit règlement, doit rendre une décision constatant soit que la mesure notifiée ne constitue pas une aide, soit que cette mesure constitue une aide compatible avec le marché commun, soit qu’il s’agit d’une aide incompatible avec celui-ci.
Ces décisions doivent être prises dans un délai de deux mois à compter du jour suivant celui de la notification du projet lorsque cette notification est considérée comme complète.
La Commission, si elle estime que la notification est incomplète, peut demander à l’État membre concerné tous les renseignements complémentaires dont elle a besoin 8.
Une aide est illégale lorsqu’elle a été mise à exécution par l’État membre concerné sans avoir été notifiée préalablement à la Commission, en violation des dispositions de l’article 88, paragraphe 3, CE 9.
Si la Commission a décidé d’ouvrir la procédure formelle d’examen, l’article 6 du règlement no 659/1999 prévoit qu’elle invite l’État membre concerné ainsi que les autres parties intéressées à présenter leurs observations dans le délai qu’elle détermine.
«Lorsque la Commission a en sa possession des informations concernant une aide prétendue illégale, quelle qu’en soit la source, elle examine ces informations sans délai.» er o o
8 — Article 5, paragraphe 1, du règlement n
, sous f), du règlement n
CONCLUSIONS DE M. BOT — AFFAIRE C-521/06 P des informations fournies, elle envoie une copie de cette décision à la partie intéressée.»
L’article 13, paragraphe 1, dudit règlement dispose:
«L’examen d’une éventuelle aide illégale débouche sur l’adoption d’une décision au titre de l’article 4 […].
Dans le cas d’une décision d’ouvrir la procédure formelle d’examen, la procédure est clôturée par voie de décision au titre de l’article 7. […]»
L’article 20, paragraphe 3, dudit règlement prévoit ensuite que toute partie intéressée peut, à sa demande, obtenir une copie de toute décision prise dans le cadre des articles 4 et 7 de celui-ci.
En outre, selon l’article 25 du règlement no 659/1999, les décisions prises en appli- cation de celuici sont adressées à l’État membre concerné.
L’article 20 du règlement no 659/1999 porte spécialement sur les droits des parties intéressées.
Il rappelle, à son paragraphe 1, que toute partie intéressée peut présenter des observations à la suite d’une décision de la Commission d’ouvrir une procédure formelle d’examen.
Il ajoute que toute partie intéressée qui a présenté de telles observations et tout bénéficiaire d’une aide individuelle reçoivent une copie de la décision prise par la Commission à l’issue de cette procédure.
C — La jurisprudence relative, d’une part, aux obligations de la Commission lorsqu’elle reçoit une plainte dénonçant une prétendue aide d’État et, d’autre part, aux droits des plaignants
L’article 20, paragraphe 2, de ce règlement est, quant à lui, au centre du présent litige.
Il est rédigé comme suit:
Les obligations de la Commission lorsqu’elle reçoit une plainte dénonçant une mesure nationale comme une aide d’État contraire au traité et les droits des plaignants dans le cadre de la procédure de contrôle des aides d’État ont été déduits par la jurisprudence des articles 87 CE et 88 CE, alors que le
«Toute partie intéressée peut informer la Commission de toute aide illégale prétendue et de toute application prétendue abusive de l’aide.
Lorsque la Commission estime, sur la base des informations dont elle dispose, qu’il n’y a pas de motifs suffisants pour se prononcer sur le cas, elle en informe la partie intéressée.
Lorsque la Commission prend une décision sur un cas concernant la teneur règlement no 659/1999 n’avait pas encore été adopté ou n’était pas applicable.
ATHINAÏKI TECHNIKI / COMMISSION conséquences suivantes en ce qui concerne le traitement de celle-ci, qui portent sur les plans matériel et temporel.
Dans la mesure où ce règlement, qui a été adopté pour l’application de ces articles du traité, ne saurait réduire leur portée 10 et où il reprend la jurisprudence existante en la codifiant, celleci est donc pertinente pour interpréter ses dispositions.
Les obligations de la Commission
Sur le plan matériel, il incombe à la Commission, tout d’abord, de procéder à un examen diligent et impartial de la plainte 12.
Cette obligation de diligence peut aller jusqu’à lui imposer de procéder à l’examen d’éléments de fait et de droit qui n’ont pas été invoqués expressément par le plaignant 13.
En revanche, la Commission n’est pas tenue, à ce stade de la procédure, d’entendre le plaignant ou les autres «intéressés» au sens de l’article 88, paragraphe 2, CE.
Ce n’est que dans le cadre de la procédure formelle d’examen qu’elle se trouve soumise à cette obligation 14.
Les obligations qui incombent à la Commission lorsqu’elle reçoit une plainte dénonçant une prétendue aide d’État trouvent leur justification dans les deux éléments suivants.
Ces obligations découlent, d’une part, du fait que cette institution, si nous faisons abstraction des pouvoirs conférés au Conseil de l’Union européenne par l’article 88, paragraphe 2, troisième alinéa, CE, dispose d’une compétence exclusive en ce qui concerne l’appréciation de la compatibilité d’une aide avec le traité.
Elles reposent, d’autre part, sur l’interdiction de principe des aides d’État.
En vertu de cette compétence exclusive et de cette interdiction de principe, la Commission a l’obligation de veiller à ce qu’aucune aide contraire au traité ne soit octroyée ou maintenue 11.
Ensuite, si la Commission décide que la mesure dénoncée dans la plainte ne constitue pas une aide, elle est tenue d’exposer de manière suffisante les raisons pour lesquelles les éléments de fait et de droit invoqués dans la plainte n’ont pas suffi à démontrer l’existence d’une telle aide 15.
La même exigence de motivation devrait logiquement s’imposer si la Commission juge que la mesure dénoncée
Lorsque la Commission est saisie d’une plainte, la jurisprudence en a tiré les
12 — Arrêt Commission/Sytraval et Brink’s France, précité (point 62).
10 — Voir, en ce sens, arrêt du 22 juin 2006, Belgique et Forum 187/Commission (C-182/03 et C-217/03, Rec. p. I-5479, point 72).
11 — Arrêts du 15 juillet 1964, Costa (6/64, Rec. p. 1141, 1162), ainsi que Belgique et Forum 187/Commission, précité (points 73 et 74).
15 — Arrêt Commission/Sytraval et Brink’s France, précité (point 64).
Les droits du plaignant constitue une aide compatible avec le marché commun.
La jurisprudence relative aux droits des plaignants dans le cadre de la procédure de contrôle des aides d’État repose sur la prémisse selon laquelle les décisions prises par la Commission dans ce cadre ont pour destinataires les États membres, y compris lorsque ces décisions sont rendues à la suite de plaintes dénonçant une mesure comme une aide contraire au traité 19.
En outre, si, au terme de la phase d’examen préliminaire, la Commission a acquis la conviction que la mesure dénoncée constitue une aide incompatible avec le marché commun, ou si elle éprouve des difficultés sérieuses pour se prononcer sur la compatibilité de cette aide avec ledit marché, elle est tenue d’ouvrir la procédure formelle d’examen, comme lorsque la mesure en cause lui est notifiée par l’État membre concerné 16.
Il convient également de rappeler que, aux termes de l’article 230, quatrième alinéa, CE, une personne physique ou morale ne peut former un recours contre une décision adressée à une autre personne que si cette décision la concerne directement et individuellement.
Sur le plan temporel, le Tribunal a également déduit de la compétence exclusive de la Commission et de l’interdiction de principe des aides d’État que cette institution, lorsqu’elle reçoit une plainte, ne peut pas prolonger indéfiniment l’examen préliminaire des mesures étatiques dénoncées dans celle-ci.
Selon le Tribunal, il lui incombe d’achever cet examen préliminaire dans un délai raisonnable 17.
Les droits des plaignants dans le cadre de la procédure de contrôle des aides d’État, tels qu’ils ont été précisés par la jurisprudence, dépendent, d’une part, du point de savoir si ces plaignants ont la qualité d’«intéressé» au sens de l’article 88, paragraphe 2, CE et, d’autre part, de l’objet de leur recours.
Le caractère raisonnable de ce délai doit s’apprécier en fonction des circonstances propres de chaque affaire, notamment du contexte et de la complexité de celleci ainsi que des différentes étapes procédurales 18.
En ce qui concerne, tout d’abord, la notion d’«intéressé» au sens de cette disposition, elle a été définie largement comme
19 — Arrêt Commission/Sytraval et Brink’s France, précité (points 45).
Toutefois, la Cour a précisé que ce recours ne peut avoir pour objet que la sauvegarde des droits procéduraux visés par cette disposition, c’est-à-dire qu’il doit mettre en cause l’absence d’ouverture de la procédure formelle d’examen 23.
concurrentes et les organisations professionnelles 20.
Cette définition a été reprise à l’article 1er, sous h), du règlement no 659/1999.
Il s’ensuit que toute entreprise se prévalant d’un rapport de concurrence, même potentiel, peut se voir reconnaître la qualité d’«intéressé» au sens de l’article 88, paragraphe 2, CE.
Il s’ensuit que la qualité d’«intéressé», au sens de l’article 88, paragraphe 2, CE, permet de considérer que le plaignant est directement et individuellement concerné par la décision attaquée, au sens de l’article 230, quatrième alinéa, CE, pour autant qu’il conteste l’absence d’ouverture de la procédure formelle d’examen.
S’agissant, ensuite, du droit de recours de ces intéressés, il a pour fondement les droits procéduraux qui leur sont conférés par cette disposition.
Conformément à celle-ci, la Commission, lorsqu’elle ouvre la procédure formelle d’examen, et seulement à ce stade, est tenue de recueillir leurs observations 21.
La jurisprudence en a déduit que, lorsque la Commission, sans ouvrir cette procédure, estime que la mesure dénoncée par le plaignant ne constitue pas une aide ou bien constitue une aide compatible avec le marché commun, ce plaignant, s’il est une personne «intéressée» au sens de l’article 88, paragraphe 2, CE, est en droit de contester cette décision devant le juge communautaire 22.
En revanche, si le plaignant met en cause le bienfondé de la décision d’appréciation de l’aide en tant que telle ou bien s’il conteste une décision adoptée à l’issue de la procédure formelle d’examen, il se trouve dans la même situation que toute personne privée qui entend contester une décision dont elle n’est pas le destinataire.
La recevabilité de son recours est donc subordonnée à la condition qu’il démontre qu’il est affecté par ladite décision au sens de la jurisprudence dégagée à partir de l’arrêt Plaumann/Commission 24, c’est-à-dire que cette décision l’atteint en raison de certaines qualités qui lui sont parti-
21 — Ibidem (point 34 et jurisprudence citée).
22 — Arrêts précités Commission/Sytraval et Brink’s France (point 40) ainsi que Commission/Aktionsgemeinschaft Recht und Eigentum (point 35).
24 — Arrêt du 15 juillet 1963 (25/62, Rec. p. 197).
CONCLUSIONS DE M. BOT — AFFAIRE C-521/06 P culières ou d’une situation de fait qui le caractérise par rapport à toute autre personne 25.
a omis d’adopter une décision à la suite de sa plainte 28.
Le Tribunal a écarté l’argument de la Commission selon lequel Air One aurait dû démontrer que sa position concurrentielle serait substantiellement affectée par la mesure visée dans sa plainte.
La jurisprudence a admis que tel pouvait être le cas, notamment, lorsque la position du plaignant sur le marché se trouve substantiellement affectée par l’aide faisant l’objet de la décision en cause 26.
Le fait d’être un concurrent potentiel et d’avoir la qualité d’«intéressé» au sens de l’article 88, paragraphe 2, CE ne suffit donc pas à conférer un droit de recours devant le juge communautaire en contestation du bienfondé de la décision d’appréciation de l’aide en tant que telle 27.
Enfin, le Tribunal, dans l’arrêt Air One/Commission, précité, a étendu les droits d’un plaignant «intéressé» au sens de l’article 88, paragraphe 2, CE à une action fondée sur l’article 232 CE, en jugeant recevable le recours en carence formé par ce plaignant à l’encontre de la Commission lorsque celleci
Il a déduit la recevabilité du recours en carence intenté par Air One du fait que celle-ci, en sa qualité de concurrente du bénéficiaire des aides dénoncées sur les lignes aériennes à destination de quelques villes italiennes, a la qualité d’«intéressée» au sens de l’article 88, paragraphe 2, CE et serait ainsi en droit de contester une décision prise par la Commission sans ouvrir la procédure formelle d’examen, afin de sauvegarder ses droits procéduraux 29.
Nous avons exprimé, aux points 104 à 112 de nos conclusions dans les affaires jointes Allemagne e.a./Kronofrance (C-75/05 P et C-80/05 P, pendantes devant la Cour), notre désaccord avec cette restriction au droit de recours des parties intéressées.
Ladite restriction aboutit à faire de la défense des droits procéduraux une fin en soi alors qu’elle ne devrait être, selon nous, que la clé donnant accès au prétoire communautaire pour un contrôle de la compatibilité de la mesure incriminée avec les règles du traité en matière d’aides d’État.
28 — Air One SpA (ci-après «Air One»), une compagnie de transport aérien effectuant des transports réguliers entre des villes italiennes, a transmis à la Commission, par lettre du 22 décembre 2003, une plainte dénonçant des aides que les autorités italiennes auraient accordées illégalement à la compagnie aérienne Ryanair.
Après un échange de correspondance, Air One a invité formellement la Commission à prendre position sur sa plainte au cours du mois de juin 2004.
Le 5 octobre 2004, elle a introduit un recours en carence.
27 — Voir, pour une application récente, arrêt du 22 novembre 2007, Sniace/Commission (C-260/05 P, Rec. p. I-10005, points 53 et 54).
29 — Arrêt Air One/Commission, précité (points 30 et 34).
II — Les faits à l’origine du litige
Les faits qui sont à l’origine du litige sont présentés de la manière suivante dans l’ordonnance attaquée:
Techniki] sa pratique décisionnelle selon laquelle la cession d’un bien public dans le cadre d’une procédure d’appel d’offres ne constituait pas une aide d’État lorsque cette procédure s’était déroulée de manière transparente et non discriminatoire.
En conséquence, elle l’a informée qu’elle ne se prononcerait pas avant que la DG ‘Marché intérieur’ ait achevé l’examen de la procédure de passation du marché public en cause.
«1 En octobre 2001, les autorités helléniques ont ouvert une procédure de passation de marché public en vue de céder 49 % du capital du casino Mont Parnès.
Deux candidats étaient en concurrence, à savoir le consortium Casino Attikis et Hyatt Consortium.
À la suite d’une procédure prétendument viciée, le marché a été accordé à Hyatt Consortium.
Par courrier électronique du 28 août 2003, le représentant d’[Athinaïki Techniki] a précisé, en substance, que la plainte relative à l’existence d’une aide d’État concernait des éléments distincts de la procédure de passation du marché public et que, par conséquent, les services de la DG ‘Concurrence’ ne devaient pas attendre les conclusions de la DG ‘Marché intérieur’.
Par courrier du 16 septembre 2003, les services de la DG ‘Concurrence’ ont réitéré les termes du courrier du 15 juillet 2003, en invitant toutefois [Athinaïki Techniki] à leur communiquer des informations additionnelles concernant toute autre aide qui ne serait pas liée à l’adjudication du casino.
Membre du consortium Casino Attikis, Egnatia SA, à laquelle a succédé, à la suite d’une fusion, [Athinaïki Techniki], a déposé des plaintes respectivement auprès des services de la direction générale (DG) ‘Marché intérieur’ et auprès de la DG ‘Concurrence’ de la Commission.
La première était appelée à se prononcer sur la régularité de la procédure litigieuse au regard du droit communautaire des marchés publics, tandis que la seconde était saisie d’une plainte relative à une aide d’État qui aurait été accordée à Hyatt Consortium dans le cadre de cette même procédure.
Par lettre du 15 juillet 2003, la DG ‘Concurrence’ a rappelé à [Athinaïki
Par courriers du 22 janvier et du 4 août 2004, les services de la DG ‘Marché intérieur’ ont informé [Athinaïki Techniki] qu’ils n’entendaient pas continuer l’examen des deux plaintes qui leur avaient été adressées.
7 ment d’un défaut de motivation dans le cadre de chacun de ces moyens.
Par lettre du 2 décembre 2004 […], la DG ‘Concurrence’ a indiqué à [Athinaïki Techniki] que, par lettre du 16 septembre 2003, la Commission l’avait informée que, ‘sur la base des informations dont elle dispos[ait], il n’y a[vait] pas de raisons suffisantes pour continuer l’examen de cette affaire’.
Dans la lettre [du 2 décembre 2004], il était également précisé que, ‘faute d’informations supplémentaires justifiant la poursuite de l’enquête, la Commission a[vait] classé administrativement l’affaire le 2 juin 2004’.»
Par lettre du 1er mars 2005, le greffier du Tribunal a informé Athinaïki Techniki qu’il avait constaté que la version de la requête envoyée par télécopieur le 11 février 2005 n’était pas une copie entièrement identique à l’original signé, déposé le 18 février 2005, et que la date à prendre en considération pour le dépôt de ce document était, par conséquent, celle de la remise de cet original.
III — Le recours devant le Tribunal et l’ordonnance attaquée
Par lettre du 16 mars 2005, le représentant d’Athinaïki Techniki a expliqué au greffier du Tribunal que, lors de l’envoi de la requête par télécopieur, la dernière page de celleci avait été abîmée, de sorte qu’il avait dû la remplacer, mais qu’il n’avait pas modifié son contenu.
Le 11 février 2005, Athinaïki Techniki a fait parvenir au greffe du Tribunal une copie de la requête par télécopieur.
Le 18 février 2005, l’original signé de la requête a été déposé audit greffe.
Par acte séparé enregistré au greffe du Tribunal le 21 avril 2005, la Commission a, en vertu de l’article 114, paragraphe 1, du règlement de procédure du Tribunal, soulevé une exception d’irrecevabilité.
Par ordonnance du 8 septembre 2005, le Tribunal a admis la demande en intervention d’Athens Resort Casino AE Symmetochon 30 au soutien des conclusions de la Commission.
Dans cet acte introductif d’instance, Athinaïki Techniki a demandé l’annulation de la décision de la Commission de classement de la plainte et de condamner la Commission à supporter les dépens.
À l’appui de sa requête, elle a invoqué deux moyens tirés de la violation, premièrement, de l’obligation pour la Commission d’ouvrir la procédure formelle d’examen et, deuxièmement, des dispositions de l’article 87, paragraphe 1, CE.
Athinaïki Techniki s’est prévalue égale-
30 — Ci-après «Athens Resort Casino».
Puis, le Tribunal a jugé:
À l’appui de son exception d’irrecevabilité, la Commission a présenté deux moyens tirés, le premier, du dépôt tardif de la requête et, le second, de la nature non attaquable de la lettre du 2 décembre 2004 ainsi que de l’inexistence d’une décision.
Le Tribunal, dans l’ordonnance attaquée, n’a examiné que ce second moyen.
Il l’a déclaré bien fondé pour les motifs suivants.
sur la base des informations dont elle disposait, la Commission considérait qu’il n’y avait pas de motifs suffisants pour se prononcer sur le cas qui lui était soumis dans la plainte.
Dans [cette lettre], la Commission a ensuite indiqué que, faute d’avoir reçu des informations supplémentaires justifiant la poursuite de l’enquête, elle avait classé administrativement la plainte d’Athinaïki Techniki le 2 juin 2004.
La Commission n’a donc pas adopté de position définitive sur la qualification et la compatibilité avec le marché commun de la mesure faisant l’objet de la plainte d’Athinaïki Techniki.
Le Tribunal a cité l’article 20, paragraphe 2, première et deuxième phrases, du règlement no 659/1999.
Il a rappelé que, selon une jurisprudence constante, ne constituent des actes ou des décisions susceptibles de faire l’objet d’un recours en annulation en vertu de l’article 230 CE que des mesures produisant des effets juridiques obligatoires de nature à affecter les intérêts du requérant, en modifiant de façon caractérisée la situation juridique de celui-ci.
30 Il s’ensuit que la lettre attaquée ne constitue pas une décision au sens de l’article 25 du règlement no 659/1999 et que celleci ne produit pas d’effet juridique.
Cette lettre n’est donc pas susceptible de recours en vertu de l’article 230 CE.»
Le Tribunal a ensuite écarté l’argument d’Athinaïki Techniki selon lequel la nature non attaquable d’une lettre de rejet de plainte conduirait à priver les administrés de l’accès
Il a indiqué que, en vertu de l’article 25 de ce règlement, les décisions adoptées par la Commission dans le domaine des aides d’État ont pour destinataires les États membres, y compris lorsqu’elles sont prises à la suite d’une dénonciation d’une aide prétendument contraire au traité, et que c’est la décision adressée à l’État membre et non la lettre adressée au plaignant qui doit, le cas échéant, faire l’objet d’un recours en annulation.
A — La procédure devant la Cour et les conclusions des parties à la justice communautaire.
Il a exposé, d’une part, que le plaignant peut fournir des informations supplémentaires afin d’étayer sa plainte et que, dans le cas où ces informations seraient suffisantes, la Commission serait alors tenue de prendre position sur la mesure en cause par un acte susceptible de recours.
Il a fait valoir, d’autre part, que le plaignant a également la possibilité de former un recours en carence en vertu de l’article 232, troisième alinéa, CE.
Athinaïki Techniki a formé un pourvoi contre l’ordonnance attaquée par requête en date du 18 décembre 2006, déposée au greffe le 21 décembre 2006.
La Commission et Athens Resort Casino, partie intervenante, ont déposé leurs mémoires en réponse, respectivement les 5 février et 15 mars 2007.
Aucune partie n’a demandé d’audience.
Enfin, il a répondu à l’argumentation selon laquelle une lettre de classement émise dans une procédure relative à l’application des articles 81 CE et 82 CE est pourvue d’un caractère décisionnel.
Il a indiqué que, contrairement aux règles qui régissent cette procédure, le règlement no 659/1999 n’a conféré aucun droit procédural aux plaignants avant l’ouverture de la procédure formelle d’examen.
Par lettres en date du 15 octobre 2007, la Cour a invité les parties à prendre position, par écrit, sur la pertinence pour la solution du litige:
Le Tribunal a rejeté le recours comme irrecevable et a condamné Athinaïki Techniki aux dépens.
— des principes découlant de l’arrêt Commission/Sytraval et Brink’s France, précité;
Elle expose que, dans le domaine des aides d’État, la Commission prend une décision lorsqu’elle adopte une position définitive et motivée sur la qualification de la mesure dénoncée.
La requérante, la Commission et Athens Resort Casino ont fait parvenir leurs réponses à la Cour, respectivement, les 21, 5 et 20 novembre 2007.
Athinaïki Techniki soutient, en ce qui concerne le caractère définitif du classement d’une plainte, qu’il n’est pas mis en cause par la possibilité ouverte au plaignant de produire des éléments nouveaux.
La requérante demande à la Cour d’annuler l’ordonnance attaquée, de faire droit à ses conclusions présentées en première instance et de condamner la Commission ainsi que la partie intervenante aux dépens.
La Commission ainsi qu’Athens Resort Casino concluent au rejet du pourvoi comme non fondé et à la condamnation de la requérante aux dépens.
Elle indique, en ce qui concerne la motivation, que le classement litigieux doit être replacé dans son contexte.
En l’espèce, la Commission aurait classé la plainte sur le fondement du raisonnement selon lequel aucune aide d’État n’est accordée lors de l’attribution d’un marché public dès lors que la procédure de passation du marché en cause est transparente et non discriminatoire.
Le laconisme de la Commission dans la lettre du 2 décembre 2004 serait donc délibéré parce que, si elle y avait fait figurer cette motivation, la nature décisionnelle du classement de la plainte aurait été évidente.
L’analyse du Tribunal serait donc purement formaliste, en ce qu’elle s’attache au libellé de ladite lettre, sans prendre en compte la portée de celleci et le contexte de l’affaire.
B — Les moyens et les arguments des parties
La Commission conteste cette argumentation.
Elle soutient que la lettre du 2 décembre 2004 contient seulement une information communiquée à Athinaïki Techniki en application de l’article 20 du règlement no 659/1999.
Elle énonce qu’une telle information a été prévue afin d’éviter
CONCLUSIONS DE M. BOT — AFFAIRE C-521/06 P la mobilisation du mécanisme décisionnel en l’absence de tout élément sérieux et circonstancié.
Athens Resort Casino soutient également que la lettre du 2 décembre 2004 ne constitue pas un acte attaquable pour des motifs identiques à ceux exposés par la Commission.
Elle expose, par ailleurs, que la requête d’Athinaïki Techniki devant le Tribunal est irrecevable, parce que l’original de celleci n’a été reçu par le greffe que le 18 février 2005.
d’État ont pour destinataires les États membres et que ce sont ces décisions qui, le cas échéant, peuvent être contestées par les «intéressés» au sens de l’article 88, paragraphe 2, CE, et non la lettre les informant du contenu de celles-ci.
En réponse à la question posée par la Cour, toutes les parties ont exposé que les principes dégagés dans l’arrêt Commission/Sytraval et Brink’s France, précité, sont pertinents pour le présent litige.
La Commission fait valoir également que la distinction entre les actes décisionnels et les lettres d’information se retrouve dans la jurisprudence, tant dans le domaine des aides d’État que dans celui de la concurrence.
Elle relève, en outre, que la lettre du 2 décembre 2004 est signée par un fonctionnaire de l’institution, non par un de ses membres, et que ladite lettre n’expose pas les motifs du classement de la plainte.
La requérante a ajouté que, conformément à ces principes, elle doit être considérée comme étant «intéressée» au sens de l’article 88, paragraphe 2, CE ainsi que directement et individuellement concernée, dans la mesure où sa position sur le marché a été substantiellement affectée par l’aide dénoncée dans sa plainte.
Elle a indiqué également qu’un plaignant, en cas de classement de sa plainte dans le cadre de la procédure relative à l’application des articles 81 CE et 82 CE ainsi qu’en
Selon la Commission, l’argumentation de la requérante consisterait, en réalité, à prétendre que l’État membre concerné n’a pas respecté les règles applicables en matière de marchés publics et le recours viserait à contourner l’impossibilité pour un particulier de contester le refus d’engager une action en manquement contre un État membre.
ATHINAÏKI TECHNIKI / COMMISSION cadre des articles 81 CE et 82 CE a été déduit par la jurisprudence des règlements qui codifient la procédure en cette matière 34.
La requérante a soutenu qu’un tel droit devrait exister a fortiori en matière d’aides d’État, dans la mesure où la Commission y dispose d’une compétence exclusive et où l’ouverture d’une procédure formelle d’examen ne dépend pas d’une appréciation en opportunité.
Elle a rappelé que ce règlement ne prévoit pas de statut pour les plaignants et dispose que toutes les décisions ont pour destinataire l’État membre à l’origine de la mesure en cause.
La Commission, quant à elle, a déduit des principes dégagés par l’arrêt Commission/Sytraval et Brink’s France, précité, que le classement d’une plainte n’est pas une décision.
La Commission a indiqué que son analyse vaut aussi pour les règles applicables en matière antidumping.
Athens Resort Casino a apporté les mêmes réponses que la Commission.
Elle a soutenu également que les droits des plaignants dans le cadre de la procédure d’application des articles 81 CE et 82 CE ainsi qu’en matière antidumping ne sont pas transposables dans le cadre de la procédure de contrôle des aides d’État, parce que chaque domaine connaît ses règles propres.
Elle s’est référée, à cet égard, à l’arrêt du 22 février 2005, Commission/max.mobil 31, dans lequel la Cour a jugé que les droits conférés au plaignant par le règlement no 17 du Conseil 32n’étaient pas applicables à l’article 86 CE 33.
La Commission a souligné que le caractère décisionnel du rejet de plaintes dans le
32 — Règlement du 6 février 1962, premier règlement d’application des articles [81] et [82] du traité (JO 1962, 13, p. 204).
Si le plaignant ne fait pas connaître son point de vue dans le délai fixé par la Commission, la plainte est réputée avoir été retirée.»
33 — Arrêt Commission/max.mobil, précité (point 71).
C — Notre appréciation
L’article 20 du règlement no 659/1999 et les autres dispositions pertinentes de celuici
L’article 20, paragraphe 2, du règlement no 659/1999, rappelons-le, dispose:
À titre liminaire, il y a lieu d’indiquer que, contrairement à ce qui ressort de l’ordonnance attaquée, la requérante a saisi le Tribunal d’une demande d’annulation non de la lettre du 2 décembre 2004, mais du classement de sa plainte par la Commission, dont celleci l’a informée par ladite lettre.
«Toute partie intéressée peut informer la Commission de toute aide illégale prétendue et de toute application prétendue abusive de l’aide.
Lorsque la Commission estime, sur la base des informations dont elle dispose, qu’il n’y a pas de motifs suffisants pour se prononcer sur le cas, elle en informe la partie intéressée.
Lorsque la Commission prend une décision sur un cas concernant la teneur des informations fournies, elle envoie une copie de cette décision à la partie intéressée.»
Le recours en annulation formé par la requérante devant le Tribunal ne vise donc pas la lettre du 2 décembre 2004 en tant que telle, qui revêt effectivement un caractère purement informatif, comme l’a souligné la Commission, mais bien le classement de la plainte, intervenu le 2 juin 2004.
Certes, cette disposition n’est pas rédigée dans les mêmes termes que celles applicables au traitement d’une plainte dans le cadre des articles 81 CE et 82 CE, telles que l’article 7 du règlement no 773/2004 35.
Il est également constant que le règlement no 659/1999 ne prévoit pas de droits particuliers pour les plaignants en tant que tels, mais seulement s’ils constituent des parties intéressées.
Il paraît également non contestable que les règles relatives aux droits des plaignants figurant dans les règlements qui prévoient la mise
35 — Cette dernière disposition prévoit expressément, rappelons-le, que, lorsque la Commission considère qu’il n’existe pas de motifs suffisants pour donner suite à une plainte, elle doit en informer le plaignant et lui impartir un délai pour faire connaître son point de vue.
Ensuite, si le plaignant s’exécute dans le délai fixé et que ses observations ne mènent pas à une appréciation différente de la plainte, la Commission rejette la plainte par voie de décision.
Nous sommes d’avis, comme la requérante, que ce classement constitue un acte attaquable.
Nous fondons cette analyse sur les trois points suivants, à savoir, d’une part, le contenu de l’article 20 du règlement no 659/1999, lu à la lumière des autres dispositions de celuici, d’autre part, la définition de la notion d’acte attaquable dans la jurisprudence et, enfin, la jurisprudence relative aux droits des plaignants dans le cadre de la procédure de contrôle des aides d’État.
ATHINAÏKI TECHNIKI / COMMISSION en œuvre des articles 81 CE et 82 CE, comme le règlement no 773/2004, ne sont pas trans- posables en tant que telles à la procédure de contrôle des aides d’État, qui fait l’objet d’une codification spéciale.
Au vu de ces considérations, l’article 20, paragraphe 2, deuxième phrase, du règlement no 659/1999 peut donc être compris en ce sens que, lorsque la Commission estime, sur la base des informations dont elle dispose, qu’il n’y a pas de motifs suffisants pour ouvrir une procédure formelle d’examen, elle doit en informer le plaignant de manière à ce que celuici puisse, le cas échéant, apporter des éléments complémentaires.
Ensuite, conformément à l’article 20, paragraphe 2, troisième phrase, de ce règlement, lorsque la Commission prend une décision de classement de la plainte, elle doit, dans un but de bonne administration, envoyer une copie de cette décision au plaignant, puisque celuici n’en est pas le destinataire.
Pour autant, nous sommes d’avis que ces éléments ne suffisent pas à démontrer que l’article 20, paragraphe 2, du règlement no 659/1999 doit nécessairement être interprété en ce sens que le classement d’une plainte en matière d’aides d’État ne constitue pas une décision et doit simplement être porté à la connaissance du plaignant, comme la Commission et la partie intervenante le soutiennent.
En outre, cette interprétation de l’article 20, paragraphe 2, du règlement no 659/1999 paraît bien conforme à la pratique adoptée par la Commission dans la présente affaire.
En effet, le libellé de l’article 20, paragraphe 2, de ce règlement et l’absence de droits des plaignants dans le cadre de la procédure de contrôle des aides d’État doivent être compris, selon nous, à la lumière du fait que cette procédure, contrairement à celle applicable à la mise en œuvre des articles 81 CE et 82 CE, consiste en un dialogue entre la Commission et l’État membre concerné.
En effet, selon l’exposé des faits dans l’ordonnance attaquée, la Commission, par courrier du 16 septembre 2003, a informé Athinaïki Techniki que, sur la base des informations dont elle disposait, il n’y avait pas de raisons suffisantes pour continuer l’examen de cette affaire et elle a demandé à celleci de lui communiquer des informations additionnelles concernant toute aide qui ne serait pas liée à l’adjudication du casino.
Puis, en l’absence de tels éléments, elle a porté à la connaissance de la plaignante, par la lettre du 2 décembre 2004, que, faute d’informations supplémentaires justifiant la poursuite de l’enquête, elle avait classé administrativement l’affaire le 2 juin 2004.
Ainsi que nous l’avons indiqué, même lorsque la Commission rend une décision à la suite d’une plainte dénonçant une aide qui ne lui a pas été notifiée, le destinataire de cette décision est l’État membre concerné par la mesure visée par la plainte et non le plaignant lui-même.
À ce stade de l’analyse, l’article 20, paragraphe 2, du règlement no 659/1999 nous paraît donc pouvoir être interprété en ce sens que la Commission est en droit de classer une plainte dénonçant une aide illégale si elle ne dispose pas d’éléments suffisants pour se prononcer.
Toutefois, le contenu de cette disposition ne permet pas d’affirmer, à notre avis, que ce classement est un acte non décisionnel.
En revanche, les autres dispositions pertinentes du règlement no 659/1999 vont plutôt dans le sens du caractère décisionnel dudit classement.
Certes, ces deux articles ne prévoient pas le cas du classement d’une plainte.
Cette absence de prévision à l’article 4 du règlement no 659/1999 est parfaitement logique au regard du fait que ce dernier article énumère les décisions pouvant être prises à la suite d’une notification par un État membre.
En effet, la notification d’une aide et la procédure de contrôle des aides d’État prévue par le règlement no 659/1999 ont pour objet de permettre à l’État membre concerné et aux entreprises intéressées de savoir si la mesure envisagée est compatible ou non avec le marché commun et peut être mise à exécution.
Par conséquent, cette notification doit nécessairement être suivie par une décision de la Commission constatant que la mesure notifiée soit n’est pas une aide, soit constitue une aide compatible avec le marché commun, soit suscite des doutes quant à cette compatibilité et nécessite l’ouverture d’une procédure formelle d’examen.
La Commission ne peut donc pas classer sans suite la notification d’un État membre.
Si celleci est incomplète, l’article 5 du règlement no 659/1999 prévoit que la Commission doit demander à l’État membre concerné les renseignements complémentaires dont elle a besoin et que, si ces renseignements ne sont pas fournis, ladite notification est réputée avoir été retirée.
Ainsi, d’une part, l’article 10, paragraphe 1, de ce règlement impose à la Commission d’examiner sans délai une plainte l’informant d’une aide illégale.
Cette disposition reprend ainsi la jurisprudence selon laquelle la Commission est tenue de procéder à un examen diligent et impartial de la plainte.
Nous avons vu que cette obligation peut aller jusqu’à lui imposer de procéder à l’examen d’éléments de fait et de droit qui n’ont pas été invoqués expressément par le plaignant.
D’autre part, l’article 13, paragraphe 1, dudit règlement dispose que l’examen d’une éventuelle aide illégale débouche sur l’adoption d’une décision au titre de l’article 4, paragraphes 2, 3 ou 4, du même règlement.
En revanche, une plainte dénonçant une aide illégale doit pouvoir faire l’objet d’un classement sans suite si la Commission ne dispose pas des éléments nécessaires pour se prononcer par l’une des décisions énumérées à l’article 4 du règlement no 659/1999, puisque le plaignant ne se trouve pas dans la même situation qu’un État membre qui notifie une aide.
Il est également constant que, afin de déterminer si un acte produit de tels effets, il convient de s’attacher à sa substance 37.
Dans l’arrêt du 16 juin 1994, SFEI e.a./Commission 38, la Cour a estimé que l’acte
Bien que l’hypothèse du classement d’une plainte ne soit pas visée à l’article 4 de ce règlement, auquel renvoie l’article 13, paragraphe 1, de celuici, il n’en demeure pas moins que ledit article 4 et l’article 10, paragraphe 1, du règlement no 659/1999 corroborent, à notre avis, la nature décisionnelle de ce classement, en prévoyant ainsi que toute plainte dénonçant une aide prétendument illégale doit faire l’objet d’un examen diligent et que cet examen doit aboutir à une décision.
Cette analyse nous semble confirmée par la définition de la notion d’acte attaquable dans la jurisprudence.
La notion d’acte attaquable dans la jurisprudence de classement d’une plainte fondée sur l’article 82 CE constitue un acte attaquable pour les motifs suivants.
Tout d’abord, une institution, qui est dotée du pouvoir de constater une infraction et de la sanctionner et qui peut être saisie sur plainte de particuliers, comme c’est le cas de la Commission en droit de la concurrence, adopte nécessairement un acte qui produit des effets juridiques lorsqu’elle met fin à l’enquête qu’elle a engagée à la suite de cette plainte.
Ensuite, l’acte de classement d’une plainte ne saurait être qualifié de préliminaire ou de préparatoire.
En effet, à la différence d’une communication, qui est destinée à donner aux entreprises concernées la possibilité de faire valoir leur point de vue sur les griefs articulés par la Commission et qui ne fixe pas définitivement la position de cette dernière, l’acte de classement d’une plainte constitue le stade ultime de la procédure: il ne sera suivi d’aucun autre acte susceptible de donner lieu à un recours en annulation 39.
Il résulte d’une jurisprudence constante que ne constituent des actes ou des décisions susceptibles de faire l’objet d’un recours en annulation, au sens de l’article 230 CE, que les mesures produisant des effets juridiques obligatoires de nature à affecter les intérêts des requérants 36.
Ces motifs nous paraissent parfaitement transposables au classement d’une plainte dans le cadre de la procédure applicable en matière d’aides d’État.
36 — Arrêt du 22 juin 2000, Pays-Bas/Commission (C-147/96, Rec. p. I-4723, point 25 et jurisprudence citée).
Voir, pour une application récente, ordonnance du 21 juin 2007, Finlande/Commission (C-163/06 P, Rec. p. I-5127, point 40).
Au regard des motifs pour lesquels la Cour a reconnu au classement d’une plainte fondée sur l’article 82 CE le caractère d’un acte attaquable, le classement d’une plainte dénonçant une prétendue aide d’État nous semble mériter la même qualification.
Ainsi, tout d’abord, dans le cadre de cette procédure, la Commission peut être saisie d’une plainte de la part d’un particulier et elle a le pouvoir de constater une infraction et de la sanctionner s’il s’avère que la mesure dénoncée constitue effectivement une aide d’État incompatible avec le marché commun.
Ensuite, lorsque la Commission classe une plainte dénonçant une prétendue aide d’État, elle adopte nécessairement un acte qui produit des effets juridiques, en ce sens que ce classement met fin à la procédure d’examen préliminaire qu’elle avait dû ouvrir à la suite de cette plainte, conformément à la jurisprudence et à l’article 10 du règlement no 659/1999.
Cette analyse nous semble d’autant plus justifiée que la Commission dispose d’une compétence exclusive en matière d’aides d’État et que ces dernières font l’objet d’une interdiction de principe.
Nous avons vu que la jurisprudence en a déduit que cette institution avait une obligation d’examen diligent de toute plainte et qu’elle était tenue d’ouvrir une procédure formelle d’examen si la mesure dénoncée s’avérait constituer une aide contraire au marché commun ou pouvant être contraire à celui-ci.
Nous avons rappelé que ces obligations visent à garantir qu’aucune aide contraire au marché commun ne peut être mise en œuvre.
Il s’ensuit que la Commission, en choisissant de classer une plainte, a nécessairement estimé qu’il n’y avait pas lieu d’ouvrir une procédure formelle d’examen ni d’adopter l’une des deux autres décisions visées à l’article 4 du règlement no 659/1999.
Enfin, il apparaît bien que le classement d’une plainte dénonçant une prétendue aide d’État, telle que celle déposée par la requérante, constitue le stade ultime de l’enquête préliminaire ouverte à la suite de cette plainte.
Ce classement, comme celui d’une plainte fondée sur l’article 82 CE, ne sera suivi d’aucun autre acte pouvant faire l’objet d’un recours en annulation.
Par ailleurs, le fait que ce classement n’ait pas été formalisé dans une décision transmise à l’État membre concerné, en méconnaissance des prescriptions de l’article 25 de ce règlement, ne saurait être invoqué pour priver ledit classement de son caractère décisionnel.
Cette qualification doit dépendre de la seule substance
Le fait que ledit classement puisse être réexaminé si la requérante produit des éléments nouveaux ne met pas en cause cette analyse dans la mesure où, en l’absence de ces éléments, l’enquête préliminaire est effectivement close.
ATHINAÏKI TECHNIKI / COMMISSION de l’acte examiné et non du respect, par la Commission, des obligations relatives à la notification de celui-ci.
Par conséquent, en ouvrant cette voie de recours, la Cour a voulu que les droits procéduraux garantis par l’article 88, paragraphe 2, CE fassent l’objet d’une protection particulière et puissent donner lieu à un contrôle juridictionnel.
En élargissant ainsi l’accès au prétoire communautaire, la Cour a aussi renforcé le contrôle de l’application effective du droit en matière d’aides d’État, en permettant à un concurrent, même potentiel, du bénéficiaire de la mesure litigieuse de contester l’appréciation de la Commission selon laquelle la compatibilité de cette mesure avec le traité ne suscitait pas de difficultés sérieuses.
La jurisprudence relative aux droits des plaignants dans le cadre de la procédure de contrôle des aides d’État
Les effets de cette jurisprudence seraient amoindris de manière significative si le plaignant n’était pas en droit de contester également le classement de sa plainte au moyen d’un recours en annulation.
En effet, un tel classement produit, pour le plaignant, des effets comparables à ceux d’une décision constatant que la mesure litigieuse est une aide compatible avec le marché commun ou bien ne constitue pas une aide.
Il permet la poursuite de l’exécution de cette mesure ou de ses effets sans que ce plaignant ait pu présenter ses observations à la Commission.
Ainsi que nous l’avons vu, lorsque la Commission, sans ouvrir la procédure formelle d’examen, estime que la mesure dénoncée par le plaignant ne constitue pas une aide ou bien constitue une aide compatible avec le marché commun, ce plaignant, s’il est une personne «intéressée» au sens de l’article 88, paragraphe 2, CE, est en droit de contester cette décision devant le juge communautaire afin de défendre ses droits procéduraux 40.
Ce droit de recours, dégagé dans les arrêts Cook/Commission 41et Matra/Commission 42, a été confirmé depuis de manière constante.
40 — Arrêts précités Commission/Sytraval et Brink’s France (point 40) ainsi que Commission/Aktionsgemeinschaft Recht und Eigentum (point 35).
La cohérence du système mis en place par la jurisprudence relative à la défense des droits procéduraux exige donc, à notre avis, que le plaignant puisse aussi contester l’appréciation de la Commission selon laquelle les éléments dont elle dispose ne sont pas
CONCLUSIONS DE M. BOT — AFFAIRE C-521/06 P suffisants pour ouvrir une procédure formelle d’examen.
En outre, l’intérêt du contrôle juridictionnel de l’application effective du droit communautaire dans ce cas de figure n’est pas moindre que lorsque la Commission adopte une décision sur la qualification de la mesure ou la compatibilité de celleci avec le traité.
Nous ne sommes pas convaincu par cette analyse.
La possibilité ouverte au plaignant de fournir à la Commission des éléments supplémentaires et l’affirmation selon laquelle celleci serait alors tenue d’adopter une décision si ces informations sont suffisantes n’offrent pas une protection équivalente, puisque l’enjeu de la question examinée dans la présente affaire est précisément le contrôle juridictionnel de l’appréciation de la Commission sur le caractère suffisant ou non des informations dont elle dispose.
Nous en déduisons que le classement d’une plainte, comme les décisions prises en vertu de l’article 4, paragraphes 2 et 3, du règlement no 659/1999, doit être considéré comme un acte attaquable afin de permettre au plaignant de faire respecter les droits procéduraux que lui confère l’article 88, paragraphe 2, CE.
De même, la défense des droits procéduraux du plaignant, lorsque la Commission a décidé de classer sa plainte, ne relève pas d’un recours en carence.
Ainsi que nous l’avons vu, dans le cadre de la procédure de contrôle des aides d’État, la Commission, lorsqu’elle est saisie d’une plainte, doit se voir reconnaître le droit de classer celleci si elle estime qu’elle ne dispose pas d’éléments suffisants pour prendre une autre décision visée à l’article 4 du règlement no 659/1999, bien que cette possibilité ne soit pas visée expressément.
À l’encontre de cette analyse, le Tribunal, dans l’ordonnance attaquée, a estimé que la nature non attaquable de ce classement ne saurait priver les administrés de l’accès à la justice communautaire, dès lors que le plaignant peut fournir des informations supplémentaires afin d’étayer sa plainte.
Il a exposé que, dans le cas où ces informations seraient suffisantes, la Commission serait alors tenue de prendre position sur la mesure étatique en cause par l’adoption d’une décision au sens de l’article 4 du règlement no 659/1999, offrant ainsi au plaignant la possibilité de former un recours en annulation en vertu de l’article 230, quatrième alinéa, CE.
Le Tribunal a, par ailleurs, indiqué que le plaignant a également la possibilité de former un recours en carence en vertu de l’article 232, troisième alinéa, CE 43.
Le classement de la plainte constitue donc une prise de position qui met un terme définitif à la procédure d’examen de cette plainte.
43 — Point 31 de l’ordonnance attaquée.
ATHINAÏKI TECHNIKI / COMMISSION classement par la Commission de la plainte déposée par la requérante constitue un acte attaquable.
Le pourvoi formé par celleci est donc bien fondé et l’ordonnance attaquée doit, par conséquent, être annulée.
V — Sur les conséquences de l’annulation
Dans ces conditions, un recours en carence ne constitue pas la voie de recours appropriée à l’encontre de ce classement.
Dans le système des voies de recours prévues par le droit communautaire, un recours en carence a vocation à faire constater judiciairement l’abstention d’agir d’une institution communautaire lorsque cette abstention est contraire au traité 44.
Dès lors que nous admettons que le classement d’une plainte constitue une prise de position admissible dans le cadre de la procédure de contrôle des aides d’État, un recours en carence à l’encontre de ce classement n’est pas recevable 45.
En d’autres termes, le Tribunal ne pouvait pas à la fois décider que le classement d’une plainte est un prise de position conforme au règlement no 659/1999 et soutenir qu’un tel classement constitue une abstention d’agir relevant d’un recours en carence.
Conformément à l’article 61, premier alinéa, seconde phrase, du statut de la Cour de justice, cette dernière peut, en cas d’annulation de la décision du Tribunal, statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé.
Nous relevons, à cet égard, que, dans l’affaire ayant donné lieu à l’arrêt Air One/Commission, précité, la plainte n’avait pas été classée et se trouvait en cours d’examen.
La Commission avait transmis celleci aux autorités italiennes et leur avait imparti un délai pour y répondre.
Ce délai n’était pas expiré lorsque Air One a invité formellement cette institution à prendre une position sur le fondement de l’article 232 CE.
La Commission a invoqué un second moyen à l’appui de son exception d’irrecevabilité du recours en annulation formé par Athinaïki Techniki, tiré du caractère tardif de la requête.
C’est au vu de l’ensemble de ces considérations que nous estimons que le
44 — Arrêt du 24 novembre 1992, Buckl e.a./Commission (C-15/91 et C-108/91, Rec. p. I-6061, point 14).
45 — Voir, en ce sens, arrêt du 18 octobre 1979, GEMA/Commission (125/78, Rec. p. 3173, point 21).
Nous sommes d’avis que la Cour dispose de tous les éléments nécessaires pour statuer sur ce moyen.
A — Les arguments des parties présente affaire, ne démontrerait pas à quelle date est intervenue la prise de connaissance de l’acte attaqué.
B — Notre appréciation a indiqué à la requérante que la date de dépôt de la requête à prendre en compte était celle du dépôt de l’original, soit le 18 février 2005, au motif que l’exemplaire parvenu par télécopieur le 11 février 2005 ne constituait pas une copie identique de cet original, comme le démontrait la comparaison des signatures apposées sur chacun de ces documents.
Contrairement à la Commission, nous ne croyons pas que le recours de la requérante doit être déclaré irrecevable au motif qu’il aurait été formé après l’expiration du délai imparti.
Nous fondons cette analyse sur les considérations suivantes.
La Commission, soutenue par Athens Resort Casino, en déduit que le recours a été formé en dehors du délai de deux mois et dix jours, puisque ce délai a commencé à courir à compter de la réception de la lettre du 2 décembre 2004, soit le 6 décembre 2004 au plus tard.
Il est constant que, en vertu de l’article 230, cinquième alinéa, CE, le recours en annulation d’un particulier contre une décision dont il n’est pas le destinataire doit être formé dans un délai de deux mois à compter, suivant le cas, de la publication de l’acte, de sa notification au requérant ou, à défaut, du jour où celuici en a connaissance.
En outre, conformément à l’article 102, paragraphe 2, du règlement de procédure du Tribunal, les délais de procédure sont augmentés d’un délai de distance forfaitaire de dix jours.
La Commission et Athens Resort Casino font également valoir que la requérante a reconnu implicitement avoir introduit son recours hors délai en demandant au greffe, par lettre du 16 mars 2005, de prendre en compte la version de la requête parvenue au greffe par télécopieur le 11 février 2005.
La requérante conteste la tardiveté de son recours au motif que, conformément à la jurisprudence, il appartient à la partie qui se prévaut de la tardiveté de la requête de fournir la preuve de la date à laquelle l’acte attaqué a été notifié. La Commission, dans la
Dans la mesure où la décision de classement de sa plainte par la Commission n’a pas été publiée ni notifiée à Athinaïki Techniki, mais a simplement été portée à sa connaissance par la lettre du 2 décembre 2004, la question qu’il revient de trancher porte sur le point de savoir si le recours en annulation
ATHINAÏKI TECHNIKI / COMMISSION a été formé dans le délai de deux mois et dix jours à compter de la réception de cette lettre.
Aux termes de l’article 43, paragraphe 1, du règlement de procédure du Tribunal, l’original de tout acte de procédure doit être signé par l’agent ou l’avocat de la partie.
Le même article, paragraphe 3, dispose que, au regard des délais de procédure, seule la date du dépôt au greffe du Tribunal sera prise en considération.
L’article 43, paragraphe 6, dudit règlement de procédure prévoit, quant à lui, la possibilité d’adresser la requête audit greffe par d’autres moyens techniques de communication. Il dispose:
Nous sommes d’avis qu’aucun de ces deux points ne peut être retenu.
«Sans préjudice des dispositions des paragraphes 1 à 5, la date à laquelle une copie de l’original signé d’un acte de procédure […] parvient au greffe par télécopieur ou tout autre moyen technique de communication dont dispose le Tribunal est prise en considération aux fins du respect des délais de procédure, à condition que l’original signé de l’acte, accompagné des annexes et des copies visées au paragraphe 1, deuxième alinéa, soit déposé au greffe au plus tard dix jours après.
L’article 102, paragraphe 2, n’est pas applicable à ce délai de dix jours.»
Premièrement, la version de la requête parvenue au greffe du Tribunal par télécopieur le 11 février 2005 doit, selon nous, être prise en considération pour fixer la date du recours.
Il convient de rappeler que, conformément à l’article 21 du statut de la Cour de justice, la juridiction communautaire doit être saisie par une requête adressée au greffier, qui doit contenir plusieurs indications et être accompagnée de plusieurs documents.
CONCLUSIONS DE M. BOT — AFFAIRE C-521/06 P visé à l’article 43, paragraphe 6, du règlement de procédure, de dix jours après ce dépôt.
En outre, le respect de cette condition implique, logiquement, que la version adressée au greffe du Tribunal par télécopieur soit la copie conforme de l’original déposé ultérieurement.
Il importe donc que la version adressée par télécopie soit la photographie de la version originale et non un document présentant le même contenu sous une forme différente.
Ces exigences sont exposées très clairement dans les instructions pratiques aux parties 46.
Le point I, A, paragraphes 2 et 3, de ces instructions énonce ainsi:
C’est au greffier du Tribunal qu’il incombe, conformément à l’article 7, paragraphe 1, des instructions au greffier du Tribunal de première instance des Communautés européennes 47, de veiller au respect de ces exigences.
«En cas de transmission par courrier électronique, seule une copie scannée de l’original signé est acceptée.
Un simple fichier élec- tronique ou un fichier portant une signature électronique ou un fac-similé de si- gnature établi par ordinateur ne remplit pas les conditions de l’article 43, paragraphe 6, du règlement de procédure. […]
Le greffier du Tribunal a estimé, dans la présente affaire, que la version de la requête parvenue au greffe du Tribunal par télécopieur le 11 février 2005 n’était pas une copie identique de l’original déposé le 18 février 2005, parce que la signature figurant sur la dernière page de cette version n’était pas exactement à la même place que la signature figurant sur l’original.
Le dépôt d’une pièce par voie de télécopie ou de courrier électronique ne vaut aux fins du respect d’un délai que si l’original signé parvient au greffe au plus tard dans le délai,
L’avocat de la requérante, dans un courrier en date du 16 mars 2005, a expliqué que cette différence était due au fait que la dernière page de l’original de la requête avait été endommagée au cours de la télécopie, de sorte qu’il avait dû la remplacer.
Il est constant que la version de la requête reçue le
Ces instructions peuvent également être consultées sur le site Internet http://curia.europa.eu/fr/instit/txtdocfr/index_tpi.htm.
11 février 2005 ne présente pas d’autre différence avec l’original que ce décalage de l’emplacement de la signature de l’avocat sur la dernière page de celle-ci.
L’article 43, paragraphe 6, du règlement de procédure du Tribunal vise donc à permettre au requérant d’adresser sa requête au greffe du Tribunal par télécopie dans le délai de deux mois et dix jours, sans que cette possibilité aboutisse à lui octroyer de fait un délai supplémentaire pour améliorer sa requête ou la modifier de quelque façon que ce soit.
Contrairement à la Commission et à Athens Resort Casino, nous sommes d’avis que la condition tenant à l’identité de la version communiquée par télécopie avec l’original de la requête déposé au greffe du Tribunal, qui découle de l’article 43, paragraphe 6, du règlement de procédure du Tribunal, doit être considérée comme satisfaite.
La portée de cette condition doit, selon nous, être appréciée en fonction de ses deux objectifs, substantiel et formel.
Toutefois, dans la présente affaire, nous ne croyons pas que le simple décalage des signatures sur la version adressée par télécopie et l’original déposé au greffe du Tribunal compromette les deux objectifs de cette condition.
Ladite condition a pour but, sur le plan substantiel, de garantir que la possibilité de saisir le juge communautaire par un des nouveaux modes de communication, prévue à l’article 43, paragraphe 6, du règlement de procédure du Tribunal, ne remette pas en cause le caractère impératif des délais de procédure ni les exigences de sécurité juridique et d’égalité entre les justiciables, que ces délais visent à assurer.
Il est constant, en effet, que lesdits délais et leur application stricte ont pour but d’assurer la sécurité juridique et d’éviter toute discrimination ou traitement arbitraire dans l’administration de la justice 48.
48 — Voir, notamment, ordonnance du 8 novembre 2007, Belgique/Commission (C-242/07 P, Rec. p. I-9757, point 16 et jurisprudence citée).
D’une part, cette divergence ne porte pas sur la substance de la requête communiquée dans les délais de recours.
D’autre part, il ne s’agit pas non plus d’une modification apportée au contenu dactylographié du document, qui aurait pu faire douter de l’identité des deux versions en présence et obliger le greffe du Tribunal à vérifier celleci dans le détail, page par page.
Le simple décalage de l’emplacement de la signature sur la dernière
CONCLUSIONS DE M. BOT — AFFAIRE C-521/06 P que le délai de recours a commencé à courir au plus tard le jour où il peut être établi que le requérant avait déjà une telle connaissance 50.
page de l’original de la requête n’était pas de nature à jeter la suspicion sur l’ensemble de celle-ci.
Nous avons vu que, en l’espèce, la lettre du 2 décembre 2004 informant la requérante du classement de sa plainte ne lui a pas été adressée en recommandé avec accusé de réception.
La date à laquelle celleci a effectivement reçu cette lettre n’est pas connue et il paraît difficile de la déduire précisément du courrier adressé par la requérante au greffier du Tribunal le 16 mars 2005.
Dans ces conditions, nous sommes d’avis que la requérante n’a pas méconnu les prescriptions de l’article 43, paragraphe 6, du règlement de procédure du Tribunal et que l’envoi de la version de la requête par télécopie le 11 février 2005 doit être pris en considération afin de déterminer la date du recours.
Dès lors, il apparaît que celuici a été formé dans le délai de deux mois et dix jours suivant le 2 décembre 2004, de sorte qu’il est recevable, quelle que soit la date à laquelle la requérante a reçu la lettre de la Commission datée de ce jour.
Pour ce motif, le recours en annulation formé par Athinaïki Techniki est recevable, même à supposer que la date d’introduction du recours doive être fixée au 18 février 2005.
Deuxièmement, nous pensons que le point de départ du délai de recours de deux mois et dix jours ne peut pas être fixé le 6 décembre 2004 au plus tard, comme le soutient la Commission.
Au regard de ces considérations, nous sommes d’avis que l’exception d’irrecevabilité du recours soulevée par la Commission doit être rejetée.
Nous invitons également la Cour à renvoyer l’affaire devant le Tribunal pour qu’il statue sur les conclusions d’Athinaïki Techniki tendant à l’annulation de la décision de la Commission, du 2 juin 2004, relative au classement de sa plainte et à réserver
Il ressort de la jurisprudence qu’il incombe à la partie qui se prévaut de la tardiveté du recours de faire la preuve de la date à laquelle le délai a commencé à courir 49.
Il en résulte aussi que, lorsqu’il n’est pas possible de déterminer avec certitude la date à partir de laquelle le requérant a eu une connaissance exacte du contenu et des motifs de l’acte qu’il attaque, lorsque cet acte n’a été ni publié ni notifié, il convient de considérer les dépens
50 — Arrêt du 10 janvier 2002, Plant e.a./Commission et South Wales Small Mines (C-480/99 P, Rec. p. I-265, point 49).
51 — Voir, en ce qui concerne les dépens, arrêt du 15 mai 2003, Pitsiorlas/Conseil et BCE (C-193/01 P, Rec. p. I-4837).
Au vu des considérations qui précèdent, nous proposons à la Cour de statuer de la manière suivante:
— annuler l’ordonnance du Tribunal de première instance des Communautés européennes du 26 septembre 2006, Athinaïki Techniki/Commission (T-94/05);
— rejeter comme non fondée l’exception d’irrecevabilité soulevée par la Commission des Communautés européennes devant le Tribunal de première instance des Communautés européennes;
— renvoyer l’affaire au Tribunal de première instance des Communautés européennes pour qu’il statue sur les conclusions d’Athinaïki Techniki AE tendant à l’annulation de la décision de la Commission, du 2 juin 2004, relative au classement de sa plainte;
— réserver les dépens.
ARRÊT DE LA COUR (quatrième chambre)
17 juillet 2008 *
Dans l’affaire C-521/06 P, ayant pour objet un pourvoi au titre de l’article 56 du statut de la Cour de justice, introduit le 18 décembre 2006, e S. Pappas,
Athinaïki Techniki AE, établie à Athènes (Grèce), représentée par Mdikigoros, partie requérante, les autres parties à la procédure étant:
Commission des Communautés européennes, représentée par M. D. Triantafyllou, en qualité d’agent, ayant élu domicile à Luxembourg, partie défenderesse en première instance,
* Langue de procédure: le français.
Athens Resort Casino AE Symmetochon, établie à Marrousi (Grèce), représentée me e par M
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, M. G. Arestis, Mme R. Silva de Lapuerta, MM. J. Malenovský (rapporteur) et T. von Danwitz, juges, avocat général: M. Y. Bot, greffier: M. R. Grass, vu la procédure écrite, ayant entendu l’avocat général en ses conclusions à l’audience du 3 avril 2008,
Arrêt
Par son pourvoi, Athinaïki Techniki AE (ci-après «Athinaïki Techniki») demande l’annulation de l’ordonnance du Tribunal de première instance des Communautés européennes du 26 septembre 2006, Athinaïki Techniki/Commission (T-94/05, ci-après l’«ordonnance attaquée»), par laquelle celuici a rejeté comme irrecevable le recours d’Athinaïki Techniki visant l’annulation de la décision de la Commission des Communautés européennes du 2 juin 2004 de classer sa plainte concernant une prétendue aide d’État accordée par la République hellénique au consortium Hyatt Regency dans le cadre du marché public portant sur la cession de 49 % du capital du casino Mont Parnès et dont la requérante a pris connaissance par la lettre du 2 décembre 2004 (ci-après la «lettre litigieuse»).
Le cadre juridique
Aux termes de l’article 87, paragraphe 1, CE:
«Sauf dérogations prévues par le présent traité, sont incompatibles avec le marché commun, dans la mesure où elles affectent les échanges entre États membres, les aides accordées par les États ou au moyen de ressources d’État sous quelque forme que ce soit qui faussent ou qui menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions.»
L’article 88, paragraphe 2, premier alinéa, CE dispose:
«Si, après avoir mis les intéressés en demeure de présenter leurs observations, la Commission constate qu’une aide accordée par un État ou au moyen de ressources d’État n’est pas compatible avec le marché commun aux termes de l’article 87, ou que cette aide est appliquée de façon abusive, elle décide que l’État intéressé doit la supprimer ou la modifier dans le délai qu’elle détermine.»
L’article 88, paragraphe 3, CE est libellé comme suit:
«La Commission est informée, en temps utile pour présenter ses observations, des projets tendant à instituer ou à modifier des aides.
Si elle estime qu’un projet n’est pas compatible avec le marché commun, aux termes de l’article 87, elle ouvre sans délai la procédure prévue au paragraphe précédent.
L’État membre intéressé ne peut mettre à exécution les mesures projetées avant que cette procédure ait abouti à une décision finale.»
Au chapitre II de ce règlement, intitulé «Procédure concernant les aides notifiées», l’article 4 dispose:
Sans préjudice de l’article 8, elle prend une décision en application des paragraphes 2, 3 ou 4.
Cette décision précise quelle dérogation prévue par le traité a été appliquée.
L’article 7 du règlement no659/1999 précise les cas dans lesquels la Commission prend la décision de clore la procédure formelle d’examen prévue à l’article 88, para- graphe 2, CE.
Le chapitre III dudit règlement régit la procédure en matière d’aides illégales.
À ce chapitre, l’article 10, paragraphe 1, énonce:
«Lorsque la Commission a en sa possession des informations concernant une aide prétendue illégale, quelle qu’en soit la source, elle examine ces informations sans délai.»
Audit chapitre III, l’article 13, paragraphe 1, prévoit:
«L’examen d’une éventuelle aide illégale débouche sur l’adoption d’une décision au titre de l’article 4, paragraphes 2, 3 ou 4.
Dans le cas d’une décision d’ouvrir la procédure formelle d’examen, la procédure est clôturée par voie de décision au titre de l’article 7.
Au cas où un État membre omet de se conformer à une injonction de fournir des informations, cette décision est prise sur la base des renseignements disponibles.»
Au chapitre VI du règlement no 659/1999, intitulé «Parties intéressées», l’article 20 dispose:
Toute partie intéressée qui a présenté de telles observations et tout bénéficiaire d’une aide individuelle reçoivent une copie de la décision prise par la Commission conformément à l’article 7.
Lorsque la Commission estime, sur la base des informations dont elle dispose, qu’il n’y a pas de motifs suffisants pour se prononcer sur le cas, elle en informe la partie intéressée. Lorsque la
Commission prend une décision sur un cas concernant la teneur des informations fournies, elle envoie une copie de cette décision à la partie intéressée.
Aux termes de l’article 25 du règlement n
«Les décisions prises en application des chapitres II, III, IV, V et VII sont adressées à l’État membre concerné. […]»
Les antécédents du litige sont exposés comme suit par le Tribunal dans l’ordonnance attaquée:
«1 En octobre 2001, les autorités helléniques ont ouvert une procédure de passation de marché public en vue de céder 49 % du capital du casino Mont Parnès.
Deux candidats étaient en concurrence, à savoir le consortium Casino Attikis et Hyatt Consortium.
À la suite d’une procédure prétendument viciée, le marché a été accordé à Hyatt Consortium.
Membre du consortium Casino Attikis, Egnatia SA, à laquelle a succédé, à la suite d’une fusion, [Athinaïki Techniki], a déposé des plaintes respectivement auprès
La première était appelée à se prononcer sur la régularité de la procédure [de cession de 49 % du capital du casino Mont Parnès] au regard du droit communautaire des marchés publics, tandis que la seconde était saisie d’une plainte relative à une aide d’État qui aurait été accordée à Hyatt Consortium dans le cadre de cette même procédure.
Par lettre du 15 juillet 2003, la DG ‘Concurrence’ a rappelé à [Athinaïki Techniki] sa pratique décisionnelle selon laquelle la cession d’un bien public dans le cadre d’une procédure d’appel d’offres ne constituait pas une aide d’État lorsque cette procédure s’était déroulée de manière transparente et non discriminatoire.
En conséquence, elle l’a informée qu’elle ne se prononcerait pas avant que la DG ‘Marché intérieur’ ait achevé l’examen de la procédure de passation du marché public en cause.
Par courrier électronique du 28 août 2003, le représentant [d’Athinaïki Techniki] a précisé, en substance, que la plainte relative à l’existence d’une aide d’État concernait des éléments distincts de la procédure de passation du marché public et que, par conséquent, les services de la DG ‘Concurrence’ ne devaient pas attendre les conclusions de la DG ‘Marché intérieur’.
Par courrier du 16 septembre 2003, les services de la DG ‘Concurrence’ ont réitéré les termes du courrier du 15 juillet 2003, en invitant toutefois [Athinaïki Techniki] à leur communiquer des informations additionnelles concernant toute autre aide qui ne serait pas liée à l’adjudication du casino.
Par courriers du 22 janvier et du 4 août 2004, les services de la DG ‘Marché intérieur’ ont informé [Athinaïki Techniki] qu’ils n’entendaient pas continuer l’examen des deux plaintes qui leur avaient été adressées.»
Ensuite, la Commission a envoyé à Athinaïki Techniki la lettre litigieuse qui est rédigée dans les termes suivants:
«Je me réfère à votre question téléphonique tendant à confirmer si la Commission poursuit son enquête dans l’affaire susmentionnée ou si cette affaire a été classée.
Par lettre du 16 septembre 2003, la Commission vous a informé que sur la base des informations dont elle dispose, il n’y a pas de raisons suffisantes pour continuer l’examen de cette affaire (en vertu de l’art. 20 du [règlement no 659/1999]).
Faute d’informations supplémentaires justifiant la poursuite de l’enquête, la Commission a classé administrativement l’affaire le 2 juin 2004.»
Le recours devant le Tribunal et l’ordonnance attaquée
Par requête déposée au greffe du Tribunal, Athinaïki Techniki a introduit un recours visant l’annulation de la décision mentionnée au point 1 du présent arrêt dont elle a pris connaissance par la lettre litigieuse.
Par acte séparé déposé au greffe du Tribunal le 21 avril 2005, la Commission a soulevé une exception d’irrecevabilité au titre de l’article 114, paragraphe 1, du règlement de procédure du Tribunal, à laquelle cette juridiction a fait droit par l’ordonnance attaquée.
Il a ensuite jugé, aux points 29 à 31 de l’ordonnance attaquée:
«29 En l’espèce, la lettre [litigieuse], qui était uniquement adressée à [Athinaïki Techniki], l’a informée, en vertu de l’article 20 du règlement no 659/1999, que, sur la base des informations dont elle disposait, la Commission considérait qu’il n’y avait pas de motifs suffisants pour se prononcer sur le cas qui lui était soumis dans la plainte.
Dans la lettre [litigieuse], la Commission a ensuite indiqué que, faute d’avoir reçu des informations supplémentaires justifiant la poursuite de l’enquête, elle avait classé administrativement la plainte [d’Athinaïki Techniki] le 2 juin 2004.
La Commission n’a donc pas adopté de position définitive sur la qualification et la compatibilité avec le marché commun de la mesure faisant l’objet de la plainte [d’Athinaïki Techniki].
30 Il s’ensuit que la lettre [litigieuse] ne constitue pas une décision au sens de l’ar- ticle 25 du règlement no 659/1999 et que celleci ne produit pas d’effet juridique.
Cette lettre n’est donc pas susceptible de recours en vertu de l’article 230 CE.
31 Il convient de relever [qu’Athinaïki Techniki] ne saurait soutenir que la nature non attaquable d’une lettre de rejet de plainte conduit à priver les administrés de l’accès à la justice communautaire, dès lors que le plaignant peut fournir des informations supplémentaires afin d’étayer sa plainte.
En effet, dans le cas où ces informations seraient suffisantes, la Commission serait alors tenue de prendre position sur la mesure étatique en cause par l’adoption d’une décision au sens de l’article 4 du règlement no 659/1999, offrant ainsi au plaignant la possibilité de former un recours en annulation en vertu de l’article 230, quatrième alinéa, CE.
Par ailleurs, ainsi que le fait observer la Commission, le plaignant a également la possibilité de former un recours en carence en vertu de l’article 232, troisième alinéa, CE.»
Enfin, le Tribunal a considéré que la procédure en matière d’aides d’État ne saurait être assimilée à celle applicable en matière de concurrence.
Contrairement aux articles 81 CE et 82 CE, le règlement no659/1999 n’aurait pas conféré de droits procéduraux aux plaignants avant l’ouverture de la procédure formelle d’examen en matière d’aides d’État.
Les conclusions des parties
Par son pourvoi, Athinaïki Techniki demande à la Cour:
— d’annuler l’ordonnance attaquée;
— de faire droit aux conclusions présentées en première instance, et
— de condamner la Commission aux dépens.
— de rejeter le pourvoi comme non fondé, et
— de condamner Athinaïki Techniki aux dépens.
— de rejeter le pourvoi, et
— de condamner Athinaïki Techniki aux dépens.
Sur le pourvoi
Argumentation des parties
Athinaïki Techniki soutient que l’ordonnance attaquée est entachée d’une erreur de droit en ce que le Tribunal n’a pas qualifié l’acte mentionné au point 1 du présent arrêt de «décision».
Athinaïki Techniki affirme qu’une position définitive et motivée sur la qualification d’une prétendue aide d’État, comme celle en l’espèce, constitue une «décision» au sens de l’article 230 CE.
S’agissant, d’une part, du caractère définitif de la position contenue dans la lettre litigieuse, Athinaïki Techniki affirme que celuici n’est pas remis en cause par le fait qu’elle aurait pu apporter des éléments nouveaux après l’adoption dudit acte.
S’agissant, d’autre part, du caractère motivé de la lettre litigieuse, Athinaïki Techniki considère que la Commission a implicitement pris une décision motivée sur la qualification des prétendues aides d’État.
En effet, cette motivation découlerait du contexte dans lequel la lettre litigieuse a été adoptée.
Le Tribunal aurait donc commis une
Athinaïki Techniki affirme que la Commission a délibérément rédigé la lettre litigieuse de manière laconique afin d’éviter de mettre en lumière un éventuel nonrespect de la réglementation des marchés publics.
La Commission considère que la qualification de la lettre litigieuse est fondée sur l’article 20, paragraphe 2, du règlement no 659/1999, qui permet d’éviter la mobilisa- tion du mécanisme décisionnel en l’absence de tout élément sérieux et circonstancié.
Selon la Commission, il ressort de l’article 25 de ce règlement que les décisions qu’elle adopte en matière d’aides d’État ont pour destinataires les États membres.
Elle fait valoir que la distinction entre les actes décisionnels et les lettres d’information se retrouve dans la jurisprudence constante du Tribunal.
Une lettre informative, telle que la lettre litigieuse, ne produirait pas d’effets juridiques obligatoires et ne pourrait, dès lors, faire l’objet d’un recours en annulation.
Par ailleurs, la Commission estime que, en l’absence de motivation, il y a lieu de considérer la lettre litigieuse comme une décision inexistante qui ne produit aucun effet juridique en tant que telle et, partant, ne peut pas faire grief à Athinaïki Techniki.
La Commission soutient également que l’argumentation de cette société, selon laquelle la lettre litigieuse serait motivée, est inopérante puisqu’elle ne remet pas en cause la distinction entre les actes décisionnels et les lettres informatives.
Elle soutient qu’Athinaïki Techniki cherche à contourner l’impossibilité d’attaquer un refus de la Commission d’engager une procédure en manquement à l’encontre d’un État membre en utilisant le recours en annulation contre une simple lettre d’information.
Selon Athens Resort Casino AE Symmetochon, la lettre litigieuse ne constitue pas une décision au sens de l’article 25 du règlement no 659/1999 et celleci ne produit pas d’effet juridique.
Il ressortirait des articles 20 et 25 de ce règlement que des lettres ayant un caractère informel sont envoyées aux parties intéressées et ne constituent pas des actes attaquables au sens de l’article 230 CE.
La lettre litigieuse ne serait donc pas susceptible de recours en vertu de cet article.
Observations liminaires sur l’objet du recours en annulation formé devant le Tribunal
À titre liminaire, il y a lieu de relever que le recours en annulation d’Athinaïki Techniki ne visait pas la lettre litigieuse en tant que telle.
En effet, il ressort de la requête en première instance qu’Athinaïki Techniki a demandé «l’annulation de la décision de la direction générale Concurrence de classer la plainte de la requérante portant sur une aide d’État accordée par la République hellénique au consortium de Hyatt Regency dans le cadre du marché public ‘casino Mont Parnès’» (ci-après l’«acte attaqué»).
Cet acte attaqué a été annoncé à Athinaïki Techniki par la lettre litigieuse.
Dès lors, cette dernière ne constitue que l’acte par lequel Athinaïki Techniki a pris connaissance de l’acte attaqué, et à compter duquel le délai pour former un recours contre celuici a commencé à courir, en conformité avec l’article 230, cinquième alinéa, CE.
Il importe ensuite de souligner qu’Athinaïki Techniki a demandé l’annulation de l’acte attaqué au motif qu’il avait été pris sur le fondement de l’article 88, paragraphe 3, CE, sans que la Commission ait préalablement ouvert la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE, qui lui aurait permis de présenter ses observations.
Dans ces conditions, il convient de préciser, tout d’abord, la nature des actes pris avant cette procédure formelle d’examen et, ensuite, d’examiner si le Tribunal pouvait conclure que l’acte attaqué ne vise pas à produire des effets de droit obligatoires de nature à affecter les intérêts d’Athinaïki Techniki, en modifiant de façon caractérisée sa situation juridique.
Sur la nature des actes pris à l’issue de la phase préliminaire d’examen des aides d’État
La procédure prévue à l’article 88, paragraphe 2, CE revêt un caractère indispensable dès lors que la Commission éprouve des difficultés sérieuses pour apprécier si une aide est compatible avec le marché commun.
La Commission ne peut donc s’en tenir à la phase préliminaire d’examen visée à l’article 88, paragraphe 3, CE pour prendre une décision favorable à une aide que si elle est en mesure d’acquérir la conviction, au terme d’un premier examen, que cette aide est compatible avec le marché commun.
En revanche, si ce premier examen a conduit la Commission à acquérir la conviction contraire, ou même n’a pas permis de surmonter toutes les difficultés soulevées par l’appréciation de la compatibilité de cette aide avec le marché commun, la Commission a le devoir de s’entourer de tous les avis nécessaires et d’ouvrir, à cet effet, la procédure prévue à l’article 88, paragraphe 2, CE (voir, notamment, arrêts précités Cook/Commission, point 29; Matra/Commission, point 33, ainsi que arrêt du 2 avril 1998, Commission/Sytraval et Brink’s France, C-367/95 P, Rec. p. I-1719, point 39).
Ce n’est que dans le cadre de cette dernière procédure, qui est destinée à permettre à la Commission d’avoir une information complète sur l’ensemble des données de l’affaire, que le traité prévoit l’obligation, pour la Commission, de mettre en demeure les intéressés de présenter leurs observations (arrêts précités Cook/Commission, point 22; Matra/Commission, point 16, ainsi que arrêt du 13 décembre 2005, Commission/Aktionsgemeinschaft Recht und Eigentum, C-78/03 P, Rec. p. I-10737, point 34).
Lorsque, sans ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE, la Commission constate, par une décision prise sur le fondement du paragraphe 3 du même article et de l’article 4 du règlement no659/1999, qu’une mesure étatique ne constitue pas une aide incompatible avec le marché commun, les bénéficiaires de ces garanties de procédure ne peuvent en obtenir le respect que s’ils ont la possibilité de contester devant le juge communautaire cette décision.
Pour ces motifs, celuici déclare recevable un recours visant à l’annulation d’une telle décision, introduit par un intéressé au sens de l’article 88, paragraphe 2, CE, lorsque l’auteur de ce recours tend, par l’introduction de celuici, à faire sauvegarder les droits procéduraux qu’il tire de cette dernière disposition (voir, en ce sens, arrêts précités Cook/Commission, points 23 à 26; Matra/Commission, points 17 à 20; Commission/Sytraval et Brink’s France, point 40, ainsi que Commission/Aktionsgemeinschaft Recht und Eigentum, point 35).
En outre, les articles 10, paragraphe 1, et 20, paragraphe 2, première phrase, du règlement no 659/1999 octroient à un tel intéressé le droit de déclencher la phase prélimi- naire d’examen prévue à l’article 88, paragraphe 3, CE, en adressant à la Commission des informations concernant une aide prétendue illégale, celleci ayant l’obligation d’examiner, sans délai, l’existence éventuelle d’une aide et sa compatibilité avec le marché commun.
Si les intéressés ne peuvent pas se prévaloir des droits de la défense lors de cette procédure, ils disposent en revanche du droit d’être associés à celleci dans une mesure adéquate tenant compte des circonstances du cas d’espèce (voir, en ce sens, arrêt du 8 mai 2008, Ferriere Nord/Commission, C-49/05 P, point 69).
Une telle association à ladite procédure doit impliquer que, lorsque la Commission les informe, conformément à l’article 20, paragraphe 2, deuxième phrase, du règlement no 659/1999, qu’il n’y a pas de motifs suffisants pour se prononcer sur le cas, elle est également tenue, ainsi que M. l’avocat général l’a relevé au point 101 de ses conclusions, de leur permettre de lui soumettre, dans un délai raisonnable, des observations supplémentaires.
Une fois ces observations déposées ou le délai raisonnable expiré, l’article 13, paragraphe 1, du règlement no 659/1999 impose à la Commission de clôturer la phase préliminaire d’examen par l’adoption d’une décision au titre de l’article 4, paragraphes 2, 3 ou 4, de ce règlement, à savoir une décision constatant l’inexistence de l’aide, de ne pas soulever d’objections ou d’ouvrir la procédure formelle d’examen.
Ainsi, cette institution n’est pas autorisée à perpétuer un état d’inaction pendant la phase préliminaire d’examen.
Le moment venu, il lui appartient soit d’ouvrir la phase d’examen suivante, soit de classer l’affaire en adoptant une décision en ce sens (voir, dans le cadre de la procédure en matière de concurrence, arrêt du 18 mars 1997, Guérin automobiles/Commission, C-282/95 P, Rec. p. I-1503, point 36).
Aux termes de l’article 20, paragraphe 2, troisième phrase, du règlement no659/1999, lorsque la Commission prend une telle décision à la suite d’informations fournies par une partie intéressée, elle lui envoie une copie de cette décision.
Dans ce contexte, il y a lieu de relever que la Commission peut prendre une des décisions susmentionnées prévues à l’article 4 du règlement no 659/1999, sans pour autant la désigner comme une décision au titre de cette disposition.
En effet, il découle de la jurisprudence constante concernant la recevabilité des recours en annulation qu’il convient de s’attacher à la substance même des actes attaqués ainsi qu’à l’intention de leurs auteurs pour qualifier ces actes.
À cet égard, constituent en principe des actes attaquables les mesures qui fixent définitivement la position de la Commission au terme d’une procédure administrative et qui visent à produire des effets de droit obligatoires de nature à affecter les intérêts du requérant, à l’exclusion des mesures intermédiaires dont l’objectif est de préparer la décision finale, qui n’ont pas de tels effets (voir, en ce sens, arrêts IBM/Commission, précité, points 9 et 10, ainsi que du 22 juin 2000, Pays-Bas/Commission, C-147/96, Rec. p. I-4723, points 26 et 27).
En revanche, la forme dans laquelle un acte ou une décision sont pris est, en principe, indifférente pour la recevabilité d’un recours en annulation (voir, en ce sens, arrêts IBM/Commission, précité, point 9, et du 7 juillet 2005, Le Pen/Parlement, C-208/03 P, Rec. p. I-6051, point 46).
Il est donc, en principe, sans incidence sur la qualification de l’acte concerné que celuici satisfasse ou non certaines exigences formelles, à savoir s’il est dûment intitulé par son auteur, s’il est suffisamment motivé ou s’il mentionne les dispositions qui constituent sa base légale (voir, en ce qui concerne l’exigence de motivation, arrêt du 16 juin 1994, SFEI e.a./Commission, C-39/93 P, Rec. p. I-2681, point 31).
Il est ainsi sans pertinence que cet acte ne soit pas désigné comme une «décision» ou qu’il ne se réfère pas à l’article 4, paragraphes 2, 3 ou 4, du règlement no 659/1999.
Il est également sans importance qu’il n’ait pas été notifié par la Commission à l’État membre concerné, en violation de l’article 25 de ce règlement, puisqu’un tel vice n’est pas susceptible de modifier la substance dudit acte (voir, à cet égard, arrêt du 20 mars 1997, France/Commission, C-57/95, Rec. p. I-1627, point 22).
S’il en était autrement, la Commission pourrait se soustraire au contrôle du juge communautaire par la simple méconnaissance de telles exigences formelles.
Il s’ensuit que, pour déterminer si un acte en matière d’aides d’État constitue une «décision» au sens de l’article 4 du règlement no659/1999, il convient de vérifier si, compte tenu de la substance de celuici et de l’intention de la Commission, cette institution a définitivement fixé par l’acte examiné, au terme de la phase préliminaire d’examen, sa position sur la mesure dénoncée et, partant, si elle a conclu que celleci
Sur l’acte attaqué
Ainsi qu’il a été relevé au point 30 du présent arrêt, Athinaïki Techniki n’a pas attaqué par son recours la lettre litigieuse, celleci étant une simple lettre informative lui annonçant l’adoption de l’acte attaqué.
Elle a expressément contesté ce dernier acte.
Par ladite lettre, la Commission a tout d’abord indiqué à Athinaïki Techniki que, par une lettre précédente du 16 septembre 2003, la Commission l’avait informée que, «sur la base des informations dont elle dispos[ait], il n’y a[vait] pas de raisons suffisantes pour continuer l’examen de cette affaire».
La lettre litigieuse a ensuite précisé que, «faute d’informations supplémentaires justifiant la poursuite de l’enquête, la Commission a[vait] classé administrativement l’affaire le 2 juin 2004».
À supposer que ladite lettre du 16 septembre 2003 ait été rédigée dans les termes indiqués par la lettre litigieuse, elle constituerait l’acte préliminaire au sens de l’article 20, paragraphe 2, deuxième phrase, du règlement no659/1999, par lequel la Commission a satisfait à son obligation découlant de cette disposition d’informer la partie intéressée qu’elle n’envisage pas de se prononcer sur le cas.
En conséquence, Athinaïki Techniki avait la possibilité de fournir à la Commission des informations supplémentaires.
Ensuite, les termes «faute d’informations supplémentaires justifiant la poursuite de l’enquête, la Commission a classé administrativement l’affaire le 2 juin 2004» de la
ATHINAÏKI TECHNIKI / COMMISSION lettre litigieuse indiquent que la Commission a effectivement pris, ce jour-là, un acte de classement administratif de l’affaire, c’est-à-dire l’acte attaqué.
Il découle de la substance de cet acte et de l’intention de la Commission que celleci a ainsi décidé de mettre fin à la procédure préliminaire d’examen déclenchée par Athinaïki Techniki.
Par ledit acte, la Commission a constaté que l’enquête entamée n’avait pas permis de conclure à l’existence d’une aide au sens de l’article 87 CE et elle a implicitement refusé d’ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE (voir, en ce sens, arrêt Commission/Sytraval et Brink’s France, précité, point 47).
Il résulte en outre de la jurisprudence citée au point 36 du présent arrêt que, dans une telle situation, les bénéficiaires des garanties de procédure prévues à cette disposition ne peuvent en obtenir le respect que s’ils ont la possibilité de contester devant la juridiction communautaire cette décision conformément à l’article 230, quatrième alinéa, CE.
Ce principe s’applique aussi bien dans le cas où la décision est prise au motif que la Commission estime que l’aide est compatible avec le marché commun que lorsqu’elle est d’avis que l’existence même d’une aide doit être écartée.
L’acte attaqué ne peut être qualifié de préliminaire ou de préparatoire, car il ne sera suivi, dans le cadre de la procédure administrative entamée, d’aucun autre acte susceptible de donner lieu à un recours en annulation (voir en ce sens, notamment, arrêt SFEI e.a./Commission, précité, point 28).
Contrairement à ce qu’a jugé le Tribunal, il n’est pas pertinent à cet égard que la partie intéressée puisse encore fournir à la Commission des informations supplémentaires qui peuvent obliger cette dernière à revoir sa position sur la mesure étatique en cause.
En effet, la légalité d’une décision prise à l’issue de la phase préliminaire d’examen n’est appréciée qu’en fonction des éléments d’information dont la Commission pouvait disposer au moment où elle l’a arrêtée (voir arrêt Nuova Agricast, précité,
Si une partie intéressée fournit des informations supplémentaires après le classement de l’affaire, la Commission peut être tenue d’ouvrir, le cas échéant, une nouvelle procédure administrative.
En revanche, ces informations n’ont pas d’incidence sur le fait que la première procédure préliminaire d’examen est d’ores et déjà close.
Il s’ensuit que, contrairement à ce que le Tribunal a jugé au point 29 de l’ordonnance attaquée, la Commission a adopté une position définitive sur la demande d’Athinaïki Techniki tendant à faire constater une violation des articles 87 CE et 88 CE.
Enfin, il est sans incidence sur la qualification de l’acte attaqué, ainsi qu’il a été dit au point 44 du présent arrêt, que la Commission ne l’ait pas notifié à l’État membre concerné, qu’elle ne l’ait pas désigné comme une «décision» et qu’elle ne se soit pas référée à l’article 4 du règlement no 659/1999.
À cet égard, il ressort du déroulement de la procédure administrative, tel que rappelé notamment au point 6 de l’ordonnance attaquée, que la Commission a pris sa position au motif que la mesure étatique en cause ne constituait pas une aide d’État.
L’acte attaqué doit donc être qualifié de décision au sens de l’article 4, paragraphe 2, du règlement no 659/1999, lu conjointement avec les articles 13, paragraphe 1, et 20, paragraphe 2, troisième phrase, de ce règlement.
Comme cet acte a empêché Athinaïki Techniki de présenter ses observations dans le cadre d’une procédure formelle d’examen visée à l’article 88, paragraphe 2, CE, il a produit des effets juridiques obligatoires de nature à affecter les intérêts de cette société.
L’acte attaqué constitue, dès lors, un acte attaquable au sens de l’article 230 CE.
Sur l’annulation de l’ordonnance attaquée
Il résulte de tout ce qui précède que le Tribunal a commis une erreur de droit en jugeant qu’Athinaïki Techniki a formé un recours en annulation contre un acte qui ne produit pas d’effet juridique et qui n’est donc pas susceptible de recours en vertu de l’article 230 CE.
En conséquence, il convient d’annuler l’ordonnance attaquée.
Sur le recours de première instance
Conformément à l’article 61, premier alinéa, du statut de la Cour de justice, cette dernière, en cas d’annulation de la décision du Tribunal, peut statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé.
La Cour n’est pas en mesure, à ce stade de la procédure, de statuer sur le fond du recours introduit devant le Tribunal.
Cet aspect du litige implique en effet l’examen de questions de fait sur la base d’éléments qui n’ont pas été appréciés par le Tribunal ni débattus devant la Cour, ce dont il résulte que l’affaire n’est pas, sur ce point, en état d’être jugée.
En revanche, la Cour dispose des éléments nécessaires pour statuer définitivement sur l’exception d’irrecevabilité soulevée par la Commission au cours de la procédure de première instance (voir arrêt du 15 mai 2003, Pitsiorlas/Conseil et BCE, C-193/01 P, Rec. p. I-4837, point 32).
Outre l’exception d’irrecevabilité soulevée par la Commission et tirée de ce que l’acte attaqué n’est pas susceptible de recours en annulation, qui doit être rejetée pour les motifs énoncés aux points 33 à 61 du présent arrêt, la Commission fait valoir qu’Athinaïki Techniki a formé le recours en dehors des délais prescrits.
Il y a lieu d’emblée de rappeler que, aux termes de l’article 230, cinquième alinéa, CE, les recours prévus à cet article doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l’acte, de sa notification au requérant ou, à défaut, du jour où celuici en a eu connaissance.
Conformément à l’article 102, paragraphe 2, du règlement de procédure du Tribunal, ce délai doit être augmenté, en l’occurrence, d’un délai de distance forfaitaire de dix jours.
Il est constant que l’acte attaqué n’a été ni publié au Journal officiel de l’Union européenne ni notifié à Athinaïki Techniki en tant que destinataire, de sorte que le délai de deux mois et dix jours n’a pu commencer à courir à l’égard de cette société que le jour où elle a eu pleine connaissance dudit acte, c’est-à-dire lors de la réception de la lettre litigieuse.
En l’espèce, Athinaïki Techniki a fait parvenir au greffe du Tribunal une copie de la requête par télécopieur le 11 février 2005 et l’original de celleci le 18 février 2005.
La dernière page de cette copie n’étant pas entièrement identique à l’original, ladite copie n’a pas été jugée conforme à l’original par le greffe du Tribunal.
Il n’est pas nécessaire de s’interroger sur le point de savoir si Athinaïki Techniki a valablement déposé sa requête le 11 février 2005.
En effet, même si est prise en considération la date à laquelle l’original de la requête est parvenu au Tribunal, le recours
ATHINAÏKI TECHNIKI / COMMISSION d’Athinaïki Techniki contre l’acte attaqué est en tout état de cause recevable à condition que celleci ait reçu la lettre litigieuse le 8 décembre 2004 ou postérieurement.
Sur ce point, la Commission affirme que la lettre litigieuse a été transmise à Athinaïki Techniki au plus tard le 6 décembre 2004 et que le délai imparti n’a donc pas été respecté.
À cet égard, elle fait valoir qu’elle a envoyé cette lettre soit le jour de sa rédaction, soit le jour suivant et que la poste a dû la remettre à Athinaïki Techniki au plus tard le troisième jour après son envoi.
Toutefois, il convient de relever que la Commission a expédié la lettre litigieuse sans prendre soin d’effectuer cet envoi par pli recommandé ni d’accompagner celuici d’une demande d’avis de réception.
Par voie de conséquence, elle ne fournit aucun élément devant la Cour susceptible de prouver quel jour elle a effectivement transmis la lettre litigieuse à la poste.
De même, la Commission n’a aucunement étayé son argumentation selon laquelle la poste a remis cette lettre à Athinaïki Techniki au plus tard le troisième jour après son envoi.
La Commission n’apporte ainsi aucune preuve qu’Athinaïki Techniki a reçu la lettre litigieuse au plus tard le 6 décembre 2004.
Elle se contente d’avancer des arguments qui ne constituent que de simples présomptions et qui ne peuvent tenir lieu de preuve (voir arrêt du 11 mai 1989, Maurissen et Union syndicale/Cour des comptes, 193/87 et 194/87, Rec. p. 1045, point 47).
Dans ces conditions, il y a lieu de rejeter l’exception d’irrecevabilité soulevée par la Commission.
Sur les dépens
L’affaire étant renvoyée devant le Tribunal, il convient de réserver les dépens afférents à la présente procédure de pourvoi.
Par ces motifs, la Cour (quatrième chambre) déclare et arrête:
1) L’ordonnance du Tribunal de première instance des Communautés européennes du 26 septembre 2006, Athinaïki Techniki/Commission (T-94/05), est annulée.
2) L’exception d’irrecevabilité soulevée par la Commission des Communautés européennes devant le Tribunal de première instance des Communautés européennes est rejetée.
3) L’affaire est renvoyée devant le Tribunal de première instance des Communautés européennes pour qu’il statue sur les conclusions d’Athinaïki Techniki AE tendant à l’annulation de la décision de la Commission des Communautés européennes du 2 juin 2004 de classer sa plainte concernant une prétendue aide d’État accordée par la République hellénique au consortium Hyatt Regency dans le cadre du marché public portant sur la cession de 49 % du capital du casino Mont Parnès.
4) Les dépens sont réservés.
Franco Campoli contre Commission des Communautés européennes
«Pourvoi — Fonctionnaires — Rémunération — Pension — Application du coefficient correcteur calculé en fonction du coût moyen de la vie dans le pays de résidence — Régime transitoire établi par le règlement modifiant le statut des fonctionnaires — Exception d’illégalité»
Conclusions de l’avocat général M. P. Mengozzi, présentées le 8 avril 2008 . . .
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . . . I - 5913
Sommaire de l’arrêt
(Statut des fonctionnaires, art. 82, § 1 et 3; annexe XIII, art. 20, § 1, et 24, § 2; règlement du Conseil no 723/2004)
SOMMAIRE — AFFAIRE C-71/07 P
Il ressort de l’article 61 du statut de la Cour de justice que tout pourvoi doit tendre à l’annulation totale ou partielle d’un arrêt du Tribunal, la Cour pouvant, en cas d’annulation, soit statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé, soit renvoyer l’affaire devant le Tribunal pour qu’il statue.
correcteurs selon le rapport entre le coût de la vie dans l’État membre de résidence et celui en Belgique («méthode pays») reflète le coût de la vie à l’intérieur d’un État d’une manière au moins aussi représentative que le calcul de ces coefficients correcteurs selon le rapport entre le coût de la vie dans la capitale du pays de résidence et celui à Bruxelles («méthode capitale»).
Est donc irrecevable un pourvoi incident tendant à obtenir non pas une annulation de l’arrêt attaqué, mais une déclaration d’irrecevabilité du pourvoi principal introduit.
La «méthode pays» constituant, dès lors, un mode de calcul approprié pour assurer, dans la mesure du possible, l’équivalence du pouvoir d’achat entre les pensionnés, le législateur communautaire n’a pas violé le principe d’égalité de traitement lorsque, en arrêtant le règlement no723/2004, modifiant le statut des fonctionnaires ainsi que le régime applicable aux autres agents, il a remplacé la «méthode capitale» par la «méthode pays» aux fins de la fixation des coefficients correcteurs dans le cadre du régime des pensions transitoire.
Au vu du caractère nécessairement approximatif d’un coefficient correcteur unique par pays, le but de garantir une certaine équivalence du pouvoir d’achat entre les anciens fonctionnaires résidant dans les différents États membres doit, en effet, être considéré comme respecté dans la mesure où ce coefficient correcteur unique est fixé selon des critères qui en garantissent la représentativité.
Or, le mécanisme de calcul de ces coefficients
La décision du législateur communautaire de réformer le régime des pensions en supprimant les coefficients correcteurs pour les droits à pension acquis à compter du 1ermai 2004, concrétisée par le règlement no 723/2004, modifiant le statut des fonctionnaires ainsi que le régime applicable aux autres agents, n’est pas incompatible avec le principe d’égalité de traitement.
S’il est vrai que l’ancien régime des pensions, fondé sur
CAMPOLI / COMMISSION pour une partie des pensionnés, la suppression des coefficients correcteurs prévue par le régime définitif.
un système de coefficients correcteurs et, par conséquent, sur une certaine compensation du pouvoir d’achat selon l’État membre de résidence du pensionné, constituait un moyen approprié pour mettre en œuvre ledit principe, il ne saurait en être inféré que tout autre système est incompatible avec ce même principe.
En effet, un régime de pensions visant l’équivalence du pouvoir d’achat n’est que l’un des moyens possibles d’assurer le principe d’égalité de traitement. Ce principe est tout autant respecté par un système selon lequel les pensionnés reçoivent, à contribution équivalente, une pension nominale égale.
Étant donné que le régime des pensions définitif résultant du statut modifié, en tant qu’il ne poursuit plus l’objectif de garantir une certaine équivalence du pouvoir d’achat entre les pensionnés indépendamment de leur lieu de résidence, est, dès lors, compatible avec le principe d’égalité de traitement, le régime transitoire, qui ne fait qu’anticiper le principe d’une pension au montant «unique» au profit des pensionnés pour lesquels ce principe est favorable, ne saurait être constitutif d’une discrimination.
L’introduction, dans le cadre du régime transitoire, d’un coefficient correcteur minimal de 100 % ne fait qu’anticiper,
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. PAOLO MENGOZZI présentées le 8 avril 2008 1
I — Introduction statut des fonctionnaires des Communautés européennes (ci-après le «statut»), régissent les prestations de pension en faveur des anciens fonctionnaires des Communautés.
Il faut rappeler à titre préliminaire que, en 2004, le statut a fait l’objet d’une modifi- cation d’une portée considérable, réalisée par
le «nouveau statut», comme est souvent désigné le statut dans la version modifiée du règlement précité, est entré en vigueur le 1er mai 2004.
La Cour est à présent appelée à se prononcer sur le pourvoi introduit par M. Campoli contre l’arrêt précité.
Dans la version antérieure à la réforme qui vient d’être rappelée, l’article 82 du statut, dans la partie qui nous intéresse ici, prévoyait ce qui suit:
Elles sont affectées du coefficient correcteur fixé pour le pays situé à l’intérieur des Communautés
Les dispositions pertinentes aux fins du présent litige sont celles qui, dans le cadre du
CAMPOLI / COMMISSION considérant du règlement no 723/2004, qui est rédigé dans les termes suivants: où le titulaire de la pension justifie avoir sa résidence. […]»
À défaut de dispositions spécifiques relatives au coefficient correcteur applicable aux pensions, il a toujours été fait recours à celui appliqué pour les fonctionnaires de la Communauté en service, qui prenait comme critère de référence le coût de la vie dans les différentes capitales des États membres (c’est-à-dire ladite «méthode capitale»).
«L’intégration accrue de l’Union européenne et la liberté dont disposent les pensionnés pour choisir leur lieu de résidence dans l’Union européenne ont rendu obsolète le système des coefficients correcteurs pour les pensions.
Ce système a également en- gendré des problèmes concernant la vérification du lieu de résidence des pensionnés, qu’il convient de régler.
Par conséquent, il y a lieu de supprimer ledit système en prévoyant une transition appropriée pour les pensionnés ainsi que pour les fonctionnaires recrutés avant l’entrée en vigueur du présent règlement.»
Dans sa version applicable à partir du 1ermai 2004, en revanche, le même article 82 énonce:
Aucun coefficient correcteur ne s’applique aux pensions.
Le choix du législateur communautaire d’abolir le système du coefficient correcteur en ce qui concerne les pensions trouve une explication, au moins partielle, au trentième
En pratique, du reste, la période de transition prévue par la nouvelle version du statut n’est pas, comme pourrait le faire penser le considérant qui vient d’être cité, une période de transition à partir d’une pension calculée en utilisant un coefficient correcteur vers une pension privée de ce coefficient.
En effet, pour tous les droits à pension échus antérieurement au 1er mai 2004 (et de ce fait, dans le cas du requérant, qui est en pension depuis 2003, tous les droits à pension), le législateur de la réforme a simplement prévu un régime transitoire de passage progressif vers un coefficient correcteur calculé en utilisant la «méthode capitale» vers un coefficient correcteur calculé selon la «méthode pays».
En d’autres termes, pour les personnes qui ont acquis des droits à pension antérieurement au 1er mai 2004, le coût de la vie de référence pour le calcul du coefficient correcteur n’est plus celui de la seule capitale du pays membre de résidence, mais celui moyen de tout le pays en question.
Cela ressort, précisément, des dispositions combinées de
Le requérant a été mis à la retraite au mois de février 2003.
Il a alors établi sa résidence à Londres, au Royaume-Uni.
«Lors de l’entrée en vigueur des présentes dispositions, le montant nominal de la pension nette perçue avant le 1er mai 2004 est garanti […]»
Avec l’entrée en vigueur du nouveau statut, ce coefficient correcteur est destiné à se réduire progressivement, en se transformant en coefficient calculé avec la «méthode pays», sous réserve en toute hypothèse de la garantie que le montant nominal de la pension perçue antérieurement au 1ermai 2004 ne sera pas réduit.
Par ailleurs, l’adaptation des coefficients correcteurs prévus par la réforme du statut est intervenue pour la première fois seulement par le règlement (CE, Euratom) no 31/2005 3, qui a prévu cette adaptation, avec un effet rétroactif, à partir du 1erjuillet
3 — Règlement du Conseil, du 20 décembre 2004, adaptant, à compter du 1er juillet 2004, les rémunérations et les pensions des fonctionnaires et autres agents des Communautés européennes ainsi que les coefficients correcteurs dont sont affectées ces rémunérations et pensions (JO 2005, L 8, p. 1).
Le 14 août 2004, le requérant a introduit auprès de l’autorité investie du pouvoir de nomination une réclamation au titre de l’article 90 du statut, en demandant l’annulation de ses bulletins de pension relatifs aux mois de mai, juin et juillet 2004.
La réclamation a été rejetée par une décision du 13 décembre 2004.
IV — Procédure devant le Tribunal et arrêt attaqué
Par un acte déposé au greffe du Tribunal le 29 mars 2005, le requérant a introduit un recours contre la décision précitée de rejet de sa réclamation.
Par une ordonnance du président de la deuxième chambre du Tribunal du 6 juillet 2005, le Conseil de l’Union européenne a été admis à intervenir dans le litige.
Pour ce qui concerne les arguments formulés par le requérant au soutien de l’existence d’une inégalité de traitement, les seuls, comme on le verra, sur lesquels il insiste au stade du pourvoi, le Tribunal a tout d’abord rejeté la thèse selon laquelle le coefficient correcteur fondé sur la «méthode pays» ne serait pas de nature, à la différence de celui fondé sur la «méthode capitale», à garantir le maintien d’un pouvoir d’achat équivalent pour tous les pensionnés quel que soit leur lieu de résidence.
En particulier, le Tribunal a observé que, dès lors que tout système d’adaptation des pensions est par sa nature même approximatif, il n’y a pas de raison que, en soi, le choix de la «méthode pays» au lieu de la «méthode capitale» serait moins adéquat pour garantir l’égalité de traitement.
Et ce d’autant plus dans la mesure où le législateur communautaire agit, dans ce cadre, à l’intérieur d’une marge d’appréciation très large 4.
Par l’arrêt attaqué, le Tribunal a tout d’abord déclaré irrecevable, parce qu’il n’était pas présenté dans le cadre de la réclamation, le moyen relatif à la méthode de calcul de l’allocation de foyer et de l’allocation scolaire.
Il a déclaré également irrecevable, pour défaut d’intérêt à agir, la partie du recours dirigée contre les bulletins de pension des mois de mai et de juin 2004, dès lors que l’adaptation du coefficient correcteur, comme on l’a vu, n’est intervenue qu’à partir du mois de juillet 2004.
Quant à l’argument selon lequel les nouveaux coefficients seraient discriminatoires parce qu’ils appliquent aux pensionnés un coefficient basé sur une méthode différente par rapport à celle utilisée pour les fonctionnaires en service (pour lesquels continue à s’appliquer la «méthode capitale»), le Tribunal a relevé que la situation du fonctionnaire en activité, liée à un lieu d’affectation spécifique, et celle du fonctionnaire en pension, libre de s’établir où il le préfère, ne sont pas objectivement comparables 5.
Le Tribunal a ensuite rejeté l’argument par lequel le requérant soutenait l’existence
4 — Arrêt attaqué, points 99 à 109.5 — Ibidem, points 110 à 115.
Le Tribunal a donc rejeté les moyens de recours introduits par le requérant tirés de la violation des principes de protection de la confiance légitime, de la sécurité juridique, de la non-rétroactivité, des droits acquis, d’égalité de traitement, de proportionnalité et de bonne administration, ainsi que d’un détournement de pouvoir et d’une motivation insuffisante.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-71/07 P impliqué qu’une réduction des pensions des anciens fonctionnaires résidant dans les pays «peu chers», mais aucun avantage pour le requérant lui-même.
En tout état de cause, le Tribunal a en outre observé, sur le fond, que l’introduction par le législateur d’un coefficient correcteur minimal de 100 % même pour les États membres «peu chers» ne saurait être qualifiée de manifestement arbitraire ou inadéquate 7.
V — Procédure devant la Cour et conclusions des parties d’une inégalité de traitement par rapport aux pensionnés résidant en Belgique, auxquels aurait continué à s’appliquer, en dépit du passage à la «méthode pays», un coefficient correcteur calculé sur la base du coût de la vie à Bruxelles, plutôt que sur tout le territoire de la Belgique.
Le Tribunal a à cet égard observé que les dispositions du nouveau statut relatives aux coefficients correcteurs pour les pensionnés ne font nullement référence à Bruxelles, mais simplement à la Belgique.
L’éventuelle illégalité critiquée par le requérant ne concernerait pas le statut, mais seulement ses modalités pratiques d’application.
Le Tribunal a en outre relevé que c’est justement le montant de la pension payée aux anciens fonctionnaires résidant en Belgique qui constitue le point de référence pour l’application des éventuels coefficients correcteurs pour les pensionnés résidant dans d’autres États membres.
Enfin, en tout état de cause, il y a lieu de rappeler le principe selon lequel nul ne peut invoquer, à son profit, une illégalité commise en faveur d’autrui 6.
Le requérant a formé un pourvoi contre l’arrêt attaqué par un recours déposé au greffe de la Cour le 8 février 2007.
Le requérant demande à ce qu’il plaise à la Cour:
— annuler l’arrêt attaqué;
Enfin, le Tribunal a rejeté l’argument du requérant alléguant de l’existence d’une discrimination par rapport aux pensionnés résidant dans les États membres «peu chers».
Avant la réforme, les pensionnés résidant dans ces États se voyaient appliquer à leur pension un coefficient correcteur inférieur à 100 % (en d’autres termes, la pension était réduite par rapport au montant de référence).
À la suite de la réforme, en revanche, un coefficient correcteur minimal de 100 % a été appliqué à tous les pensionnés: cela signifie qu’aucun pensionné n’a plus reçu une pension inférieure à celle payée aux pensionnés résidant en Belgique.
Le Tribunal a jugé l’argument du requérant irrecevable, dès lors que, s’il y avait fait droit, cela n’aurait
— faire droit aux conclusions formulées par le requérant au stade de la réclamation, en annulant en conséquence la décision
— condamner le requérant aux dépens.
VI — Analyse juridique
— condamner la Commission aux dépens tant de l’instance devant le Tribunal que de celle devant la Cour.
— à titre principal, rejeter le pourvoi comme irrecevable;
Dans la présente procédure, le requérant reprend, parmi les nombreux moyens de recours qu’il avait fait valoir devant le Tribunal, seulement celui relatif à la violation du principe d’égalité de traitement.
— à titre subsidiaire, le rejeter dans sa totalité, comme non fondé;
— condamner le requérant aux dépens, conformément à l’article 122 du règlement de procédure de la Cour.
Plus spécifiquement, les critiques du requérant se concentrent sur la réponse fournie par le Tribunal à trois des quatre arguments formulés devant lui au soutien de ce moyen: le requérant déclare en effet explicitement qu’il n’entend pas remettre en discussion l’appréciation opérée par le Tribunal sur le second des arguments précités, portant sur une prétendue discrimination entre les pensionnés et les fonctionnaires en service 8.
Avant d’examiner les critiques du requérant contre l’arrêt attaqué, il faut toutefois
— considérer le pourvoi comme non fondé;
8 — Voir point 14 du pourvoi.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-71/07 P on l’a vu, les seuls repris par le requérant dans le cadre du pourvoi.
apprécier le «pourvoi incident» formé par la Commission.
B — Sur le «pourvoi incident» de la Commission
Arguments des parties
Le requérant, dans son mémoire en réplique, soulève l’irrecevabilité du pourvoi incident, la Commission n’ayant succombé en aucun point de ses propres conclusions exposées devant le Tribunal, comme l’exige l’article 56 du statut de la Cour de justice.
En effet, devant le Tribunal, la Commission n’aurait pas soulevé la présente exception d’irrecevabilité et n’aurait donc pas succombé sur ce point.
En outre, la Commission ne demanderait pas l’annulation ou la réforme de l’arrêt du Tribunal, mais simplement que le pourvoi soit déclaré irrecevable.
Dans la dernière partie de son mémoire en réponse à un pourvoi, la Commission forme un «pourvoi incident» dans lequel elle relève que le Tribunal aurait dû déclarer irrecevable, tout d’abord, le quatrième argument relatif à la violation du principe de l’égalité de traitement, parce qu’il n’aurait été formulé pour la première fois que dans le mémoire en réplique.
Nous nous occuperons de cette question spécifique plus loin, en tant que prémisse à la discussion sur le fond de l’argument lui-même.
Le requérant estime par ailleurs que le pourvoi incident de la Commission serait infondé également au fond, dès lors que déjà dans le cadre de la réclamation au titre de l’article 90 du statut avait été avancé un grief tiré de la violation du principe de l’égalité de traitement.
Tous les arguments exposés dans le cadre du recours juridictionnel au soutien de l’existence de cette disparité, même s’ils n’ont pas été spécifiquement présentés déjà dans la réclamation, auraient en tout état de cause été étroitement liés à ce qui a été précédemment soutenu.
La Commission soutient ensuite que le Tribunal aurait dû déclarer irrecevable également le premier, le troisième et (encore) le quatrième argument, dès lors qu’ils n’auraient pas été présentés dans le cadre de la réclamation administrative formée par le requérant avant de saisir le Tribunal.
Les trois arguments dont la Commission soutient que le Tribunal aurait dû les déclarer d’emblée irrecevables sont du reste, comme
Dans le mémoire en duplique, la Commission confirme que l’objectif de son pourvoi incident n’est pas l’annulation ou
Le pourvoi incident de la Commission pourrait donc apparaître irrecevable faute de remplir la condition d’avoir succombé, au sens de l’article 56 du statut, qui prévoit, à son second alinéa, que le pourvoi peut être formé «par toute partie ayant partiellement ou totalement succombé en ses conclusions».
la modification de l’arrêt du Tribunal 9.
Elle soutient toutefois que l’irrecevabilité dès l’origine d’une partie des arguments invoqués par le requérant devant le Tribunal se convertirait en une cause d’irrecevabilité, relativement aux mêmes arguments, du pourvoi introduit par le requérant luimême devant la Cour.
Puisque les arguments en question constituent la totalité de ceux reformulés dans le pourvoi, celuici devrait luimême être déclaré irrecevable dans sa totalité.
Nous estimons toutefois que la solution qui vient d’être exposée ne serait pas correcte et qu’une approche différente de la solution du problème en question serait préférable.
Le pourvoi incident de la Commission se fonde sur le principe de la concordance entre, d’un côté, le contenu de la réclamation administrative présentée par le requérant en vertu de l’article 90 du statut des fonctionnaires et, de l’autre, le contenu de la requête présentée devant le Tribunal.
Le pourvoi incident formé par la Commission est indubitablement atypique, comme cette institution ellemême l’a reconnu dans le cadre de son mémoire en duplique 10.
En particulier, il est significatif que la Commission n’ait pas demandé, à la suite de ce pourvoi incident, l’annulation de l’arrêt attaqué.
Cela souligne d’une façon irréfutable que, devant le Tribunal, la Commission n’a nullement succombé dans ses conclusions.
Ce principe a été examiné et précisé, dans sa portée, dans le cadre d’une abondante série de décisions des juges communautaires.
En particulier, la Cour a affirmé que la procédure précontentieuse prévue dans le statut et, notamment, la présentation de la réclamation ont la nature de «formalité substantielle» 11.
La Cour a également affirmé la nature de principe d’ordre public, vérifiable d’office de la part du juge, du respect des délais de la procédure précontentieuse en ques-
9 — Voir, dans ce sens, conclusions et mémoire en duplique de la Commission ainsi que point 31 de celui-ci.
Nous relevons par ailleurs que, au point 40 du même acte, la Commission affirme au contraire: «[…] dès lors, la Cour, pour ces raisons, devait annuler l’arrêt du Tribunal en ce qu’il n’a pas jugé les première et troisième branches des moyens irrecevables pour n’avoir pas été présentées dans la réclamation précontentieuse et la quatrième branche, en outre, pour n’avoir été soulevée que dans la réplique».
Par ailleurs, à la lumière de la position que nous entendons prendre à propos du «pourvoi incident», il n’est pas nécessaire de déterminer si la Commission a demandé ou non l’annulation, à titre incident, de l’arrêt attaqué.
11 — Arrêt du 3 février 1977, de Lacroix/Cour de justice (91/76, Rec. p. 225, point 11).
Le Tribunal, de son côté, sur la base de cette jurisprudence de la Cour, a affirmé que cette question de la concordance entre la réclamation administrative et le recours juridictionnel est, elle aussi, d’ordre public et, de ce fait, qu’elle peut être examinée d’office par le juge 13.
Nous estimons que cette jurisprudence du Tribunal, étroitement liée à celle de la Cour, mérite pleinement de s’y rallier.
Pour ce qui concerne l’exacte définition de la notion et des limites du principe de concordance, une jurisprudence bien établie de la Cour affirme que, en général, la réclamation administrative n’a pas pour objet de lier, de façon rigoureuse et définitive, l’éventuel recours juridictionnel, mais que, dans le même temps, ce dernier ne peut modifier ni la cause ni l’objet de la réclamation administrative 14.
La Cour a de plus précisé que, dans le recours juridictionnel, sont admis des moyens et des arguments qui, quoiqu’ils ne figurent pas dans la réclamation administrative, s’y rattachent étroitement 15.
Pour ce qui concerne l’objet de la réclamation administrative et celui du recours juridictionnel dans le cas examiné ici, il ne fait pas de doute qu’ils coïncident parfaitement: sous cet aspect, de ce fait, il ne se pose aucun problème de recevabilité.
Donc, si la vérification de la concordance entre le contenu de la réclamation administrative et du recours juridictionnel est une question d’ordre public qui peut être examinée d’office, il est à notre avis possible de qualifier le pourvoi incident introduit par la Commission, au-delà du nomen iuris, simplement comme une donnée relative à une question susceptible d’être examinée d’office.
La détermination de la «cause» à la base de la demande d’annulation contenue dans la réclamation administrative apparaît plus problématique.
En suivant ce raisonnement, la question de la concordance, dans le cas d’espèce, entre la réclamation administrative déposée par le requérant au titre de l’article 90 du statut et le recours juridictionnel ultérieurement introduit devant le Tribunal peut faire l’objet d’un examen de la part de la Cour.
À propos du moyen tiré de l’inégalité de traitement, le seul qui soit repris par le requérant dans le cadre de la présente procédure de pourvoi, la réclamation présentée au titre
14 — Voir, par exemple, arrêts Razzouk et Beydoun/Commission, précité, point 9, et du 19 novembre 1998, Parlement/Gaspari (C-316/97 P, Rec. p. I-7597, point 17).
CAMPOLI / COMMISSION de l’article 90 du statut était, en effet, très synthétique, en se limitant aux remarques suivantes:
La Commission a donc relevé à juste titre que, à partir des divers arguments formulés par le requérant pour conclure à l’existence d’une inégalité de traitement, seul celui fondé sur la prétendue discrimination entre les fonctionnaires en service et les anciens fonctionnaires figurait dans la réclamation administrative.
«b) Violation du principe de l’égalité de traitement
Le nouveau système de pension mis en place par la Commission européenne le 1er mai 2004 n’est pas justifié non plus au regard du principe de l’égalité de traitement.
On doit donc déterminer si, en l’espèce, les autres arguments invoqués par le requérant en justice pour prétendre à l’existence d’une inégalité de traitement peuvent être considérés comme «étroitement liés» à ce qui est exposé dans le cadre de la réclamation administrative.
En effet, la fonction du coefficient correcteur est de sauvegarder le même pouvoir d’achat aux fonctionnaires et ex-fonction-naires se trouvant dans la même situation.
La situation apparaît dans le cas concret plutôt délicate et elle se situe à la limite subtile qui sépare la recevabilité de l’irrecevabilité.
Or, il est évident qu’en créant deux coefficients correcteurs pour le même lieu, dans le cas d’espèce Londres, une discrimination est mise en place entre les fonctionnaires qui résident à Londres pour des raisons professionnelles et les ex-fonctionnaires qui y résident pour jouir de leur retraite.
La jurisprudence, comme nous l’avons rappelé ci-dessus, s’est prononcée à maintes reprises sur la question de la concordance entre la réclamation administrative et le recours juridictionnel, en adoptant une position qui cherche à concilier les intérêts, qui ont tendance à être contradictoires, du requérant et de l’administration.
Il faut en effet rappeler que la Cour a précisé que le but de la réclamation administrative est également celui de permettre à l’administration de connaître, avec une précision suffisante, ce que le réclamant conteste et ce qu’il demande.
Par ailleurs, toutefois, l’administration, à partir du moment où elle est saisie d’une réclamation administrative, est tenue de ne
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-71/07 P pas l’interpréter d’une façon restrictive et de faire preuve d’un «esprit d’ouverture» 16.
Commission 17, dans lequel a été considérée comme un moyen nouveau la proposition, au stade du pourvoi, d’un grief tiré d’une différence de traitement par rapport à des sujets autres que ceux indiqués, toujours à propos de la différence de traitement, dans le recours devant le Tribunal.
On pourrait soutenir, comme le fait en substance la Commission, que, bien qu’ils partagent le même fondement juridique, c’est-à-dire la violation du principe de l’égalité de traitement, les arguments du requérant concluant à l’existence d’une discrimination par rapport aux autres anciens fonctionnaires ne sauraient être considérés comme anticipés, ne seraitce que d’une façon indirecte ou implicite, dans la réclamation administrative.
Dans cette réclamation, en effet, comme on l’a vu, l’unique situation citée en tant que référence pour apprécier l’existence d’une discrimination au préjudice du requérant était celle des fonctionnaires encore en service.
Nous observons cependant que cet arrêt ne concerne pas le principe de concordance entre la réclamation administrative et le recours, mais la question de la présence, dans le pourvoi, de moyens qui ne figuraient pas dans la requête en première instance.
Il nous semble évident que les deux situations ne sont pas identiques.
En particulier, parmi les raisons qui, à notre avis, militent pour une approche moins rigoureuse dans l’appréciation du principe de concordance entre la réclamation et la requête, il faut considérer le fait, mis en évidence également dans la jurisprudence de la Cour, que la réclamation administrative est normalement rédigée sans l’assistance d’un avocat 18.
Cela, évidemment, n’est pas le cas d’un recours introduit devant le Tribunal, dont il est par conséquent logique de s’attendre à une plus grande précision et exhaustivité.
Dans cette optique, les trois aspects en question devraient donc être considérés comme de véritables «moyens nouveaux» plutôt que comme de simples arguments au soutien d’un moyen déjà formulé.
En d’autres termes, quand une inégalité de traitement est invoquée, on serait en présence d’autant de divers «moyens» qu’il existe de (groupes de) sujets par rapport auxquels on allègue l’existence d’une discrimination.
Il faut également observer que, devant le Tribunal, la Commission, tout en relevant l’irrecevabilité des demandes du requérant afférentes à l’allocation de foyer et à l’allocation scolaire, au motif qu’elles ne figuraient pas déjà dans la réclamation, n’a excipé
D’après la Commission plaiderait également dans ce sens l’arrêt de la Cour dans l’affaire Koninklijke Coöperatie Cosun/
17 — Arrêt du 16 mai 2006 (C-68/05 P, Rec. p. I-10367, points 95 à 98).
Voir également conclusions de l’avocat général Stix-Hackl dans cette affaire présentées le 16 mai 2006 (en particulier points 89 à 103).
16 — Voir, par exemple, arrêt du 14 mars 1989, Del Amo Martinez/Parlement (133/88, Rec. p. 689, point 13).
18 — Arrêt Del Amo Martinez/Parlement, précité, point 13.
CAMPOLI / COMMISSION d’aucune irrecevabilité relative au moyen fondé sur l’inégalité de traitement.
Nous estimons donc que l’exception d’irrecevabilité tirée de la prétendue violation du principe de concordance doit être rejetée.
Nous passerons à présent à l’examen au fond des trois arguments invoqués par le requérant.
Il est évident que cet élément ne saurait être considéré comme déterminant pour se prononcer sur une question qui, comme on l’a vu plus haut, peut être relevée d’office.
Par ailleurs, il nous semble indéniable que celuici n’est pas tout à fait dépourvu de signification.
C — Sur la légalité de la «méthode pays»
Arguments des parties
Nous estimons que la formulation des arguments en question devant le Tribunal n’a pas violé le principe de concordance.
Il nous semble en effet que, à la lumière de la jurisprudence de la Cour précitée, et notamment des affirmations déjà rappelées portant sur la nécessité d’interpréter la réclamation avec un esprit d’ouverture, en tant qu’acte rédigé sans assistance légale, déclarer l’irrecevabilité de ces arguments pourrait impliquer une restriction excessive du droit à une protection juridictionnelle effective qui est un principe général du droit communautaire 19.
Le requérant soutient que le Tribunal, en affirmant la légalité du choix du législateur de remplacer la «méthode capitale» par la «méthode pays», aurait privilégié à tort le pouvoir d’appréciation dont jouit le législateur par rapport au principe de l’égalité de traitement.
Cela ressortirait en particulier à l’évidence, à son avis, du point 105 de l’arrêt attaqué.
Le Tribunal aurait en outre manqué à l’obligation de motiver sa décision.
Par ailleurs, on peut également observer que dans des cas comme ici, dans lesquels l’objet du litige est un acte de nature législative, les possibilités que la procédure précontentieuse parvienne à un résultat utile sont en réalité tout à fait théoriques.
19 — Sur ce droit, voir, par exemple, arrêt du 13 mars 2007, Unibet (C-432/05, Rec. p. I-2271, point 37 et jurisprudence citée).
De plus, la «méthode pays» serait en ellemême contradictoire avec le principe de l’égalité de traitement.
Cette méthode, en effet, pénaliserait tous les pensionnés résidant dans la capitale et, plus généralement, dans les parties d’un État où le coût de la vie est supérieur au coût moyen de l’État
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-71/07 P supérieur à celui requis par le coût de la vie du lieu où ils résident.
lui-même. Qui plus est, la «méthode pays» finirait également par faire obstacle à la liberté de circulation et de séjour sur le territoire de la Communauté.
Le Conseil, à l’instar de la Commission, réfute tout d’abord que l’on puisse interpréter l’arrêt du Tribunal dans le sens qu’il privilégierait le pouvoir discrétionnaire du législateur par rapport au principe de l’égalité de traitement.
En particulier, de l’avis du Conseil, le requérant confondrait le principe de l’égalité de traitement avec le principe d’équivalence du pouvoir d’achat.
Selon le Conseil, le point 105 de l’arrêt attaqué ne se référerait pas au principe de l’égalité de traitement en général, mais simplement au principe d’équivalence du pouvoir d’achat.
La Commission affirme que, à ses yeux, le moyen invoqué par le requérant interprète les développements du Tribunal en les déformant.
En particulier, le Tribunal n’aurait pas affirmé la suprématie du pouvoir d’appréciation du législateur sur le principe d’égalité, mais se serait borné à observer que le passage de la «méthode capitale» à la «méthode pays» n’entraînerait pas une différenciation arbitraire ou manifestement inappropriée de nature à violer le principe de l’égalité de traitement.
La question principale qui doit être traitée pour fournir une réponse au présent argument consiste à déterminer si le choix, par le législateur communautaire, de substituer la «méthode pays» à la «méthode capitale», pour la détermination des coefficients correcteurs des pensions des anciens fonctionnaires des Communautés, constitue un exercice légitime du pouvoir d’appréciation reconnu en la matière au législateur lui-même, ou si, au contraire, le principe de l’égalité de traitement se trouve ainsi violé.
Quant au fond des observations du requérant sur la prétendue différence de traitement entre les pensionnés selon le lieu de résidence, la Commission relève que, de son côté, même la «méthode capitale» réalise une différence de traitement, en avantageant les pensionnés résidant en dehors de la capitale, en leur garantissant un coefficient correcteur
Nous estimons qu’il est indispensable à titre préliminaire d’observer que tout système de coefficients correcteurs (et, plus
CAMPOLI / COMMISSION plus chers de l’État; toutefois, en opérant le choix d’un coefficient correcteur unique pour chaque État membre, la «méthode pays» nous semble non seulement tout à fait légitimement utilisable, mais par certains aspects également plus équitable.
généralement, tout système d’adaptation des rémunérations et/ou des pensions) est, par sa nature, nécessairement imprécis.
Comme l’a justement observé le Tribunal 20, pour pouvoir être vraiment précis, le système devrait prendre en considération un coefficient correcteur spécifique pour chaque lieu de résidence des anciens fonctionnaires des Communautés.
Même les différents quartiers à l’intérieur d’une même ville, dans de nombreux cas, devraient probablement être évalués d’une façon séparée, avec l’attribution de coefficients différents sur la base du coût de la vie respectif.
Le requérant souligne avec force que, à son avis, la «méthode pays» ne respecte pas le principe de l’égalité de traitement, et agit donc comme un critère discriminatoire.
Il est clair qu’il pense au fond que, en pratique, seule la «méthode capitale» échappe aux critiques potentielles fondées sur l’interdiction de discriminations.
Il est donc inévitable que, quelque système que l’on choisisse, celuici pourra tout au plus constituer une approximation raisonnable du coût effectif de la vie supporté par chaque ancien fonctionnaire individuellement.
Nous ne pensons pas que ce soit ici le lieu approprié pour un examen détaillé des principes d’égalité et de l’interdiction de discriminations dans le cadre du droit communautaire 21.
Comme nous l’avons déjà relevé, une garantie d’absolue égalité en termes de pouvoir d’achat entre tous les anciens fonctionnaires des Communautés serait tout à fait impossible à réaliser.
Nous estimons donc que le Tribunal a pu affirmer à bon droit que, dans le cadre du pouvoir d’appréciation dont dispose le législateur communautaire pour organiser le régime de pension des anciens fonctionnaires, le choix d’utiliser la «méthode pays» au lieu de la «méthode
Dans cette optique, il nous semble tout à fait évident que tant la «méthode capitale» que la «méthode pays» possèdent des avantages et des inconvénients.
Par exemple, s’il est vrai que la «méthode capitale» tend à mieux protéger ceux qui résident dans les capitales et dans les grandes villes, dans le même temps, cette méthode finit par reconnaître à celui qui vit en dehors de ces villes un traitement économique effectif très supérieur, en termes réels, à cause du coût réduit de la vie en province.
Par ailleurs, la «méthode pays», qui utilise un coefficient qui tend à se situer à un point intermédiaire entre le coût de la vie dans la capitale et celui dans les parties moins «chères» de l’État membre, peut dans une certaine mesure pénaliser les résidents dans les endroits les
21 — Comme on le sait, ce principe s’est cristallisé dans la formule selon laquelle il requiert que des situations comparables ne soient pas traitées de manière différente et que des situations différentes ne soient pas traitées de manière égale, à moins qu’un tel traitement ne soit objectivement justifié.
Voir, par exemple, arrêts du 17 octobre 1995, Fishermen’s Organisations e.a.
20 — Arrêt attaqué, point 100.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-71/07 P capitale» n’entraîne pas une différenciation arbitraire ou manifestement inadéquate, susceptible de violer le principe de l’égalité de traitement.
appropriée constitue la seule limite pour introduire une inégalité de traitement.
En effet, le point 105 précité ne justifie nullement l’introduction d’une inégalité de traitement.
Il se borne au contraire à relever que, au cas où un régime de pension moins favorable serait introduit, le législateur communautaire est tenu de prévoir une période transitoire appropriée.
Période transitoire qui, dans ce cas, a été prévue par les dispositions figurant à l’article 20 de l’annexe XIII du nouveau statut, aux termes duquel le passage du coefficient correcteur calculé avec la «méthode capitale» au coefficient correcteur calculé avec la «méthode pays» s’est réalisé d’une façon progressive et graduelle entre 2004 et 2008.
Il est du reste significatif que le Tribunal a abordé cette question, déjà avant le point 105, dans la partie de l’arrêt relative à la prétendue violation des droits acquis (dans le cadre d’un grief non repris par le requérant dans le présent pourvoi).
Dans sa critique de l’arrêt attaqué, le requérant se concentre, en particulier, sur le point 105 de ce dernier, en estimant qu’il indiquerait que le Tribunal aurait considéré le pouvoir d’appréciation reconnu au législateur comme prépondérant par rapport au principe d’égalité.
Le texte de ce point 105 est le suivant: «S’il est vrai que la nouvelle méthode est financièrement moins favorable que l’ancienne, il est également vrai que, ainsi qu’il a été exposé ci-dessus […] dans le cadre de l’examen du grief tiré d’une violation des droits acquis, le législateur communautaire est libre de modifier le statut en adoptant des dispositions plus défavorables que les précédentes pour les fonctionnaires concernés, à condition de fixer une période transitoire d’une durée suffisante.
Cette liberté ne saurait non plus être entravée par l’invocation du principe d’égalité du pouvoir d’achat, d’autant plus que le régime transitoire prévu par l’article 24, paragraphe 2, de l’annexe XIII du nouveau statut garantit aux pensionnés, tels que le requérant, le maintien, non limité dans le temps, du montant nominal de la pension nette perçue avant l’entrée en vigueur du nouveau statut […]» 22.
Dans le cadre de son exposé, le requérant cite à plusieurs reprises l’arrêt Drouvis/Commission 23, en estimant qu’il constitue un précédent favorable à son argumentation.
Même à cet égard, on ne saurait se rallier à la position du requérant.
Dans l’affaire Drouvis/Commission, un ancien fonctionnaire de la Commission, résidant en Grèce, demandait qu’aucun coefficient correcteur ne soit appliqué à sa pension: à l’époque, en effet, pour la Grèce ledit coefficient, de 86,5 %, impliquait une réduction de la pension effectivement payée par rapport au montant de base.
Dans cette décision, la Cour a déclaré légal le système de coefficients correcteurs variables en fonction du lieu de résidence des anciens fonctionnaires de la Communauté, et a en plus admis la légalité de l’utilisation d’un
Nous ne partageons pas l’interprétation que le requérant donne au passage qui vient d’être cité.
Il nous semble en effet évident que le Tribunal ne soutient pas, comme semble en revanche le suggérer le requérant, que la prévision d’une période transitoire
23 — Arrêt du Tribunal du 26 février 2003 (T-184/00, RecFP p. I-A-51 et II-297), confirmé par ordonnance de la Cour du 29 avril 2004 (C-18/03 P).
22 — Note sans objet pour la version française des conclusions.
CAMPOLI / COMMISSION coefficient correcteur unique pour chaque État membre.
Elle n’a toutefois nullement déclaré que l’unique mécanisme acceptable pour déterminer un tel coefficient correcteur serait celui recourant à la «méthode capitale».
avis, que la première phrase de celuici, sur laquelle se concentrent les critiques du requérant, se réfère au choix d’abolir le système des coefficients correcteurs, choix n’ayant aucune importance aux fins du présent litige, dès lors que cette abolition n’intéresse pas ceux qui, comme le requérant, ont été mis en pension avant l’entrée en vigueur du nouveau statut.
Nous considérons donc que le premier argument de l’unique moyen de pourvoi ne mérite pas d’être accueilli, aucune erreur de droit commise par le Tribunal n’ayant été démontrée.
Le requérant concentre en outre son attention sur le trentième considérant du règlement no 723/2004, déjà cité ci-dessus (point 8), qui a indiqué, en tant que motifs ayant présidé au choix de modifier le système des coefficients correcteurs, tant l’intégration sans cesse accrue des États membres de l’Union que les difficultés pratiques liées à la gestion du système.
Le requérant en dénonce le caractère erroné, dès lors que l’intégration européenne serait encore loin d’être réalisée, également la nature contradictoire, dès lors que la liberté accrue de circulation citée dans ce considérant devrait amener à un système plus approprié de coefficients correcteurs, apte à permettre une liberté de circulation effective.
D — Sur la discrimination par rapport aux pensionnés résidant en Belgique
Arguments des parties
La Commission considère ces considérations comme irrecevables tant parce qu’elles sont appuyées sur des considérations de fait qui échappent en tant que telles au contrôle de la Cour dans le cadre du pourvoi que parce qu’elles ont été présentées pour la première fois au stade du pourvoi devant la Cour.
Il nous semble toutefois que, beaucoup plus simplement, la référence au trentième considérant du règlement no 723/2004 est dépourvue de pertinence, dès lors qu’il ne concerne que partiellement la situation du requérant.
Il est en effet constant, à notre
Toutes les explications développées par le Tribunal en plus de cette constatation fondamentale auraient donc été données à titre surabondant, de sorte que les griefs dirigés contre celles-ci devraient être rejetés, puisqu’ils ne sont pas en mesure de modifier les conclusions de l’arrêt.
En tout état de cause, la Commission soutient malgré tout, à titre subsidiaire, le bienfondé des développements additionnels du Tribunal.
En particulier, après avoir rappelé sa propre interprétation du statut, selon laquelle les pensions des anciens fonctionnaires résidant en Belgique sont calculées sur la base du seul coût de la vie à Bruxelles, sans utiliser donc la «méthode pays», le requérant conteste les arguments exposés par le Tribunal tant au point 124, lorsqu’il a observé que «la légalité d’un acte réglementaire communautaire ne saurait dépendre de la manière dont cet acte est appliqué en pratique», qu’au point 125, où il a rappelé la jurisprudence bien établie selon laquelle «le respect du principe d’égalité de traitement doit se concilier avec le respect du principe de légalité selon lequel nul ne peut invoquer, à son profit, une illégalité commise en faveur d’autrui».
Le Conseil, pour sa part, invoque des arguments analogues en substance à ceux de la Commission.
Le premier problème à traiter pour apprécier le présent argument consiste à déterminer quel est, objectivement, le résultat auquel tend la demande du requérant.
En particulier, pour ce qui concerne la première des deux affirmations précitées du Tribunal, le requérant, en plus de nier que la jurisprudence conforte l’interprétation soutenue par le Tribunal, se demande quels autres actes (d’application concrète du nouveau régime de pension) il aurait pu attaquer afin d’obtenir satisfaction à ses demandes.
Pour ce qui concerne la seconde affirmation, en revanche, le requérant observe qu’il ne s’agit pas ici de contester une illégalité commise en faveur d’autres personnes, mais seulement de démontrer l’existence d’un traitement discriminatoire entre deux sujets appartenant à la même catégorie.
La Commission rappelle tout d’abord le texte de l’article 1er, paragraphe 3, sous a), de l’annexe XI pour confirmer que, dans le nouveau régime de pension, il n’est prévu aucun lien avec le coût de la vie de Bruxelles.
Si, en effet, son objectif est celui d’obtenir une réduction des pensions concrètement payées aux anciens fonctionnaires résidant en Belgique, ou une réduction du montant de référence pour le calcul des pensions des anciens fonctionnaires des Communautés, le moyen apparaît sans aucun doute irrecevable dès l’origine.
Il est en effet constant, en jurisprudence, que, parmi les conditions de recevabilité d’un recours, figure l’intérêt à agir.
Il s’agit du reste d’une condition d’ordre public que le juge communautaire peut relever d’office 24.
recevable, dans la mesure où il est soustendu par l’existence d’un intérêt à agir, que celuici aurait pour finalité ultime de revendiquer pour le requérant l’application d’un coefficient correcteur calculé en utilisant la «méthode capitale».
Nous estimons toutefois que la position du requérant part d’une prémisse erronée.
Or, il est clair que le requérant n’avait pas (et n’a pas) un intérêt à critiquer le coefficient correcteur, égal à 100 %, reconnu aux pensionnés résidant en Belgique (ou, plus exactement, l’absence de coefficient correcteur, au titre de l’article 3, paragraphe 5, de l’annexe XI du statut).
S’il était fait droit à ses arguments présentés à cet égard, en effet, cela ne pourrait que conduire à une réduction de la pension allouée aux anciens fonctionnaires des Communautés résidant en Belgique, sans aucun avantage concret pour le requérant.
Dès lors que, au titre de l’article 1er, paragraphe 3, de l’annexe XI du nouveau statut, les pensions des anciens fonctionnaires sont adaptées en utilisant des coefficients correcteurs calculés «par référence à la Belgique», on ne saurait même exclure que, en faisant droit au moyen sous cet aspect, cela pourrait conduire, en dernière analyse, à une réduction de la pension du requérant lui-même, calculée en appliquant à la «pension de base», qui est celle payée aux pensionnés résidant en Belgique, un coefficient spécifique pour le Royaume-Uni, supérieur à 100 %.
On doit donc retenir, afin que l’argument du requérant puisse être considéré comme
Dans cette dernière décision, du reste, le Tribunal semble considérer la condition de l’intérêt à agir comme une exigence à l’instar de celles prévues à l’article 230 CE.
Il est nécessaire de récapituler rapidement la situation factuelle.
Il existe un montant de base, pour la pension de chaque ancien fonctionnaire des Communautés, qui, dans le système prévu par le nouveau statut, ne peut jamais être réduit, indépendamment du lieu de résidence du pensionné.
En d’autres termes, le coefficient correcteur minimal est égal à 100 % (ce qui, il va de soi, correspond à l’absence de coefficient correcteur).
Ce niveau «minimal» de pension est reconnu, par exemple, au titre de l’article 3 du règlement no 31/2005, aux pensionnés résidant en République tchèque, en Estonie, en Grèce, en Espagne, à Chypre, en Lettonie, en Lituanie, en Hongrie, à Malte, en Pologne, au Portugal, en Slovénie, en Slovaquie, en plus, selon l’article 11 du statut, des pensionnés résidant en Belgique et au Luxembourg, deux États membres auxquels ne s’appliquent pas de coefficients correcteurs.
Pour les autres États membres, les pensionnés dans la situation du requérant, qui ont acquis leurs droits à pension antérieurement à l’entrée en vigueur du nouveau statut, se voient reconnu un coefficient correcteur calculé sur la base de la différence entre le coût de la vie dans leur État membre de résidence et le coût de la vie en Belgique [voir l’article 1er, paragraphe 3, sous a), ii), de l’annexe XI du nouveau statut], qui produit une augmentation du montant de la pension versée en pratique.
En application de l’article 3 du règlement no 31/2005 déjà
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-71/07 P cité, par exemple, ledit coefficient correcteur était pour le Royaume-Uni, à partir du 1er juillet 2004, égal à 137,5 %.
E — Sur la discrimination par rapport aux pensionnés résidant dans un des États membres «peu chers»
Arguments des parties
Il est donc évident, sur la base de ce cadre factuel, que le Tribunal a correctement relevé, au point 117 de l’arrêt attaqué, que le nouveau régime des pensions ne prévoit aucune référence au coût de la vie de Bruxelles.
Simplement, pour les pensions comme pour les rémunérations des fonctionnaires en service, pour la Belgique (et le Luxembourg) il n’est prévu l’application d’aucun coefficient correcteur par rapport aux montants de référence.
Le requérant reprend enfin le quatrième argument qu’il avait fait valoir devant le Tribunal pour soutenir l’existence d’une différence de traitement, argument fondé sur l’avantage qui aurait été accordé aux pensionnés résidant dans des États membres «peu chers» en leur appliquant, avec le nouveau système, un coefficient correcteur de 100 %.
En particulier, le Tribunal aurait commis une erreur en retenant que le requérant n’avait pas d’intérêt à agir pour contester ce prétendu avantage.
Il est vrai que, dans le passage de l’ancien au nouveau statut, le montant de référence des pensions n’a pas été modifié.
Par ailleurs, si ce montant avait été réduit, la pension versée en pratique au requérant aurait, elle aussi, diminué.
Les arguments développés par le Tribunal en plus de la constatation fondamentale précitée, en particulier aux points 124 et 125, quoique corrects en principe, nous semblent superflus pour statuer sur le moyen soulevé par le requérant.
Le requérant reconnaît que la jurisprudence est constante pour affirmer la nécessité d’un intérêt pour justifier la recevabilité d’un grief.
Il estime néanmoins, à la différence de ce qui est affirmé par le Tribunal au point 135 de l’arrêt attaqué, que, dans son cas, l’intérêt à agir existe.
En particulier, l’intérêt à agir résulterait du fait que, encore une fois, la situation des pensionnés résidant dans les pays «peu chers», comparée à celle du requérant, témoignerait de l’existence d’une différence de traitement d’une nature discriminatoire.
Nous estimons donc que le second argument invoqué par le requérant dans le cadre du moyen de recours doit, lui aussi, être rejeté, puisqu’il n’existe aucune différence de traitement discriminatoire entre le requérant et les pensionnés anciens fonctionnaires des Communautés résidant en Belgique.
Appréciation anciens fonctionnaires de la Communauté ne fonctionne pas comme un fonds de pension, mais qu’il est organisé sur la base du principe de solidarité, l’éventuelle réduction des pensions allouées aux anciens fonctionnaires résidant dans des États membres «peu chers» n’entraînerait aucun avantage pour le requérant.
En particulier, il soutient que l’économie ainsi réalisée pourrait permettre, par exemple, de revenir à l’application de la «méthode capitale» (point 78 du pourvoi).
En partant de la remarque qui vient d’être citée de la Commission selon laquelle l’argument examiné aurait dû être déclaré irrecevable, nous estimons que la position de la Commission ne saurait être partagée.
En effet, bien que dans le recours introduit devant le Tribunal le requérant n’ait pas spécifiquement indiqué la comparaison avec les pensionnés résidant dans les États membres «peu chers» dans le cadre de la discussion relative à la violation du principe de l’égalité de traitement, il est vrai pourtant que l’argument en question figurait, ne seraitce que sous une forme embryonnaire, dans la partie du recours où étaient reprochés un détournement de pouvoir, une violation du principe de proportionnalité et de l’obligation de motivation.
En particulier, le point 93 de l’acte introductif de l’instance devant le Tribunal se lisait comme suit:
La Commission et le Conseil confirment tout d’abord le bien-fondé, à leur avis, de la décision d’irrecevabilité du grief prononcé par le Tribunal.
Par ailleurs, selon ces institutions, les observations formulées par le Tribunal à propos du large pouvoir d’appréciation dont jouirait en la matière le législateur communautaire, dans des limites qui, en l’espèce, n’auraient pas été dépassées, sont elles aussi exemptes de toute critique.
La Commission soutient d’ailleurs que cet argument aurait dû être déclaré irrecevable par le Tribunal également parce qu’il est formulé par le requérant pour la première fois seulement au stade de la réplique dans le cadre de la procédure de première instance (point 71 du mémoire en réponse).
Compte tenu de la jurisprudence constante de la Cour aux termes de laquelle, en dépit de l’interdiction générale de production de moyens nouveaux, il est possible de produire en cours d’instance un moyen qui constitue une amplification d’un moyen énoncé antérieurement directement ou
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-71/07 P implicitement dans la requête introductive d’instance 25, nous estimons que l’argument que l’intérêt à agir présente une éventuelle utilité pratique, pour le requérant, dans le cas où la décision ferait droit à ses griefs 26.
qui invoque une différence de traitement par rapport aux pensionnés résidant dans des États membres «peu chers» était recevable.
Nous nous proposons à présent d’examiner la critique spécifique soulevée sur ce point par le requérant contre l’arrêt attaqué.
Il estime que le Tribunal aurait retenu à tort l’absence d’intérêt à agir.
Or, il nous semble clair que, ici, le seul objet de l’argument avancé par le requérant est le fait que le législateur aurait décidé de reconnaître aux pensionnés résidant dans les États membres «peu chers» l’application immédiate des règles, contenues dans le nouveau statut, relatives à la suppression des coefficients correcteurs pour les pensions.
À l’inverse, ce nouveau système (qui serait pour lui particulièrement désavantageux, comme on l’a vu) n’a jamais été appliqué au requérant, dès lors qu’il continuera à jouir de l’application d’un coefficient correcteur notablement supérieur à 100 %.
À cette fin, en particulier, le requérant conteste ce que le Tribunal a affirmé aux points 133 et suivants de l’arrêt attaqué, lorsqu’il a été indiqué que le requérant n’aurait nullement démontré que l’élimination du bénéfice accordé par le nouveau statut aux pensionnés résidant dans les États membres «peu chers» aurait pu l’avantager de quelque façon.
Puisqu’il est clair qu’une éventuelle réduction des pensions versées aux anciens fonctionnaires résidant dans des États membres «peu chers», qui serait la conséquence de la déclaration d’illégalité de la décision précitée du législateur, n’apporterait au requérant aucun avantage évident, il ne nous semble pas que le raisonnement suivi par le Tribunal pour déclarer l’argument irrecevable puisse faire l’objet de critique.
Il ne nous semble pas que les arguments du requérant soient convaincants, en mesure de remettre en cause l’exactitude du raisonnement du Tribunal.
Il est en effet bien établi, dans la jurisprudence que, afin de pouvoir critiquer la légalité d’un acte communautaire, tant par voie directe que d’exception, il est nécessaire
25 — Voir, par exemple, arrêts du 19 mai 1983, Verros/Parlement (306/81, Rec. p. 1755, point 9); du 13 novembre 2001, Dürbeck/Commission (C-430/00 P, Rec. p. I-8547, point 17), et du 26 avril 2007, Alcon/OHMI (C-412/05 P, Rec. p. I-3569, points 38 à 40).
Nous estimons par conséquent que même ce dernier argument avancé par le requérant doit être rejeté.
L’intérêt à agir du requérant, par ailleurs, ferait défaut également dans le cas où l’on voudrait interpréter le grief en ce sens qu’il serait dirigé, en général, contre la décision du législateur de supprimer les coefficients correcteurs.
Et ce parce que, comme on l’a vu, le requérant n’est pas personnellement concerné par cette suppression.
VII — Sur les dépens
Aux termes de l’article 122, premier alinéa, du règlement de procédure, lorsque le pourvoi n’est pas fondé, la Cour statue sur les dépens.
Selon l’article 69, paragraphe 2, du même règlement, toute partie qui succombe est condamnée aux dépens s’il est conclu en ce sens.
Par ailleurs, le second alinéa du même article 122 prévoit la possibilité que, dans les pourvois formés par les fonctionnaires ou autres agents d’une institution, les dépens soient répartis entre les parties, dans la mesure où l’équité l’exige.
Dès lors que la présente procédure est la première, devant la Cour, à traiter la question de la réforme du système de pension des fonctionnaires des Communautés réalisé par le nouveau statut, et puisque certains aspects juridiques du nouveau régime peuvent en effet apparaître problématiques, nous suggérons à la Cour d’ordonner la compensation
Le législateur communautaire a en effet décidé d’appliquer d’emblée, aux pensionnés résidant dans les États membres «peu chers», le mécanisme de calcul des pensions qui sera généralisé, à l’avenir, pour tous les anciens fonctionnaires qui auront acquis leurs droits à pension après l’entrée en vigueur du nouveau statut.
Par ailleurs, afin de garantir la situation de ceux qui, comme le requérant, résident dans un État membre «cher» et qui ont acquis leurs droits à pension antérieurement au 1er mai 2004, le législateur a prévu le maintien, en leur faveur, d’un coefficient correcteur (quoique, comme on l’a vu, calculé différemment).
Il ne nous semble pas que l’on puisse dire que l’on est en présence d’une violation manifeste, par le législateur, des limites de sa marge d’appréciation.
À la lumière de ce qui précède, nous proposons à la Cour de déclarer que:
2) Chaque partie supportera ses propres dépens.»
ARRÊT DE LA COUR (deuxième chambre)
17 juillet 2008 *
Dans l’affaire C-71/07 P, ayant pour objet un pourvoi au titre de l’article 56 du statut de la Cour de justice, introduit le 8 février 2007,
Franco Campoli, ancien fonctionnaire de la Commission des Communautés européennes, demeurant à Londres (Royaume-Uni), représenté par Mes G. Vandersanden,
Commission des Communautés européennes, représentée par MM. V. Joris et D. Martin, en qualité d’agents, ayant élu domicile à Luxembourg, partie défenderesse en première instance,
* Langue de procédure: le français.
Conseil de l’Union européenne, représenté par Men qualité d’agents, partie intervenante en première instance,
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. L. Bay Larsen, K. Schiemann, P. Kūris et Mme C. Toader (rapporteur), juges, avocat général: M. P. Mengozzi, greffier: M. R. Grass, vu la procédure écrite, ayant entendu l’avocat général en ses conclusions à l’audience du 8 avril 2008,
Arrêt
Par son pourvoi, M. Campoli demande l’annulation de l’arrêt du Tribunal de première instance des Communautés européennes du 29 novembre 2006, Campoli/Commission (T-135/05, RecFP p. I-A-2-297 et II-A-2-1527, ci-après l’«arrêt attaqué»), par lequel celuici a rejeté comme partiellement irrecevable et partiellement non fondé son recours tendant, en substance, à l’annulation de ses bulletins de pension des mois de mai à juillet 2004, en tant qu’ils appliqueraient pour la première fois un coefficient correcteur calculé illégalement en fonction du coût moyen de la vie dans son pays de résidence, et non plus par rapport au coût de la vie dans la capitale de ce pays.
I — Le cadre juridique
L’article 82, paragraphe 1, deuxième alinéa, du statut des fonctionnaires des Communautés européennes, dans sa rédaction en vigueur avant le 1er mai 2004
Aucune disposition spécifique de l’ancien statut n’arrêtant la méthode de calcul des coefficients correcteurs applicables aux pensions, ces dernières avaient, en pratique, été affectées des coefficients correcteurs calculés pour les rémunérations des fonctionnaires en activité en application de l’article 64, premier alinéa, et de l’annexe XI de ce statut, c’est-à-dire selon une méthode visant à assurer le même pouvoir d’achat quel que soit le lieu d’affectation des fonctionnaires.
Cette méthode tendait à refléter la différence moyenne pour un fonctionnaire type entre le coût de la vie dans la
Pour ce qui est des pensionnés, l’élément de référence était constitué par le coût de la vie de la capitale du pays de résidence comparé au coût de la vie à Bruxelles.
Le règlement (CE, Euratom) no 723/2004 du Conseil, du 22 mars 2004, modifiant le statut des fonctionnaires des Communautés européennes ainsi que le régime applicable aux autres agents de ces Communautés (JO L 124, p. 1), a introduit une profonde réforme de l’ancien statut.
L’une des innovations apportées par ce règlement concerne la suppression, à partir du 1er mai 2004, des coefficients correcteurs affectant les pensions.
À titre de motivation, le trentième considérant du règlement n
«L’intégration accrue de l’Union européenne et la liberté dont disposent les pensionnés pour choisir leur lieu de résidence dans l’Union européenne ont rendu obsolète le système des coefficients correcteurs pour les pensions.
Ce système a également engendré des problèmes concernant la vérification du lieu de résidence des pensionnés, qu’il convient de régler.
Par conséquent, il y a lieu de supprimer ledit système en prévoyant une transition appropriée pour les pensionnés ainsi que pour les fonctionnaires recrutés avant l’entrée en vigueur du présent règlement.»
En conséquence, l’article 82, paragraphes 1, deuxième alinéa, et 3, du statut, dans sa rédaction en vigueur à partir du 1er mai 2004 (ci-après le «nouveau statut»), prévoit qu’aucun coefficient correcteur ne s’applique aux pensions non plus qu’aux allocations d’invalidité.
Cette suppression des coefficients correcteurs ne concerne pas les fonctionnaires qui ont été mis à la retraite avant le 1er mai 2004.
Ainsi, l’article 20, paragraphe 1, premier alinéa, de l’annexe XIII du nouveau statut énonce que les pensions de ces fonctionnaires restent affectées du coefficient correcteur fixé pour l’État membre où ils justifient avoir établi leur résidence principale.
Dans le même temps, l’article 20, paragraphe 1, deuxième alinéa, de l’annexe XIII du nouveau statut a introduit la règle selon laquelle le coefficient correcteur minimal affectant les pensions s’élève à 100 %.
Selon l’article 20, paragraphe 4, de l’annexe XIII du nouveau statut, le régime transitoire concernant les coefficients correcteurs s’applique également aux allocations d’invalidité.
Les coefficients correcteurs applicables en vertu de ce régime transitoire sont déterminés, selon les articles 1er, paragraphe 3, sous a), et 3, paragraphe 5, sous b), de l’an- nexe XI du nouveau statut, par la différence moyenne entre le coût de la vie dans l’État membre de résidence du pensionné en cause et le coût de la vie en Belgique (ci-après la «méthode ‘pays’»), alors que la méthode «capitale» est toujours appliquée pour les rémunérations des fonctionnaires en activité.
En vue de faciliter, pour les pensionnés concernés, le passage de la méthode «capitale» à la nouvelle méthode «pays», cette dernière est introduite graduellement pendant une période transitoire de quatre années.
À cet effet, l’article 20, paragraphe 2, de l’annexe XIII du nouveau statut échelonne la composition proportionnelle du montant des pensions selon le calendrier suivant: er
— à partir du 1 mai 2004: 80 % méthode «capitale» et 20 % méthode «pays»; er
— à partir du 1 mai 2005: 60 % méthode «capitale» et 40 % méthode «pays»; er
— à partir du 1 mai 2006: 40 % méthode «capitale» et 60 % méthode «pays»;
— à partir du 1 mai 2007: 20 % méthode «capitale» et 80 % méthode «pays»; er
— à partir du 1 mai 2008: 100 % méthode «pays».
En outre, l’article 24, paragraphe 2, deuxième alinéa, de l’annexe XIII du nouveau statut prévoit la garantie du montant nominal de la pension nette perçue avant le 1er mai 2004.
II — Les antécédents du litige
À partir de sa mise à la retraite au mois de février 2003, le requérant a bénéficié d’une pension d’invalidité au titre des articles 53 et 78 de l’ancien statut qui, en vertu de l’article 82 de ce dernier, était affectée du coefficient correcteur fixé pour le pays où l’intéressé justifiait avoir sa résidence, à savoir le Royaume-Uni, celuici s’étant installé à Londres où il avait acheté une maison.
À partir du 1er janvier 2004, la pension d’invalidité du requérant a ainsi été affectée du coefficient correcteur fixé à 139,6 % pour le Royaume-Uni.
Ce coefficient correcteur a été calculé selon la méthode «capitale», de manière à refléter la différence du coût de la vie entre Londres et Bruxelles.
Par une lettre datée du 13 mai 2004, l’office «Gestion et liquidation des droits individuels» de la Commission des Communautés européennes a informé le requérant des conséquences sur ses droits à pension de l’entrée en vigueur du nouveau statut.
Cette lettre indiquait, notamment, que les droits à pension du requérant n’étaient pas modifiés si sa pension avait été fixée avant le mois de mai 2004.
Cependant, le requérant s’est rendu compte de ce que son régime pécuniaire subissait des réductions en vertu du nouveau statut, le coefficient correcteur applicable aux
CAMPOLI / COMMISSION pensions versées aux anciens fonctionnaires résidant à Londres étant graduellement supprimé et remplacé par un nouveau coefficient correcteur, inférieur à l’ancien.
En conséquence, le requérant a, le 20 août 2004, saisi l’autorité investie du pouvoir de nomination (ci-après l’«AIPN») d’une réclamation, au titre de l’article 90 du statut, dirigée contre la décision de la Commission constituée par les bulletins de pension des mois de mai à juillet 2004.
Il a fait valoir que la réduction, selon lui, injustifiée de ses droits à pension, et notamment du coefficient correcteur, violait plusieurs principes généraux du droit.
Par décision du 13 décembre 2004, la Commission a rejeté cette réclamation (ci-après la «décision litigieuse»).
III — L’arrêt attaqué
Par l’arrêt attaqué, le Tribunal a rejeté le recours du requérant tendant à l’annulation de la décision litigieuse prise ensemble avec, d’une part, la décision de l’AIPN contestée dans la réclamation de l’intéressé et qui a modifié au 1er mai 2004 le coefficient correcteur, l’allocation de foyer et l’allocation scolaire forfaitaire applicables à sa pension ainsi que, d’autre part, ses bulletins de pension en tant qu’ils portent application de cette dernière décision à partir du mois de mai 2004.
Le Tribunal a d’abord considéré irrecevable le chef de conclusions visant l’allocation de foyer et l’allocation scolaire en raison du fait qu’il ne figurait pas dans la réclamation du requérant, ainsi que les chefs de conclusions tendant à l’annulation de la décision contenue dans les bulletins de pension des mois de mai et de juin 2004, pour défaut d’intérêt à agir.
Le Tribunal a, en revanche, reconnu un tel intérêt pour attaquer le bulletin de pension relatif au mois de juillet 2004 étant donné que le coefficient correcteur applicable aux rémunérations des fonctionnaires en activité affectés au Royaume-Uni avait été fixé selon la méthode «capitale» à 142,7 %, avec effet rétroactif pour ce mois, alors que le montant de la pension du requérant restait figé, selon la garantie du montant nominal, à un niveau égal à celui obtenu par application du coefficient correcteur de 139,6 % à cette même date.
Le Tribunal a ensuite jugé non fondées les sept branches de l’exception d’illégalité de l’article 20 de l’annexe XIII du nouveau statut, constituant l’unique moyen avancé par le requérant, tirées, respectivement, d’une violation des principes de protection de la confiance légitime, de sécurité juridique, de non-rétroactivité et des droits acquis, d’une violation des principes d’égalité de traitement, de proportionnalité et de bonne administration ainsi que d’un détournement de pouvoir et d’une motivation insuffisante.
En ce qui concerne la branche dudit moyen tirée d’une violation du principe d’égalité de traitement, dont l’appréciation par le Tribunal est contestée dans le cadre du présent pourvoi, quatre arguments avaient été invoqués à l’appui de celle-ci.
Ainsi le Tribunal a, aux points 99 à 109 de l’arrêt attaqué, écarté le premier argument du requérant selon lequel l’application de la méthode «pays» au calcul des coefficients correcteurs transitoires affectant les pensions des fonctionnaires mis à la retraite avant le 1er mai 2004 violerait le principe d’égalité de traitement, puisque les coefficients correcteurs calculés selon cette nouvelle méthode ne garantiraient pas le maintien d’un pouvoir d’achat équivalent pour tous les pensionnés.
Il a d’abord rappelé sa conclusion dans l’arrêt du 26 février 2003, Drouvis/Commission (T-184/00, RecFP p. I-A-51 et II-297, point 60), selon laquelle un coefficient correcteur unique par pays peut constituer un indicateur approprié pour refléter, de façon nécessairement approximative, le coût de la vie à l’intérieur d’un État membre et pour servir convenablement l’objectif consistant à assurer une égalité de traitement entre pensionnés.
Le Tribunal a également considéré que, en remplaçant la méthode «capitale» par la méthode «pays», le législateur n’a pas excédé les limites fixées à l’exercice de son pouvoir d’appréciation en la matière.
Au point 105 de l’arrêt attaqué, il a notamment relevé que celuici est libre d’adopter des dispositions plus défavorables que les précédentes pour les fonctionnaires concernés, à condition de fixer une période transitoire d’une durée suffisante.
Cette liberté ne saurait non plus être entravée par l’invocation du principe d’égalité du pouvoir d’achat, d’autant plus que le régime transitoire garantit aux pensionnés le maintien du montant nominal de la pension nette perçue avant l’entrée en vigueur du nouveau statut.
Aux points 110 à 115 de l’arrêt attaqué, le Tribunal a rejeté le deuxième argument du requérant, tiré d’une discrimination entre les fonctionnaires en activité, auxquels s’applique toujours la méthode «capitale», et les fonctionnaires retraités, en relevant que ces deux catégories de fonctionnaires se trouvent dans des situations objectivement différentes.
Le troisième argument du requérant, tendant à démontrer l’existence d’une discrimination par rapport aux pensionnés résidant en Belgique en raison du fait que les pensions de ces derniers seraient fixées en tenant compte du coût de la vie à Bruxelles en tant que capitale, a été écarté aux points 116 à 130 de l’arrêt attaqué.
À cet égard, le Tribunal a d’abord constaté que, conformément aux dispositions combinées des articles 1er, paragraphe 3, sous a), ii), et 3, paragraphe 5, sous b), de l’annexe XI du nouveau statut, les coefficients correcteurs applicables aux pensions versées dans les États membres autres que le Royaume de Belgique sont déterminés «par référence à la Belgique» et que rien dans le nouveau régime des pensions ne permet de conclure que le législateur ait voulu faire profiter les pensionnés résidant en Belgique d’un coefficient correcteur tenant compte du coût de la vie à Bruxelles en tant que capitale.
Il a ajouté, aux points 120 à 123 de l’arrêt attaqué, qu’il est vrai que, lors du passage de la méthode «capitale» à la méthode «pays», ni le montant des pensions de base «belges» ni le coefficient correcteur de 100 % appliqué à ce montant n’ont fait l’objet d’une réduction qui aurait tenu compte de la nouvelle méthodologie.
À cet égard, la Commission aurait exposé, lors de l’audience, que, en pratique, les statisticiens étaient arrivés à la conclusion que la méthode consistant à mesurer la différence entre les prix à Bruxelles et les prix dans une autre capitale, telle que Londres, fournit une estimation tout à fait valable de la différence entre les prix en Belgique et les prix au Royaume-Uni en ce qui concerne tous les produits, à une exception près, à savoir les loyers.
La Commission aurait précisé que, pour déterminer les coefficients correcteurs applicables aux pensions, les statisticiens comparent les loyers moyens dans le pays en question avec les loyers moyens en Belgique.
Sur cette base, il pourrait être estimé que «la différence entre Bruxelles et la moyenne de la Belgique est de l’ordre de 2 %».
Néanmoins, il n’aurait pas été procédé à la fixation d’un coefficient correcteur de 98 % pour la Belgique.
Le Tribunal a constaté à cet égard, au point 124 de l’arrêt attaqué, que les explications fournies par la Commission concernent la mise en œuvre du nouveau régime
Or, la légalité d’un acte réglementaire communautaire ne saurait dépendre de la manière dont cet acte est appliqué en pratique.
Il a ajouté, au point 125 de l’arrêt attaqué, que, en tout état de cause, dans la mesure où la pratique décrite par la Commission favoriserait les pensionnés résidant en Belgique en s’écartant de la nouvelle méthode «pays», il y a lieu de rappeler que le respect du principe d’égalité de traitement doit se concilier avec le respect du principe de légalité, selon lequel nul ne peut invoquer, à son profit, une illégalité commise en faveur d’autrui.
Enfin, aux points 131 à 140 de l’arrêt attaqué, le Tribunal a rejeté le quatrième argument, par lequel le requérant invoquait une discrimination par rapport aux pensionnés résidant dans l’un des États membres «peu chers» qui avaient connu un coefficient correcteur inférieur à 100 % avant le 1er mai 2004 et pour lesquels le nouveau régime des pensions a introduit un coefficient correcteur minimal de 100 % avec le résultat que ces pensionnés bénéficieraient d’un coefficient correcteur manifestement supérieur au coût de la vie effectif de leur lieu de résidence.
Le Tribunal a ainsi retenu, aux points 132 à 135 de l’arrêt attaqué, que cet argument était irrecevable étant donné que le requérant n’avait pas établi qu’il pourrait bénéficier financièrement d’un arrêt déclarant illégale l’application d’un coefficient correcteur minimal de 100 % aux pensions versées aux personnes résidant dans les États membres «peu chers».
Il n’aurait notamment pas affirmé que le prétendu «cadeau financier» offert aux pensionnés résidant dans un tel État membre implique nécessairement une perte financière correspondante pour les pensionnés résidant dans un État membre «cher».
Par ailleurs, le régime communautaire des pensions reposant non pas sur le modèle d’un fonds de pension mais sur le principe de solidarité, la règle introduisant un coefficient correcteur minimal de 100 % n’aurait juridiquement pas pour effet d’enrichir les pensionnés visés aux dépens de la catégorie de pensionnés à laquelle appartient le requérant.
Le Tribunal a déclaré, au point 136 de l’arrêt attaqué que, en tout état de cause, l’introduction d’un coefficient correcteur minimal de 100 % ne saurait être qualifiée de manifestement arbitraire ou inadéquate étant donné que cette règle a été adoptée afin de rapprocher autant que possible le régime transitoire, sauvegardant les coefficients
CAMPOLI / COMMISSION correcteurs applicables aux pensions, du régime définitif, qui les supprime.
En ce sens, ladite règle ne ferait qu’anticiper, pour un grand nombre d’États membres et à l’égard des pensionnés concernés, la suppression des coefficients correcteurs applicables aux pensions.
IV — Sur le pourvoi
Par son pourvoi, M. Campoli demande à la Cour:
— d’annuler l’arrêt attaqué;
— de lui accorder le bénéfice de ses conclusions de première instance, modifiées au regard de l’irrecevabilité de ses demandes concernant l’allocation de foyer et l’allocation scolaire, et, partant, d’annuler la décision de l’AIPN du 13 décembre 2004 rejetant sa réclamation, prise ensemble avec, d’une part, la décision de l’AIPN contestée dans ladite réclamation et qui a modifié au 1er mai 2004 le coefficient correcteur applicable à sa pension ainsi que, d’autre part, ses bulletins de pension en tant qu’ils portent application de cette dernière décision à partir du mois de mai 2004, et
— de condamner la défenderesse à l’ensemble des dépens.
La Commission, qui a également formé un pourvoi incident, conclut à ce que la Cour:
— à titre principal, rejette le pourvoi comme irrecevable;
— à titre subsidiaire, le rejette dans sa totalité comme non fondé, et
— condamne M. Campoli aux entiers dépens.
Le Conseil de l’Union européenne demande à la Cour:
— de rejeter le pourvoi comme non fondé, et
— de condamner M. Campoli aux dépens.
Par son pourvoi, le requérant conteste l’appréciation qu’a faite le Tribunal des premier, troisième et quatrième arguments avancés au soutien de la branche de son moyen tirée d’une violation du principe d’égalité de traitement.
En invoquant un moyen unique dans son pourvoi, le requérant invoque, à cet égard, une méconnaissance par le Tribunal du principe d’égalité de traitement, du principe des droits de la défense, du principe d’égalité des parties devant le juge communautaire, de l’obligation de motivation s’imposant aux institutions, de la notion d’intérêt à agir dans le cadre d’une exception d’illégalité et de sa propre obligation de motivation.
Avant d’examiner le bienfondé de ce moyen, il convient de statuer sur le pourvoi incident formé par la Commission, dès lors que celuici tend à faire déclarer irrecevable le pourvoi introduit par le requérant.
A — Sur le pourvoi incident
Argumentation des parties
La Commission estime que le Tribunal aurait dû déclarer d’office irrecevable les premier, troisième et quatrième arguments invoqués au soutien de la branche du moyen tirée de la violation du principe d’égalité de traitement, dès lors qu’ils n’avaient pas été soulevés lors de la phase précontentieuse.
Elle fait valoir à cet égard que, dans sa réclamation précontentieuse, le requérant avait soulevé, dans le cadre de cette branche, seulement le deuxième argument, fondé sur la discrimination entre fonctionnaires et pensionnés, et que celuici était distinct des trois autres arguments invoqués ultérieurement.
La Commission précise, dans son mémoire en duplique, que son pourvoi incident a pour objet de faire déclarer irrecevable le pourvoi, puisque celuici se réfère exclusivement aux trois arguments irrecevables.
Elle admet que, même formulé de la sorte, l’objet de son pourvoi incident ne correspond pas intégralement au libellé de l’article 56 du statut de la Cour de justice, mais elle estime que la Cour est toutefois tenue d’examiner d’office la question de savoir si le Tribunal a commis une erreur de droit en ne déclarant pas d’office irrecevables les trois arguments en cause.
Selon le requérant, le pourvoi incident est irrecevable étant donné que, contrairement à ce qu’exige ledit article 56, la Commission n’a pas succombé en ses conclusions en première instance.
Elle n’aurait notamment pas conclu à l’irrecevabilité du recours et le Tribunal aurait fait entièrement droit à ses conclusions en rejetant ce dernier comme non fondé.
Par ailleurs, bien que formant un pourvoi incident, la Commission ne conclurait pas à l’annulation totale ou partielle de l’arrêt attaqué.
À titre subsidiaire, le requérant estime que le pourvoi incident est non fondé.
Les premier, troisième et quatrième arguments en question seraient, en effet, rattachés à la violation du principe d’égalité de traitement invoquée dans sa réclamation.
Dans la
Le rapport d’audience du Tribunal exposerait clairement les quatre arguments invoqués par le requérant au soutien de l’argumentation tirée de la violation du principe de nondiscrimination sans que la Commission ait critiqué ce rapport ou la recevabilité de ces arguments.
En vertu de l’article 56, deuxième alinéa, du statut de la Cour de justice, le pourvoi peut être formé par toute partie ayant partiellement ou totalement succombé en ses conclusions.
Or, ainsi que la Commission l’affirme ellemême dans son mémoire en duplique, l’arrêt attaqué fait entièrement droit à ses conclusions présentées devant le Tribunal.
Il convient notamment de faire observer que, devant le Tribunal, tout en relevant l’irrecevabilité des demandes du requérant afférentes à l’allocation de foyer et à l’allocation scolaire, au motif qu’elles ne figuraient pas dans la réclamation, la Commission n’a aucunement excipé de l’irrecevabilité de la branche tirée de la violation du principe d’égalité de traitement.
Par ailleurs, ainsi qu’il ressort notamment de l’article 61 du statut de la Cour de justice, tout pourvoi doit tendre à l’annulation totale ou partielle d’un arrêt du Tribunal, la Cour pouvant, en cas d’annulation, soit statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé, soit renvoyer l’affaire devant le Tribunal pour qu’il statue.
Or, en l’espèce, le pourvoi incident de la Commission tend à obtenir non pas une annulation de l’arrêt attaqué, mais bien une déclaration d’irrecevabilité du pourvoi principal introduit par le requérant.
Il s’ensuit que ledit pourvoi incident doit être rejeté comme irrecevable.
Sur l’appréciation faite par le Tribunal du premier argument, portant sur une violation du principe d’égalité de traitement et tiré de ce que la nouvelle méthode «pays» ne garantit pas un pouvoir d’achat équivalent pour tous les pensionnés a) Argumentation des parties
Le requérant fait valoir que, en rejetant ce premier argument, le Tribunal a méconnu le principe d’égalité de traitement et l’obligation de motivation qui incombe au juge communautaire.
En fait, l’arrêt attaqué placerait le large pouvoir d’appréciation dont jouit le législateur au-dessus de ce principe.
Le point 105 de cet arrêt serait déterminant à cet égard.
L’existence d’une période de transition d’une durée suffisante, mise en avant par le Tribunal, serait un élément opérant en vue de l’examen du respect des principes de sécurité juridique, de non-rétroactivité et des droits acquis, mais serait étranger à l’examen de la légalité d’une mesure au regard du principe d’égalité de traitement.
Le requérant souligne, par ailleurs, qu’un coefficient correcteur fixé selon la méthode «pays» méconnaît le principe d’égalité de traitement en tant qu’il ne permet pas de refléter, ne seraitce qu’approximativement, le coût de la vie à l’intérieur d’un pays et
La nouvelle méthode pénaliserait, en fait, les pensionnés qui résident dans la capitale ou dans d’autres villes ou régions «chères» et qui se trouveraient dans l’impossibilité de faire face aux coûts liés à leur lieu de résidence.
Selon la Commission, le point 105 de l’arrêt attaqué ne fait que tirer les conséquences de la marge d’appréciation dont dispose le législateur dans la matière concernée.
Dans ce point, le Tribunal aurait notamment jugé que l’égalité du pouvoir d’achat comme forme particulière du principe d’égalité ne serait pas violée par le changement de méthode en question en l’absence de différenciation arbitraire ou manifestement inadéquate dépassant la marge d’appréciation dont bénéficie le législateur, d’autant plus que le régime transitoire garantit le maintien du montant nominal de la pension nette.
Le Conseil soutient que le requérant confond le principe d’égalité de traitement et le «principe d’équivalence du pouvoir d’achat».
En effet, le point 105 de l’arrêt attaqué se référerait non pas au principe d’égalité de traitement en général, mais au «principe d’équivalence du pouvoir d’achat», qui ne serait qu’un des moyens possibles d’assurer l’égalité de traitement.
Par ailleurs, tout autant que la méthode «capitale», la méthode «pays» respecterait le principe d’égalité de traitement et ne porterait pas davantage atteinte à la liberté de circulation des pensionnés.
En effet, l’ancien système aurait privilégié, dans la même mesure que le système actuel, le choix des lieux où la vie est moins chère à l’intérieur d’un État et aurait ainsi conditionné le choix du lieu de résidence.
Par ses critiques de l’appréciation portée par le Tribunal sur l’argument tiré d’une violation du principe d’égalité de traitement faute, pour la nouvelle méthode «pays», de garantir un pouvoir d’achat équivalent pour tous les pensionnés, le requérant vise, en substance, à faire déclarer que c’est à tort que le Tribunal a jugé que le législateur communautaire, en substituant la méthode «pays» à la méthode «capitale» aux fins de la fixation des coefficients correcteurs dans le cadre du régime des pensions transitoire, n’a pas excédé les limites de son pouvoir d’appréciation en la matière.
Pour apprécier le bienfondé de cette argumentation, il convient d’abord d’établir si l’application aux pensions d’un coefficient correcteur unique par pays, calculé selon la méthode «pays», est compatible ou non avec le principe d’égalité de traitement.
En ce qui concerne les articles de l’ancien statut prévoyant l’application d’un coefficient correcteur aux rémunérations et aux pensions des fonctionnaires, la Cour a déjà jugé qu’il ne saurait être soutenu qu’une disposition ayant pour finalité de maintenir un pouvoir d’achat équivalent pour tous les fonctionnaires à la retraite quel que soit le lieu de leur résidence soit incompatible avec le principe d’égalité de traitement (voir ordonnance du 29 avril 2004, Drouvis/Commission, C-187/03 P, points 25 et 26 ainsi que jurisprudence citée).
Or, ainsi que l’a relevé à juste titre le Tribunal aux points 99 à 101 de l’arrêt attaqué, un système de coefficient correcteur, de par sa nature même, ne peut assurer une égalité de traitement absolue entre les anciens fonctionnaires, étant donné qu’il est manifestement impossible de tenir compte du coût de la vie et de ses variations dans toutes les localités des différents États membres où les pensionnés sont susceptibles de fixer leur résidence, et d’appliquer, pour chacune de ces localités, un coefficient correcteur spécifique.
Dans ces conditions, un coefficient correcteur unique par pays peut constituer un indicateur approprié pour refléter, de façon nécessairement approximative, le coût de la vie à l’intérieur d’un État membre.
Quant à la méthode devant être choisie pour calculer un tel coefficient correcteur unique par pays, il est constant, ainsi que l’a relevé M. l’avocat général aux points 69 et 70 de ses conclusions, que, quel qu’il soit, le système choisi pourra tout au plus constituer une approximation raisonnable du coût de la vie effectif supporté par
Au vu du caractère nécessairement approximatif d’un coefficient correcteur unique par pays, le but de garantir une certaine équivalence du pouvoir d’achat entre les anciens fonctionnaires résidant dans les différents États membres doit, en effet, être considéré comme respecté dans la mesure où ce coefficient correcteur unique est fixé selon des critères qui en garantissent la représentativité.
Or, il est incontestable que la méthode «pays» reflète le coût de la vie à l’intérieur d’un État d’une manière au moins aussi représentative que la méthode «capitale».
La méthode «pays» constituant, dès lors, un mode de calcul approprié pour assurer, dans la mesure du possible, l’équivalence du pouvoir d’achat entre les pensionnés, le Tribunal n’a pas commis d’erreur de droit en jugeant que le législateur communautaire n’a pas violé le principe d’égalité de traitement en substituant la méthode «pays» à la méthode «capitale» aux fins de la fixation des coefficients correcteurs dans le cadre du régime des pensions transitoire.
En ce qui concerne les critiques dirigées par le requérant contre le point 105 de l’arrêt attaqué, il convient de constater que celles-ci se révèlent infondées.
Il résulte du raisonnement développé aux points 99 à 104 de l’arrêt attaqué que, contrairement à ce que soutient le requérant, le Tribunal a effectivement répondu par la négative à la question de savoir si la nouvelle méthode de fixation des coefficients correcteurs constitue une différenciation arbitraire ou manifestement inadéquate au regard de l’objectif poursuivi.
Ce faisant, il n’a nullement retenu que la seule limite au pouvoir du législateur est constituée par l’existence d’une période transitoire suffisante, ainsi que le suggère le requérant, mais a, au contraire, examiné, suivant un raisonnement analogue à celui développé aux points 51 à 54 du présent arrêt, la question de savoir si le législateur communautaire avait violé le principe d’égalité de traitement en substituant la méthode «pays» à la méthode «capitale».
À la lecture, dans son contexte, du point contesté, il est donc évident que le raisonnement du Tribunal n’est pas fondé sur la prémisse selon laquelle, dans le cadre de l’aménagement du régime des pensions, le législateur communautaire serait lié par les principes de sécurité juridique et des droits acquis, mais non par le principe d’égalité de traitement.
Il résulte de ce qui précède que la première branche du moyen unique du pourvoi, tirée d’une violation du principe d’égalité de traitement et de l’obligation de motivation incombant au juge communautaire, doit être écartée comme non fondée.
Sur l’appréciation par le Tribunal du quatrième argument, tiré de l’existence d’une discrimination par rapport aux pensionnés résidant dans l’un des États membres «peu chers», en raison de l’introduction d’un coefficient correcteur minimal de 100 % a) Argumentation des parties
Le requérant soutient que, contrairement à ce qui a été jugé aux points 132 à 135 de l’arrêt attaqué, il justifie d’un intérêt à agir.
Il conteste le fait qu’un tel intérêt ne puisse résulter que d’un enrichissement des pensionnés résidant dans un État membre «peu cher» au détriment des pensionnés résidant dans un État membre «cher», en soulignant que sa critique est fondée sur une atteinte au «principe d’égalité du pouvoir d’achat».
À supposer même qu’il faille s’interroger sur les relations existant entre les prestations payées à un groupe de pensionnés et celles qui sont versées à un autre groupe, il conviendrait de constater que le coût engendré par l’application d’un coefficient correcteur minimal de 100 % est «compensé» par l’introduction de la méthode «pays».
En ce qui concerne la constatation faite par le Tribunal au point 136 de l’arrêt attaqué, selon laquelle l’introduction d’un coefficient correcteur minimal de 100 % ne saurait en tout état de cause être qualifiée de manifestement arbitraire ou inadéquate, le requérant fait valoir que la simple référence au large pouvoir du législateur et à l’objectif de rapprocher le régime transitoire du régime définitif ne saurait justifier cette conclusion.
En outre, aucun régime transitoire n’aurait été établi pour les pensionnés résidant dans les pays «peu chers».
La différenciation résultant du fait que la règle instituant un coefficient correcteur minimal accorde à ces pensionnés le bénéfice de prestations qui dépassent substantiellement le coût de la vie sur leur lieu de résidence ne trouverait aucune justification objective dans la nature et les caractéristiques du régime transitoire.
La Commission et le Conseil estiment que c’est à bon droit que le Tribunal a déclaré l’argument du requérant irrecevable.
Ils font valoir, à cet égard, que, même si le Tribunal avait jugé cet argument fondé, il s’en serait suivi pour les pensionnés résidant dans les États membres «peu chers» une réduction du montant de leur pension, ce qui n’aurait en rien modifié la situation du requérant.
À titre subsidiaire, ils soutiennent que, en opérant l’alignement du régime transitoire sur le régime définitif pour un grand nombre d’États membres et en faveur des pensionnés résidant dans des États membres «peu chers», le législateur a fait un choix cohérent et adéquat.
Le Conseil souligne que, pour ces derniers, il n’y avait pas d’attentes légitimes à sauvegarder, ce qui explique que, à leur égard, des mesures transitoires n’étaient pas nécessaires.
Les critiques des motifs de l’arrêt attaqué par lesquels le Tribunal a rejeté l’argument du requérant tiré d’une discrimination par rapport aux pensionnés résidant dans l’un des États membres «peu chers», résultant de l’introduction d’un coefficient correcteur minimal de 100 %, visent tant l’appréciation par le Tribunal de la recevabilité de cet argument que l’examen de cet argument au fond.
En effet, le requérant tend à démontrer que, contrairement à ce qu’a jugé le Tribunal, cet argument est recevable et fondé.
Avant de répondre à ces critiques, il convient d’examiner l’exception d’irrecevabilité soulevée par la Commission.
Cette dernière fait valoir que le Tribunal aurait dû déclarer d’office l’argument irrecevable étant donné qu’il avait été avancé par le requérant seulement au stade de la réplique, dans le cadre de la procédure de première instance, de sorte qu’il s’agit d’un argument nouveau.
À cet égard, il suffit de constater que, comme l’a relevé M. l’avocat général aux points 103 et 104 de ses conclusions, l’argument en question figurait, ne fût-ce que sous une forme embryonnaire, dans les développements de la requête consacrés au détourne-
CAMPOLI / COMMISSION ment de pouvoir ainsi qu’à une violation du principe de proportionnalité et de l’obligation de motivation.
Quant au bienfondé des critiques du requérant, il convient d’abord d’examiner celles qui sont formulées à l’égard du point 136 de l’arrêt attaqué, par lequel le Tribunal, après avoir conclu à l’irrecevabilité de l’argument en question pour défaut d’intérêt à agir du requérant, a jugé que, en tout état de cause, l’introduction d’un coefficient correcteur minimal de 100 % ne saurait être qualifiée de manifestement arbitraire ou d’inadéquate étant donné que cette règle a été adoptée afin de rapprocher autant que possible le régime transitoire, sauvegardant les coefficients correcteurs applicables aux pensions, du régime définitif, qui les supprime.
En effet, c’est seulement dans l’hypothèse où cette constatation serait entachée d’une erreur de droit que la présente branche du moyen invoqué par le requérant pourrait finalement prospérer.
Or, tel n’est pas le cas.
Ainsi que l’a relevé à bon droit le Tribunal, l’introduction, dans le cadre du régime transitoire, d’un coefficient correcteur minimal de 100 % ne fait qu’anticiper, pour une partie des pensionnés, la suppression des coefficients correcteurs prévue par le régime définitif.
C’est donc dans cette perspective que la conformité du régime transitoire avec le principe d’égalité de traitement doit être analysée.
Or, force est de constater que la décision du législateur communautaire de réformer le régime des pensions en supprimant les coefficients correcteurs applicables à ces dernières n’est pas incompatible avec le principe d’égalité de traitement.
S’il est vrai que l’ancien régime des pensions, fondé sur un système de coefficients correcteurs et, par conséquent, sur une certaine compensation du pouvoir d’achat selon l’État membre de résidence du pensionné, constituait un moyen approprié pour mettre en œuvre ledit principe, il ne saurait être inféré de cela que tout autre système est incompatible avec ce même principe.
En effet, ainsi que l’a relevé à juste titre le Conseil, un régime de pensions visant l’équivalence du pouvoir d’achat est seulement l’un des moyens possibles d’assurer le principe d’égalité de traitement.
Ce principe est tout autant respecté par un système selon lequel les pensionnés reçoivent, à contribution équivalente, une pension nominale égale, ce qui est d’ailleurs, ainsi que l’a constaté la Commission, en règle générale le cas des régimes de retraite existant dans les États membres et dans d’autres organisations internationales.
Étant donné que le régime des pensions définitif résultant du nouveau statut, en tant qu’il ne poursuit plus l’objectif de garantir une certaine équivalence du pouvoir d’achat entre les pensionnés indépendamment de leur lieu de résidence, est, dès lors, compatible avec le principe d’égalité de traitement, le régime transitoire, qui ne fait qu’anticiper le principe d’une pension au montant «unique» au profit des pensionnés pour lesquels ce principe est favorable, ne saurait être constitutif d’une discrimination.
Il convient donc de constater que c’est à bon droit que le Tribunal a jugé non fondé l’argument du requérant tiré d’une discrimination par rapport aux pensionnés résidant dans l’un des États membres «peu chers» du fait de l’introduction, par le régime transitoire, d’un coefficient correcteur minimal de 100 %.
Dans ces conditions, il n’y a plus lieu, pour la Cour, de se prononcer sur l’objection tirée de ce que ledit argument serait irrecevable en raison d’un défaut d’intérêt à agir du requérant.
Il résulte de ce qui précède que la présente branche du moyen unique, tirée d’une violation du principe d’égalité de traitement et de la notion d’intérêt à agir, doit être rejetée.
Sur l’appréciation par le Tribunal du troisième argument, portant sur une discrimination par rapport aux pensionnés résidant en Belgique a) Argumentation des parties
Le requérant soutient à cet égard que, contrairement à ce que retient l’arrêt attaqué, le nouveau régime des pensions comporte un rattachement au coût de la vie à Bruxelles.
Ainsi, l’article 3 de l’annexe XI du nouveau statut préciserait que l’adaptation des rémunérations et des pensions repose sur une série d’éléments visés à l’article 1er de la même annexe, au titre desquels figure l’évolution du coût de la vie à Bruxelles (indice international de Bruxelles).
Le fait qu’aucun coefficient correcteur n’est applicable pour la Belgique, ainsi que le prévoit l’article 3, paragraphe 5, de l’annexe XI du nouveau statut, signifierait que les pensions sont affectées, de facto, d’un coefficient correcteur de 100 %.
Partant, les revenus des pensionnés résidant en Belgique seraient fixés compte tenu uniquement du coût de la vie à Bruxelles, capitale de cet État membre.
Le requérant critique, en outre, les motifs de l’arrêt attaqué, exposés tant au point 124 de ce dernier, selon lesquels «la légalité d’un acte réglementaire communautaire ne saurait dépendre de la manière dont cet acte est appliqué en pratique», qu’au point 125 de cet arrêt, où il est fait référence à la jurisprudence en vertu de laquelle le respect du principe d’égalité de traitement doit se concilier avec le respect du principe de légalité selon lequel nul ne peut invoquer, à son profit, une illégalité commise en faveur d’autrui.
Le requérant invoque à cet égard une violation des principes d’égalité de traitement et d’égalité des parties devant le juge communautaire, des droits de la défense, ainsi que de l’obligation de motivation incombant au juge communautaire et aux institutions.
La Commission et le Conseil renvoient au libellé des articles 1er, paragraphe 3, sous a), et 3, paragraphe 5, deuxième alinéa, sous b), de l’annexe XI du statut en soulignant que le premier de ces articles dispose qu’Eurostat calcule les parités économiques «par référence à la Belgique».
Le nouveau régime ne comporterait donc aucun ratta-
La mise en pratique du régime transitoire résulterait des règlements d’application du Conseil qu’Eurostat ne ferait que mettre en œuvre.
Le requérant se serait privé de contester ces règlements d’application en n’excipant que de l’illégalité du règlement no 723/2004.
Comme il a été relevé aux points 68 et 69 du présent arrêt ainsi qu’au point 136 de l’arrêt attaqué, l’introduction, par le régime transitoire, d’un coefficient correcteur minimal de 100 % n’implique pas une violation du principe d’égalité de traitement.
Dans ces conditions, force est de constater que l’application, en droit ou en fait, d’un coefficient correcteur de 100 % aux pensionnés résidant en Belgique ne saurait être constitutive d’une telle violation.
En effet, même dans l’hypothèse où le coût de la vie en Belgique, calculé selon la méthode «pays», serait inférieur à celui qui est pris en considération pour le calcul du traitement de base, avec pour résultat que, en appliquant la logique propre à l’ancien régime des pensions, il aurait dû être procédé à la fixation d’un coefficient correcteur inférieur à 100 %, le fait que les pensionnés résidant en Belgique bénéficient, à l’instar, du reste, de l’ensemble des pensionnés résidant dans l’un des États membres «peu chers» dont il est question au point 69 du présent arrêt, du montant entier de la pension de base et donc d’un pouvoir d’achat supérieur à celui du requérant ne constitue pas, dans l’optique du régime transitoire, une discrimination.
Il résulte de ce qui précède que, même si la motivation de l’arrêt attaqué, notamment celle des points 124 et 125 de ce dernier, devait être entachée d’une erreur de droit, comme l’affirme le requérant, la constatation d’une telle erreur ne serait pas de nature à entraîner l’annulation de cet arrêt dès lors que l’argument du requérant tiré d’une discrimination par rapport aux pensionnés résidant en Belgique doit, en tout état de cause, être écarté pour les motifs énoncés aux points 74 et 75 du présent arrêt lesquels, en outre, ont également été exposés par le Tribunal dans l’arrêt attaqué.
Dans ces conditions, la présente branche du moyen unique, tirée d’une violation des principes d’égalité de traitement et d’égalité des parties devant le juge communautaire, des droits de la défense ainsi que de l’obligation de motivation incombant au juge communautaire et aux institutions, doit être écartée.
Dès lors qu’aucune des branches du moyen unique invoqué par le requérant n’est fondée, le pourvoi introduit par M. Campoli doit être rejeté.
V — Sur les dépens
Selon l’article 122, premier alinéa, du règlement de procédure, lorsque le pourvoi n’est pas fondé, la Cour statue sur les dépens.
En vertu de l’article 69, paragraphe 2, du règlement de procédure, applicable à la procédure de pourvoi en vertu de l’article 118 de ce règlement, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
Conformément à l’article 69, paragraphe 3, dudit règlement, la Cour peut, cependant, répartir les dépens ou décider que chaque partie supporte ses propres dépens si les parties succombent respectivement sur un ou plusieurs chefs, ou pour des motifs exceptionnels.
Chacune des parties ayant succombé partiellement en ses moyens, il y a lieu de décider que chacune supporte ses propres dépens.
Conformément à l’article 69, paragraphe 4, du règlement de procédure, également applicable en vertu de l’article 118 du même règlement, les institutions qui sont intervenues au litige supportent leurs propres dépens.
Dès lors, il y a lieu de condamner le Conseil à supporter ses propres dépens.
Par ces motifs, la Cour (deuxième chambre) déclare et arrête:
2) M. Campoli, la Commission des Communautés européennes et le Conseil de l’Union européenne supportent leurs propres dépens.
«Article 39 CE — Notion de ‘travailleur’ — Organisation non gouvernementale d’utilité publique — Bourse de doctorant — Contrat d’emploi — Conditions»
Sommaire de l’arrêt
Libre circulation des personnes — Travailleurs — Notion (Art.
Libre circulation des personnes — Travailleurs — Dispositions du traité — Interdiction de discrimination sur le fondement de la nationalité — Champ d’application
Libre circulation des personnes — Travailleurs — Égalité de traitement — Interdiction de discrimination sur le fondement de la nationalité
SOMMAIRE — AFFAIRE C-94/07
travailleurs au sens de l’article 39 CE, le principe de non-discrimination.
Un chercheur préparant une thèse de doctorat sur la base d’un contrat de bourse conclu avec une association d’utilité publique gérant des instituts de recherche scientifique, constituée selon le droit privé d’un État membre, ne doit être considéré comme un travailleur, au sens de l’article 39 CE, que si son activité est exercée, pendant un certain temps, sous la direction d’un institut relevant de cette association et si, en contrepartie de cette activité, il perçoit une rémunération.
Il appartient au juge national de procéder aux vérifications de fait nécessaires afin d’apprécier si tel est le cas dans l’affaire.
À cet égard, la notion de «travailleur», au sens de l’article 39 CE, revêt une portée communautaire et ne doit pas être interprétée de manière restrictive.
Doit être considérée comme «travailleur» toute personne qui exerce des activités réelles et effectives, à l’exclusion d’activités tellement réduites qu’elles se présentent comme purement marginales et accessoires.
La caractéristique de la relation de travail est la circonstance qu’une personne accomplit pendant un certain temps, en faveur d’une autre et sous la direction de celle-ci, des prestations en contrepartie desquelles elle touche une rémunération.
Une association de droit privé sous la forme d’une association d’utilité publique doit respecter, envers les
En vertu dudit article, d’une part, la libre circulation des travailleurs à l’intérieur de la Communauté européenne implique l’abolition de toute discrimination, fondée sur la nationalité, entre les travailleurs des États membres, en ce qui concerne l’emploi, la rémunération et les autres conditions de travail.
D’autre part, le principe de nondiscrimination énoncé à l’article 39 CE est formulé en termes généraux et n’est pas adressé de manière spécifique aux États membres ou aux organismes relevant du droit public.
Ainsi, la prohibition des discriminations fondées sur la nationalité s’impose non seulement à l’action des autorités publiques, mais s’étend également aux réglementations d’une autre nature visant à régler, de façon collective, le travail salarié ainsi que les prestations de services.
En effet, l’abolition entre les États membres des obstacles à la libre circulation des personnes serait compromise si la suppression des barrières d’origine étatique pouvait être neutralisée par des obstacles résultant de l’exercice de leur autonomie juridique par des associations ou des organismes ne relevant pas du droit public.
Ainsi, en ce qui concerne l’article 39 CE qui énonce une liberté fondamentale et constitue une application spécifique de l’interdiction générale de discrimination contenue à l’article 12 CE, la prohibition de la discrimination s’impose également à toutes conventions visant à régler de façon
RACCANELLI collective le travail salarié, ainsi qu’aux contrats entre particuliers.
la libre circulation des travailleurs à l’intérieur de la Communauté n’imposent aux États membres ou aux associations de droit privé une mesure déterminée en cas de violation de l’interdiction de discrimination, mais ils leur laissent la liberté de choisir parmi les différentes solutions propres à réaliser l’objectif de ces dispositions respectives, en fonction des différentes situations qui peuvent se présenter.
Dès lors, dans l’hypothèse où un doctorant étranger serait fondé à se prévaloir d’un préjudice occasionné par la discrimination dont il aurait fait l’objet, il appartiendrait à la juridiction de renvoi d’apprécier, au regard de la législation nationale applicable en matière de responsabilité non contractuelle, la nature de la réparation à laquelle il serait en droit de prétendre.
Une discrimination sur le fondement de la nationalité interdite par l’article 39 CE consiste dans l’application de règles différentes à des situations comparables ou bien dans l’application de la même règle à des situations différentes.
Il appartient au juge national d’établir si, lorsqu’une association de droit privé conclut des contrats de bourse et des contrats de travail avec des doctorants, les derniers étant réservés aux doctorants nationaux, le refus potentiel du choix entre les deux types de contrat pour un doctorant étranger a impliqué une inégalité de traitement entre les doctorants nationaux et étrangers.
ARRÊT DE LA COUR (cinquième chambre)
17 juillet 2008 *
Dans l’affaire C-94/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par l’Arbeitsgericht Bonn (Allemagne), par décision du 4 novembre 2004, parvenue à la Cour le 20 février 2007, dans la procédure
LA COUR (cinquième chambre), composée de M. A. Tizzano, président de chambre, MM. A. Borg Barthet et E. Levits (rapporteur), juges,
RACCANELLI avocat général: M. M. Poiares Maduro, greffier: Mme K. Sztranc-Sławiczek, administrateur, vu la procédure écrite et à la suite de l’audience du 10 avril 2008, considérant les observations présentées:
— pour la Commission des Communautés européennes, par MM. V. Kreuschitz et G. Rozet, en qualité d’agents, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions, rend le présent
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant M. Raccanelli à la Max-Planck-Gesellschaft zur Förderung der Wissenschaften eV (ci-après la «MPG») au sujet d’une relation de travail qu’il aurait conclue avec l’institut Max-Planck de radioastronomie, établi à Bonn (ci-après le «MPI»), qui est un organisme relevant de la MPG.
Le cadre juridique
La réglementation communautaire er o
L’article 1 du règlement n
1612/68, qui figure sous le titre I de celuici, intitulé «De l’accès à l’emploi», dispose:
L’article 7 du règlement no 1612/68, qui figure sous le titre II de celuici, intitulé «De l’exercice de l’emploi et de l’égalité de traitement», est libellé comme suit:
La réglementation nationale
Il ressort de la réglementation nationale que, par «contrat de travail BAT/2» ou «demi-poste BAT II a», on entend un contrat conclu sur la base du grade II a de la grille de rémunération, telle qu’en vigueur à l’époque des faits au principal, de la convention collective des employés fédéraux (BAT), à raison d’une durée de travail correspondant à 50 % d’un emploi à plein temps.
Le litige au principal et les questions préjudicielles
La MPG est constituée selon le droit privé allemand sous la forme d’une association d’utilité publique.
Elle gère en Allemagne et dans d’autres États européens de nombreux instituts de recherche scientifique.
Ces instituts de recherche, dénommés «instituts Max-Planck», se livrent, dans l’intérêt de la collectivité, à la recherche fondamentale dans les sciences de la nature, la biologie, les sciences humaines et les sciences sociales.
La MPG pratique deux modes de promotion des jeunes chercheurs, dans le cadre desquels ceux-ci peuvent notamment préparer une thèse, à savoir le contrat de bourse et le contrat de travail.
Les deux modes de soutien des doctorants diffèrent principalement par le fait que:
— le boursier n’a aucune obligation de fournir une prestation de travail à l’égard de l’institut concerné, mais peut se consacrer exclusivement aux travaux afférents à sa thèse, tandis que
— le titulaire d’un contrat portant sur un demi-poste BAT II a a une obligation de travail envers l’institut qui l’emploie et ne peut utiliser les installations de celuici que pour sa thèse en-dehors de son temps de travail.
En outre, les deux types de contrats se distinguent également du point de vue des obligations fiscales des cocontractants et de l’affiliation au système de sécurité sociale de ces derniers.
Ainsi, les titulaires d’une bourse sont exonérés de l’impôt sur le revenu et ne sont pas affiliés au système de sécurité sociale.
En revanche, les chercheurs qui sont titulaires d’un demi-poste BAT II a sont soumis audit impôt et doivent acquitter les cotisations de sécurité sociale correspondant à leur emploi.
Au cours de la période allant du 7 février 2000 au 31 juillet 2003, M. Raccanelli, de nationalité italienne, a exercé au MPI dans le cadre de la rédaction d’une thèse de doctorat.
Ses activités étaient fondées sur une lettre du MPI du 7 février 2000, signée par lui-même.
Par cette lettre, le MPI lui a accordé une bourse mensuelle pour la période allant du 7 février 2000 au 6 février 2002, afin de lui permettre de préparer un doctorat en Allemagne et à l’étranger sur le thème du «développement d’une caméra bolométrique pour des longueurs d’onde inférieures à 300 µm».
Ladite lettre est libellée de la manière suivante:
«L’acceptation de la bourse d’études vous fait obligation de vous consacrer entièrement à l’objectif de la bourse.
L’exercice d’une autre activité est subordonné à l’accord préalable de la direction de l’institut.
La bourse est versée pour vous assurer un moyen de subsistance et non comme contrepartie pour votre activité scientifique.
L’acceptation de la bourse ne vous oblige à aucune activité salariée pour la Max-Planck-Gesellschaft.
De ce fait, la bourse est exonérée de l’impôt sur le revenu, en application de l’article 3, point 44, de la loi relative à l’impôt sur le revenu [(Einkommensteuergesetz)], et de l’impôt sur le salaire, en application de l’article 6, point 22, du règlement d’exécution en matière d’impôt sur les salaires
[(Lohnsteuerdurchführungsverordnung)], et donc également des cotisations aux assurances sociales.»
Par avenant du 29 novembre 2001 à son «contrat de doctorant», celuici a été prolongé jusqu’au 6 août 2002, puis jusqu’au 6 mai 2003.
Pour la période du 7 mai au 31 juillet 2003, les parties ont conclu le 19 mai 2003 un accord libellé comme suit:
«M. Raccanelli sera accueilli en tant qu’invité dans notre institut durant la période du 7 mai 2003 au 31 juillet 2003.
L’institut met à sa disposition un poste de travail adapté et l’assiste par le truchement de ses collaborateurs.
Les autres installations sont à sa disposition dans le cadre du règlement de l’institut et de ses dispositions d’application; il s’engage à observer ces dispositions.
Le séjour en tant qu’invité ne crée aucune relation et ne donne pas non plus lieu au versement d’une rétribution.
M. Raccanelli a introduit un recours devant l’Arbeitsgericht Bonn visant principalement à inviter ce dernier à constater qu’une relation de travail a existé entre luimême et la MPG pendant la période allant du 7 février 2000 au 31 juillet 2003.
M. Raccanelli prétend avoir été traité, durant cette période, de la même manière que les doctorants allemands qui étaient titulaires d’un contrat portant sur un demi-poste BAT II a et auxquels, selon lui, lesdits contrats, impliquant notamment le bénéfice de l’affiliation au système de sécurité sociale, étaient réservés.
La MPG rejette ces allégations.
Sans se prononcer sur l’aspect factuel de la relation contractuelle existant entre les deux parties durant ladite période, la juridiction de renvoi part du principe que le degré de dépendance personnelle de M. Raccanelli à l’égard du MPI ne saurait suffire pour admettre l’existence d’une relation de travail entre ces derniers.
Ladite juridiction se demande si la MPG est, eu égard à sa constitution sous la forme d’une association de droit privé, liée par le principe de nondiscrimination comme s’il s’agissait d’un organisme de droit public.
C’est dans ces conditions que l’Arbeitsgericht Bonn a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Le demandeur doit-il être considéré comme un travailleur, au sens de la notion communautaire de travailleur, s’il n’est pas appelé à fournir davantage de travail que les doctorants ayant un contrat de travail BAT/2?
2) Dans 1’hypothèse où la première question appelle une réponse négative, l’article 7 du règlement […] no 1612/68 […] doit-il être interprété en ce sens qu’il n’y a lieu de conclure à l’absence de discrimination que dans l’hypothèse où le droit aurait au moins été accordé au demandeur de choisir entre contrat de travail et bourse d’études avant de débuter son doctorat auprès de la défenderesse?
3) Dans l’hypothèse où il y aurait lieu de répondre à la deuxième question que la possibilité de conclure un contrat de travail aurait dû être accordée au demandeur, il convient de poser la question suivante:
Quelles sont les conséquences d’une discrimination à l’égard d’un étranger?»
Sur les questions préjudicielles
Sur la recevabilité de la demande de décision préjudicielle
La MPG fait valoir, dans ses observations écrites, que la demande de décision préjudicielle doit être rejetée comme irrecevable.
En effet, selon la MPG, la juridiction de renvoi, d’une part, n’a pas établi les faits du litige entre les parties au principal et, d’autre part, a omis de motiver le fondement des questions posées.
Ainsi, la Cour ne disposerait pas des informations nécessaires pour être en mesure de répondre de manière utile à ces questions.
En outre, les informations fournies dans les décisions de renvoi doivent non seulement permettre à la Cour de donner des réponses utiles, mais elles doivent également donner aux gouvernements des États membres ainsi qu’aux autres parties intéressées la possibilité de présenter des observations conformément à l’article 20 du statut de la Cour de justice (ordonnance du 2 mars 1999, Colonia Versicherung e.a., C-422/98, Rec. p. I-1279, point 5, et arrêt du 8 novembre 2007, Schwibbert, C-20/05, Rec. p. I-9447, point 21).
Afin de s’assurer que les éléments fournis par l’Arbeitsgericht Bonn répondent à ces exigences, il y a lieu de prendre en considération la nature et la portée des questions posées (voir, en ce sens, arrêt Confederación Española de Empresarios de Estaciones de Servicio, précité, point 29).
À cet égard, il convient de constater que la première question préjudicielle est de nature très générale, en ce sens qu’elle vise à obtenir une interprétation de la notion communautaire de travailleur telle qu’elle ressort des articles 39 CE et 7 du règlement no 1612/68.
Les questions posées par l’Arbeitsgericht Bonn à titre subsidiaire concernent le principe de nondiscrimination qui fait l’objet de l’article 12 CE.
Toutefois, même s’il est vrai que la demande de décision préjudicielle comporte des lacunes, tant au niveau de la présentation des faits au principal qu’à celui des motifs de cette demande, il n’en demeure pas moins que la Cour dispose de suffisamment d’éléments permettant de déterminer la portée des questions posées et d’interpréter les dispositions communautaires concernées afin d’apporter une réponse utile à ces questions.
En outre, tant la Commission des Communautés européennes que, dans une certaine mesure, la MPG ont estimé possible, sur la base des informations fournies par la juridiction de renvoi, de présenter des observations devant la Cour.
Dans ces circonstances, il y a lieu de considérer que la demande de décision préjudicielle est recevable.
Sur le fond
Sur la première question
Par sa première question, la juridiction de renvoi demande, en substance, si un chercheur se trouvant dans une situation telle que celle du requérant au principal, c’est-à-dire préparant une thèse de doctorat sur la base d’un contrat de bourse conclu avec la MPG, doit être considéré comme un travailleur, au sens de l’article 39 CE, s’il est appelé à fournir autant de prestations de travail qu’un chercheur préparant une thèse de doctorat sur la base d’un contrat de travail BAT/2 conclu avec cette association.
À cet égard, il y a lieu de rappeler que, selon une jurisprudence constante de la Cour, la notion de «travailleur», au sens de l’article 39 CE, revêt une portée communautaire et ne doit pas être interprétée de manière restrictive.
Doit être considérée comme «travailleur» toute personne qui exerce des activités réelles et effectives, à l’exclusion d’activités tellement réduites qu’elles se présentent comme purement marginales et accessoires.
La qualité de travailleur du requérant au principal ne saurait donc être acquise que dans le cas où la juridiction de renvoi, qui est seule compétente pour l’appréciation des faits de l’affaire au principal, constaterait, dans celle-ci, l’existence des éléments
RACCANELLI constitutifs de toute relation de travail salarié, à savoir le rapport de subordination et le paiement d’une rémunération.
Par conséquent, la juridiction de renvoi étant appelée à vérifier l’existence des critères énoncés au point 33 du présent arrêt, il en découle que son examen devrait porter notamment sur le contenu du contrat de doctorant et de l’avenant à celuici ainsi que sur les modalités de mise en œuvre de ces actes.
S’il y a lieu de conclure de ce qui précède que la qualité de travailleur, au sens de l’article 39 CE, de M. Raccanelli est à déterminer de manière objective selon les critères énoncés au point 33 du présent arrêt; en revanche, aucune conclusion ne saurait être tirée, en ce qui concerne ladite qualité, d’une comparaison relative au travail fourni par le requérant au principal et celui effectué ou à effectuer par un chercheur préparant une thèse de doctorat sur le fondement d’un contrat de travail BAT/2 conclu avec la MPG.
Dans ces conditions, il y a lieu de répondre à la première question qu’un chercheur se trouvant dans une situation telle que celle du requérant au principal, c’est-à-dire préparant une thèse de doctorat sur la base d’un contrat de bourse conclu avec la MPG, ne doit être considéré comme un travailleur, au sens de l’article 39 CE, que si son activité est exercée, pendant un certain temps, sous la direction d’un institut relevant de cette association et si, en contrepartie de cette activité, il perçoit une rémunération.
Il appartient à la juridiction de renvoi de procéder aux vérifications de fait nécessaires afin d’apprécier si tel est le cas dans l’affaire dont elle est saisie.
Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi demande en substance s’il n’y a lieu de conclure à l’absence de discrimination que dans l’hypothèse où il aurait au moins été accordé au requérant au principal le droit de choisir entre un contrat de travail et une bourse d’études avant de débuter son doctorat auprès de la MPG.
À titre liminaire, il y a lieu de souligner que la question de savoir si M. Raccanelli, sans avoir la qualité de travailleur au sens des articles 39 CE et 7 du règlement no 1612/68, aurait eu le droit, en raison d’une pratique suivie par la MPG, de choisir entre un contrat de bourse et un contrat de travail BAT/2 est une question de droit national dont il n’appartient pas à la Cour de connaître.
Il ressort cependant de la deuxième partie des motifs de la décision de renvoi que, par sa deuxième question, l’Arbeitsgericht Bonn demande en substance si la MPG est liée, nonobstant sa constitution sous la forme d’une association de droit privé, par le principe de nondiscrimination comme si cette dernière avait la qualité d’organisme de droit public et si, dès lors, il en découle l’obligation pour cette association d’accorder à M. Raccanelli le droit de choisir entre un contrat de bourse et un contrat de travail.
D’autre part, il convient de relever que le principe de nondiscrimination énoncé à l’article 39 CE est formulé en termes généraux et qu’il n’est pas adressé de manière spécifique aux États membres ou aux organismes relevant du droit public.
Ainsi, la Cour a jugé que la prohibition des discriminations fondées sur la nationalité s’impose non seulement à l’action des autorités publiques, mais s’étend également aux réglementations d’une autre nature visant à régler, de façon collective, le travail salarié ainsi que les prestations de services (voir arrêts du 12 décembre 1974, Walrave et Koch, 36/74, Rec. p. 1405, point 17, ainsi que Angonese, précité, point 31).
En effet, la Cour a considéré que l’abolition entre les États membres des obstacles à la libre circulation des personnes serait compromise si la suppression des barrières d’origine étatique pouvait être neutralisée par des obstacles résultant de l’exercice de leur autonomie juridique par des associations ou des organismes ne relevant pas du droit public (voir arrêts Walrave et Koch, précité, point 18, ainsi que du 15 décembre 1995, Bosman, C-415/93, Rec. p. I-4921, point 83).
La Cour a ainsi conclu, en ce qui concerne l’article 39 CE qui énonce une liberté fondamentale et constitue une application spécifique de l’interdiction générale de discrimination contenue à l’article 12 CE, que la prohibition de la discrimination s’impose également à toutes conventions visant à régler de façon collective le travail salarié, ainsi qu’aux contrats entre particuliers (voir arrêts du 8 avril 1976, Defrenne, 43/75, Rec. p. 455, point 39, ainsi que Angonese, précité, points 34 et 35).
Il y a donc lieu de considérer que l’interdiction de discrimination sur le fondement de la nationalité, énoncée à l’article 39 CE, s’applique également aux associations de droit privé telles que la MPG.
Quant à la question de savoir s’il en découlait l’obligation pour la MPG d’accorder à M. Raccanelli le droit de choisir entre un contrat de bourse et un contrat de travail, il y a lieu de répondre que, selon une jurisprudence constante de la Cour, une discrimination consiste dans l’application de règles différentes à des situations comparables ou bien dans l’application de la même règle à des situations différentes (voir, en ce sens, arrêt du 29 avril 1999, Royal Bank of Scotland, C-311/97, Rec. p. I-2651, point 26).
Il appartient à la juridiction de renvoi d’établir si, en raison de l’application de règles différentes à des situations comparables dans des circonstances telles que celles de l’affaire au principal, le refus potentiel dudit choix a impliqué une inégalité de traitement entre les doctorants nationaux et étrangers.
Dans ces conditions, il y a lieu de répondre à la deuxième question qu’une association de droit privé, telle que la MPG, doit respecter, envers les travailleurs au sens de l’ar-
Il appartient à la juridiction de renvoi d’établir si, dans des circonstances telles que celles de l’affaire au principal, il y a eu une inégalité de traitement entre les doctorants nationaux et étrangers.
Sur la troisième question
Par sa troisième question, la juridiction de renvoi demande quelles seraient les conséquences d’une discrimination à l’égard d’un doctorant étranger résultant du fait que ce dernier n’aurait pas eu la possibilité de conclure un contrat de travail avec la MPG.
À cet égard, il y a lieu de constater que ni l’article 39 CE ni les dispositions du règlement no 1612/68 n’imposent aux États membres ou aux associations telles que la
Dès lors, ainsi que l’indique la Commission dans ses observations écrites, il appartiendrait à la juridiction de renvoi d’apprécier, au regard de la législation nationale applicable en matière de responsabilité non contractuelle, la nature de la réparation à laquelle le requérant au principal serait en droit de prétendre.
Dans ces conditions, il y a lieu de répondre à la troisième question que, dans l’hypothèse où le requérant au principal serait fondé à se prévaloir d’un préjudice occa-
RACCANELLI sionné par la discrimination dont il aurait fait l’objet, il appartiendrait à la juridiction de renvoi d’apprécier, au regard de la législation nationale applicable en matière de responsabilité non contractuelle, la nature de la réparation à laquelle il serait en droit de prétendre.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (cinquième chambre) dit pour droit:
1) Un chercheur se trouvant dans une situation telle que celle du requérant au principal, c’est-à-dire préparant une thèse de doctorat sur la base d’un contrat de bourse conclu avec la Max-Planck-Gesellschaft zur Förderung der Wissenschaften eV, ne doit être considéré comme un travailleur, au sens de l’article 39 CE, que si son activité est exercée, pendant un certain temps, sous la direction d’un institut relevant de cette association et si, en contrepartie de cette activité, il perçoit une rémunération.
Il appartient à la juridiction de renvoi de procéder aux vérifications de fait nécessaires afin d’apprécier si tel est le cas dans l’affaire dont elle est saisie.
Il appartient à la juridiction de renvoi d’établir si, dans des circonstances telles que celles de l’affaire au principal, il y a eu une inégalité de traitement entre les doctorants nationaux et étrangers.
3) Dans l’hypothèse où le requérant au principal serait fondé à se prévaloir d’un préjudice occasionné par la discrimination dont il aurait fait l’objet, il appartiendrait à la juridiction de renvoi d’apprécier, au regard de la législation nationale applicable en matière de responsabilité non contractuelle, la nature de la réparation à laquelle il serait en droit de prétendre.
Arcor AG & Co. KG e.a. contre Bundesrepublik Deutschland (demandes de décision préjudicielle, introduites par le Bundesverwaltungsgericht)
«Secteur des télécommunications — Réseaux et services — Rééquilibrage tarifaire — Article 4 quater de la directive 90/388/CEE — Article 7, paragraphe 2, de la directive 97/33/CE — Article 12, paragraphe 7, de la directive 98/61/CE — Autorité réglementaire — Effet direct des directives — Situation triangulaire»
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 1er avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 5962
Sommaire de l’arrêt
Rapprochement des législations — Secteur des télécommunications — Directives 90/388 et 97/33
Rapprochement des législations — Secteur des télécommunications — Directives 90/388 et 97/33
le respect du principe de l’orientation des tarifs en fonction des coûts.
Posé à l’article 7, paragraphe 2, de la directive 97/33, ce principe oblige à déterminer la redevance en fonction des coûts réels.
Partant, l’article 12, paragraphe 7, de la directive 97/33 ne permet pas à une autorité réglementaire nationale d’autoriser une redevance de raccordement dont le tarif n’est pas fixé en fonction des coûts, alors qu’elle présente les mêmes caractéristiques qu’une redevance d’interconnexion et est perçue en sus d’une telle redevance.
L’article 12, paragraphe 7, de la directive 97/33, relative à l’interconnexion dans le secteur des télécommunications en vue d’assurer un service universel et l’interopérabilité par l’application des principes de fourniture d’un réseau ouvert, telle que modifiée par la directive 98/61, et l’article 4 quater de la directive 90/388, relative à la concurrence dans les marchés des services de télécommunications, telle que modifiée par la directive 96/19, ce dernier étant lu en combinaison avec les cinquième et vingtième considérants de la directive 96/19, doivent être interprétés en ce sens qu’une autorité réglementaire nationale ne peut obliger un opérateur de réseau de connexion interconnecté à un réseau public à verser à l’opérateur du réseau d’abonnés qui domine le marché une redevance de raccordement supplémentaire à une redevance d’interconnexion, destinée à combler le déficit subi par ce dernier opérateur du fait de la mise à disposition du raccordement des abonnés au titre de l’année 2003.
En deuxième lieu, l’effet d’une telle redevance n’est que de protéger l’opérateur du réseau d’abonnés qui domine le marché en lui permettant de maintenir un coût pour les communications de ses propres abonnés inférieur au coût réel et donc de faire financer son propre déficit par les abonnés des autres opérateurs de réseaux interconnectés.
En effet, en premier lieu, une telle redevance de raccordement entre dans le champ d’application de l’article 12, paragraphe 7, de la directive 97/33 et doit dès lors se voir imposer les mêmes conditions de fixation que la redevance d’interconnexion stricto sensu, à savoir
En troisième lieu, l’établissement d’une telle redevance n’est pas admissible
lorsqu’il intervient postérieurement au 1erjanvier 2000, date ultime, ainsi qu’il ressort de la lecture combinée des cinquième et vingtième considérants de la directive 96/19, et de l’article 4 quater de la directive 90/388, pour l’accomplissement dudit rééquilibrage des tarifs par les États membres.
que l’opérateur du réseau d’abonnés qui domine le marché, tiers par rapport au litige opposant des opérateurs de réseaux publics de télécommunications à l’autorité réglementaire, est susceptible de subir des répercussions négatives du fait qu’il a perçu la redevance de raccordement et que, en cas de suppression de celle-ci, il devrait augmenter ses propres tarifs d’abonnés.
Une directive ne peut pas, par ellemême, créer d’obligations dans le chef d’un particulier, mais seulement des droits.
Par conséquent, un particulier ne peut invoquer une directive à l’encontre d’un État membre lorsqu’il s’agit d’une obligation étatique qui est directement liée à l’exécution d’une autre obligation incombant, en vertu de cette directive, à un tiers.
En revanche, de simples répercussions négatives sur les droits de tiers, même si elles sont certaines, ne justifient pas de refuser à un particulier d’invoquer les dispositions d’une directive à l’encontre de l’État membre concerné.
Les articles 4 quater de la directive 90/388, telle que modifiée par la directive 96/19, et 12, paragraphe 7, de la directive 97/33, relative à l’interconnexion dans le secteur des télécommunications en vue d’assurer un service universel et l’interopérabilité par l’application des principes de fourniture d’un réseau ouvert, telle que modifiée par la directive 98/61, produisent un effet direct et peuvent être invoqués directement devant une juridiction nationale par des particuliers pour contester une décision de l’autorité réglementaire nationale.
Tel est le cas des litiges dirigés par des personnes privées à l’encontre d’un État membre, agissant par l’autorité réglementaire nationale, seule compétente pour fixer les tarifs de la redevance de raccordement et de la redevance d’interconnexion à laquelle celleci vient s’ajouter.
Cette possibilité n’est pas affectée par la circonstance
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. DÁMASO RUIZ-JARABO COLOMER er
I — Introduction tion 4, laquelle a été impulsée par les directives «concurrence» 5et «interconnexion» 6 et s’est achevée par le «nouveau cadre réglementaire» 7adopté le 7 mars 2002 et publié le 24 avril 2002 8.
Les entreprises obligées de payer ces montants supplémentaires en discutent la validité 9, en invoquant les principes de libre
5 — Modifiée par la directive 96/19/CE de la Commission, du 13 mars 1996 (JO L 74, p. 13), en vue de réaliser la pleine concurrence sur le marché des télécommunications.
Le Bundesverwaltungsgericht (tribunal fédéral suprême en matière administrative) invite la Cour de justice à se prononcer sur la portée des directives 90/388/CEE de la Commission, du 28 juin 1990, relative à la concurrence dans les marchés des services de télécommunications (ci-après la «directive concurrence» ou «directive 90/388») 2, et 97/33/CE du Parlement européen et du Conseil, du 30 juin 1997, relative à l’interconnexion dans le secteur des télécommunications en vue d’assurer un service universel et l’interopérabilité par l’application des principes de fourniture d’un réseau ouvert (ONP) (ci-après la «directive interconnexion» ou «directive 97/33») 3.
6 — Spécialement après la version introduite par la directive 98/61/CE du Parlement européen et du Conseil, du 24 septembre 1998 (JO L 268, p. 37), applicable ratione temporis.
7 — Par cette expression, je fais allusion à quatre directives du Parlement européen et du Conseil mentionnées dans mes conclusions dans l’affaire Deutsche Telekom, précitée: la directive 2002/19/CE, relative à l’accès aux réseaux de communications électroniques et aux ressources associées, ainsi qu’à leur interconnexion (directive «accès»); la directive 2002/20/CE, relative à l’autorisation de réseaux et de services de communications électroniques (directive «autorisation»); la directive 2002/21/CE, relative à un cadre réglementaire commun pour les réseaux et services de communications électroniques (directive «cadre»), et la directive 2002/22/CE, concernant le service universel et les droits des utilisateurs au regard des réseaux et services de communications électroniques (directive «service universel»).
La juridiction de renvoi doute de la légalité de certains coûts venant s’ajouter aux coûts de connexion, imposés au profit de l’opérateur dominant du réseau d’abonnés, dans un secteur caractérisé par la libéralisa-
9 — Bénéficier d’une menace renferme une contradiction dans les termes, bien qu’il ait toujours existé des paradoxes recherchés intentionnellement, comme le titre de l’opéra «Les esclaves heureux», que Juan Crisóstomo de Arriaga, natif de Bilbao et surnommé le Mozart espagnol, a composé en 1820, avant de mourir prématurément à l’âge de 20 ans, en laissant un legs musical riche en chromatismes et en belles ambivalences modales.
Cette convergence débouche sur un nouveau cadre contrastant avec l’intervention officielle en matière de prestation du service, intervention qui l’inclinait vers la suprématie de la volonté politique 11 au détriment de la liberté du commerce.
II — La réglementation applicable
A — Le droit communautaire
L’arrêt Italie/Commission 13a bouleversé le monde des télécommunications en reconnaissant l’application du régime de la concurrence aux organismes publics titulaires de droits spéciaux ou exclusifs.
L’élaboration en 1987 du Livre vert sur les télécommunications 10 constitue les prémices de l’instauration d’un marché européen concurrentiel et harmonisé, fondé sur le libre choix des opérateurs de télécommunications.
En dépit des retouches jurisprudentielles, le système souffrait de lacunes notables, mises en évidence par la complexité de la matière et par la persistance de marchés accaparés par l’opérateur public, dont l’intégration ne pouvait être obtenue que par des mesures législatives concrètes.
La dérégulation administrative du secteur a entraîné une transformation profonde de sa conception juridique, basée sur la publicatio ou réserve de la gestion des organismes publics, au fur et à mesure que disparaît le système traditionnel de monopoles étatiques, incapable de satisfaire les demandes des usagers, toujours plus nombreux après la révolution qu’a connue le secteur.
Les réactions se développent avec la libéralisation attendue, à travers la directive
11 — Situation que n’a pas manqué de relever la directive 90/388, ainsi que le laissent transparaître ses deuxième et septième considérants.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-152/07 À C-154/07 trée de nouveaux opérateurs, en veillant à l’instauration d’un équilibre permanent entre les participants à la fourniture d’un réseau ouvert à tous 18.
88/301/CEE 14, renforcée deux années après par la directive 90/388, avec la suppression des droits spéciaux ou exclusifs, sans préjudice de certaines exceptions, parmi lesquelles on peut souligner l’exception de la téléphonie vocale, dont la place au sein de la libre concurrence a pris du retard jusqu’à la directive 96/19/CE de la Commission, du 13 mars 1996, modifiant la directive 90/388.
Toutefois, la concertation devait permettre en outre l’accès et la localisation des infrastructures, en garantissant l’interconnexion entre les réseaux publics et leurs distributeurs.
L’article 4 quater de la directive 90/388 15impose aux États membres de rééquilibrer leurs tarifs, en fixant comme règle essentielle l’augmentation du prix de la fourniture du service universel sans oublier la nécessité de maintenir son caractère abordable et tout en assurant aux entreprises la possibilité de réaliser un bénéfice, conformément aux conditions spécifiques du marché, avec l’impérieuse solidarité pour que tout citoyen puisse bénéficier de ces services.
Comme je l’indique dans mes conclusions dans l’affaire Telefónica 02 Czech Republic, précitée 19, c’est dans ce but qu’a été adoptée la directive 97/33, qui aborde certains aspects financiers de la connexion entre opérateurs, en interdisant des tarifs inférieurs au seuil des coûts réels, tout en empêchant d’éventuels caprices mercantilistes en refusant les montants qui excéderaient ce niveau (dixième considérant).
L’article 7, paragraphe 2, de la directive 97/33 est ainsi rédigé:
D’un autre côté, la voie de l’harmonisation 17, parallèle aux efforts pour supprimer les limites qui empêchaient une concurrence véritable entre opérateurs, a encouragé l’en-
«Les redevances d’interconnexion respectent les principes de la transparence et de l’orientation en fonction des coûts.
La charge de la preuve que les redevances sont déterminées en fonction des coûts réels, y compris un rendement raisonnable des investissements,
15 — Introduit par la directive 96/19.16 — Remplacée par la directive 2002/21.
17 — Résolument étendue par la directive-cadre 90/387/CEE du Conseil, du 28 juin 1990, relative à l’établissement du marché intérieur des services de télécommunication par la mise en œuvre de la fourniture d’un réseau ouvert de télécommunication (JO L 192, p. 1).
19 — Points 5 et 6.
les coûts réels des services en cause et en prônent la transparence 20.
B — Le droit allemand incombe à l’organisme qui fournit l’interconnexion avec ses installations.
Les autorités réglementaires nationales peuvent demander à un organisme de justifier intégralement ses redevances d’interconnexion et, si nécessaire, en exiger l’adaptation.
Le présent paragraphe est également applicable aux organismes définis à l’annexe I troisième partie, qui ont été notifiés par des autorités réglementaires nationales comme étant des organismes puissants sur le marché national de l’interconnexion.»
Les obligations qui incombent à l’opérateur dominant en vue de fournir l’accès au réseau et l’interconnexion sont énumérées dans les articles 35 et suivants du Telekommunikationsgesetz (loi sur les télécommunications, ci-après le «TKG») du 25 juillet 1996 21.
Afin d’éviter les fraudes, l’article 7, paragraphe 4, de ladite directive prévoit que, conformément à la législation communautaire, les redevances d’interconnexion doivent être suffisamment décomposées pour que le demandeur n’ait pas à payer pour l’élément qui n’est pas strictement lié au service demandé.
En vertu des articles 39, 27 et suivants de ladite loi, tous les versements liés à l’accès au réseau sont soumises à autorisation, de manière que le bénéficiaire d’une autorisation ne perçoive pas davantage que les sommes validées par l’administration.
La base juridique des redevances censées compenser les pertes de l’opérateur prépondérant est l’article 43, paragraphe 6, du TKG,
20 — L’arrêt de la Cour du 8 décembre 2005, Commission/Luxembourg (C-33/04, Rec. p. I-10629), a déclaré que le Grand-Duché de Luxembourg avait manqué à ses obligations pour s’être écarté du chemin de la transparence en s’abstenant de vérifier, conformément à la directive 97/33, la conformité des systèmes de comptabilisation des coûts par un organisme indépendant et de publier une déclaration de conformité.
Le régime communautaire de la concurrence dans le cadre des télécommunications, axé sur la protection du consommateur, prévoit des redevances d’interconnexion qui excluent les montants non destinés à couvrir
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-152/07 À C-154/07 dans la rédaction de la loi du 21 octobre 2002 22.
et sur la base de l’article 43, paragraphe 6, du TKG, à compter du 1er juillet 2003, une redevance supplémentaire, indépendante des coûts, de 0,004 euro la minute au titre du service Telekom B.2 (local), parce que les profits que les clients finaux rapportaient à cette société ne couvraient pas en totalité les frais d’activation du raccordement des abonnés.
III — Les faits, les litiges au principal et les questions préjudicielles
À peine un mois après, la Commission 24a infligé à Deutsche Telekom une amende de 12 600 000 euros pour abus de position dominante parce qu’elle réclamait à ses concurrents, pour les admettre dans le réseau local, une somme supérieure à celle que ses propres abonnés lui versaient pour bénéficier du réseau fixe.
Arcor AG & Co. KG, Communication Services TELE2 GmbH et Firma 01051 Telekom GmbH sont des opérateurs de réseaux publics de télécommunications qui exercent leurs activités en Allemagne et offrent à leurs clients un service de sélection des opérateurs grâce à l’interconnexion au réseau local de Deutsche Telekom AG (ci-après «Deutsche Telekom»). 22.
L’autorité réglementaire a imposé à Deutsche Telekom la prestation du service Telekom B.2 (local) en échange d’une contrepartie payée par les demanderesses au principal.
Par décision du 23 septembre 2003, l’autorité réglementaire a laissé sans effet (ex nunc) la perception des redevances supplémentaires, lesquelles se limitent donc à la période comprise entre le 1er juillet et le 23 septembre 2003.
Les trois entreprises concernées par le paiement des redevances supplémentaires ont attaqué séparément la décision administrative qui les autorisait.
24 — Décision 2003/707/CE, du 21 mai 2003 (JO L 263, p. 9), qui a fait l’objet d’un recours devant le Tribunal de première instance (affaire T-271/03), pendant depuis plus de quatre ans.
En cas de réponse affirmative à la première question:
Par jugement du 3 novembre 2005, le Verwaltungsgericht Köln (tribunal administratif de Cologne) a accueilli leurs demandes pour violation du droit communautaire, en particulier des articles 7, paragraphe 2, et 12, paragraphe 7, de la directive 97/33 dans sa version modifiée par la directive 98/61.
2) La juridiction nationale saisie d’un recours dirigé contre l’autorisation de mettre l’opérateur du réseau connexion à contribution doit-elle tenir compte de l’incompatibilité d’une telle obligation de droit national avec le droit communautaire?»
La Bundesrepublik Deutschland et Deutsche Telekom ont formé des pourvois devant le Bundesverwaltungsgericht, qui soupçonne l’incompatibilité avec le droit communautaire de l’article 43, paragraphe 6, du TKG; en conséquence, il a sursis à statuer et a saisi la Cour de justice à titre préjudiciel des questions suivantes:
La demande préjudicielle a été enregistrée au greffe de la Cour le 20 mars 2007.
Par ordonnance du 1er juin 2007, le président de la Cour a joint les trois affaires en raison de leur connexité.
Le gouvernement allemand et Deutsche Telekom, qui défendent tous deux des réponses négatives aux questions posées, d’une part, et les entreprises demanderesses au principal et la Commission, qui plaident en faveur d’une décision d’incompatibilité, d’autre part, ont déposé des observations dans le délai imparti par l’article 23 du statut CE de la Cour de justice.
«1) La directive de la Commission, du 28 juin 1990, relative à la concurrence dans les marchés des services de télécommunications — la directive sur la concurrence — et la directive 97/33/CE du Parlement européen et du Conseil, du 30 juin 1997, relative à l’interconnexion dans le secteur des télécommunications en vue d’assurer un service universel et l’interopérabilité par application des principes de fourniture d’un réseau ouvert (ONP) — la directive sur l’interconnexion — doivent-elles être interprétées en ce sens qu’elles empêchent l’autorité réglementaire nationale d’obliger l’opérateur d’un réseau de connexion interconnecté à un réseau public de télécommunications à verser, pour l’année 2003, à l’opérateur du réseau d’abonnés qui domine le marché une contribution destinée à combler le déficit que celuici subit du fait de la mise à disposition du raccordement des abonnés?
Ainsi, le cours du temps a assigné à chacun la place qui lui revient 28.
Les représentants des participants à la procédure écrite ainsi que le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord ont comparu à l’audience, qui s’est tenue le 19 février 2008, pour présenter leurs observations orales.
A — Sur la première question préjudicielle
Quelques remarques préliminaires sur le service universel
La Cour est saisie de nombreux recours dans lesquels les télécommunications revêtent une grande importance, phénomène annoncé dès l’aube de leur développement en raison des potentialités économiques que comporte leur exploitation.
Cette devise traduit la volonté de relier l’ensemble de la population à travers un seul réseau 31, à une époque où la lutte entre Bell System et les compagnies indépendantes atteignait son paroxysme 32.
269, du 11 juin 2002 (107e congrès,
27 — Dans sa décision nopremière session).
Les communications locales font partie intégrante du service universel
Il s’agit d’offrir un service de qualité à un prix raisonnable sur l’ensemble du territoire: telles sont les prémisses explicitées dans les articles 3 et 9, respectivement, de la directive 97/33.
Toutefois, cette mission d’intérêt général comporte certains inconvénients, dans la mesure où un pilotage inapproprié fait courir le risque d’aboutir à une société duale, divisée entre ceux qui accèdent à certains réseaux et services et ceux qui en sont exclus.
Les communications locales relèvent du service universel, ainsi qu’il résulte de l’article 5, paragraphe 2, de la directive 98/10/CE du Parlement européen et du Conseil, du 26 février 1998, concernant l’application de la fourniture d’un réseau ouvert (ONP) à la téléphonie vocale et l’établissement d’un service universel des télécommunications dans un environnement concurrentiel 34, et de l’article 4, paragraphe 2, de la directive 2002/22.
Toutefois, dans ses observations, l’ancien monopoliste soutenu par le gouvernement allemand comprend l’article 4 quater de la directive 90/388 de manière particulière, à tort à mon sens.
Pour aplanir les difficultés, le droit communautaire satisfait à la fois les nécessités de la population et les règles de la concurrence, en quête de la solidarité et de la liberté commerciale, sans oublier d’en calculer le coût ni de le répartir entre tous les opérateurs, ainsi que le reflètent l’article 5 de la directive «interconnexion» et les articles 12 à 14 de la directive «service universel».
Deutsche Telekom soutient que cette disposition n’est pas applicable, puisqu’elle n’a assumé aucune obligation de service universel.
Cependant, les divergences rédactionnelles de l’article 4 quater de la directive 35
35 — Le texte de l’article 4 quater varie selon les différentes versions linguistiques: les versions française («imposées») et allemande («auferlegt wurden») suggèrent une idée d’obligation; les versions anglaise («entrusted»), italienne («assegnati») ou espagnole («confiadas») confèrent à ces obligations des nuances plus souples.
Le financement du service universel dans les différentes langues communautaires semblent révélatrices, de sorte que, pour découvrir l’interprétation correcte, il faut en apprécier l’économie générale et le critère téléologique qui l’inspire 36, et ce toujours à la lumière des autres versions linguistiques 37.
a) Le rééquilibrage tarifaire 38
Les conditions fondamentales de l’ouverture des communications étant réunies, l’avocat général Léger rappelle 39qu’une concurrence véritable suppose une harmonisation tarifaire visant à conjurer le risque de concentrer l’activité de l’opérateur sur les segments les plus profitables (les communications nationales et internationales), en délaissant les services moins rentables (les communications locales), dont l’exploitation relève également du service universel.
En recourant à cette interprétation, l’argument peut être aisément réfuté si on l’examine sous l’angle de la libéralisation, où toute obligation revêt une dimension subsidiaire.
Ce n’est que si les opérateurs ne pouvaient pas assurer le service universel que l’intervention administrative et l’attribution de responsabilités seraient nécessaires; mais tant que cette situation exceptionnelle ne se produit pas, les obligations de service universel demeurent régies par le marché.
Le vingtième considérant de cette dernière directive décrit la situation qu’elle entend modifier, et qui était caractérisée par des catégories de communications téléphoniques non rentables, compensées par les bénéfices réalisés dans d’autres segments de l’activité de la même entreprise.
En tout cas, les faits montrent que Deutsche Telekom s’occupait, avant et après (à plus de 95 %) la libéralisation, de la partie du service universel concernant les communications locales.
Les prix des communications locales, artificiellement bas, restreignaient la concurrence et dissuadaient les concurrents poten-
36 — Arrêts de la Cour du 5 décembre 1967, van der Vecht (19/67, Rec. p. 445); du 27 octobre 1977, Bouchereau (30/77, Rec. p. 1999); et, plus récemment, du 7 décembre 2000, Italie/Commission (C-482/98, Rec. p. I-10861); du 1er avril 2004, Borgmann (C-1/02, p. I-3219), et du 19 avril 2007, Profisa (C-63/06, Rec. p. I-3239).
39 — Aux points 3 et 4 de ses conclusions, lues le 10 juillet 2003, dans l’affaire C-500/01, Commission/Espagne (arrêt du 7 janvier 2004, Rec. p. I-583).
37 — Arrêt du 27 mars 1990, Cricket St Thomas (C-372/88, Rec. p. I-1345, point 19).
tiels à chercher à pénétrer les segments les moins lucratifs.
subsistants ni de calendrier précis de mise en œuvre 43.
L’arrêt de la Cour du 7 janvier 2004, Commission/Espagne 40, tout en reconnaissant que l’article 4 quater de la directive 90/388 ne prévoyait aucun délai pour niveler les tarifs, a découvert dans la directive 96/19 des indices en faveur d’un rythme constant, sans que l’on puisse dépasser, toutefois, le 1er janvier 1998 pour réaliser ce rééquilibrage (point 32).
Le cinquième considérant de la directive 96/19 prévoit des exceptions à ce délai, justifiées dans le cas de réseaux moins déve-
Dans le sillage de la libéralisation, la directive 97/33 emploie les ingrédients de l’équité et de la proportionnalité, pimentés du principe de nondiscrimination (deuxième considérant), pour tempérer les conditions d’interopérabilité, présentées sous la forme de la séparation comptable des activités, dans le but d’éviter toute difficulté éventuellement provoquée par des subventions croisées déloyales 44, difficilement acceptables dans le domaine de la libre concurrence.
Aucune de ces dérogations n’est applicable en l’espèce, de sorte que ces redevances devaient être équilibrées dans l’Allemagne de 2003; toutefois, l’inobservation de ces délais a conduit la Cour à constater, dans une affaire similaire, que la République française avait manqué à ses obligations dans la mesure où il était constant que le rééquilibrage tarifaire visé à l’article 4 quater, troisième alinéa, de la directive 90/388, modifiée, n’avait pas été pleinement réalisé le 1er janvier 1998, et que le gouvernement français n’avait transmis à la Commission ni ses plans aux fins de la suppression graduelle des déséquilibres
À la différence de ce qui se produisait sous l’empire du monopole, lorsque l’on acceptait ce type de transferts internes en destinant les bénéfices d’activités non soumises à restrictions à la couverture des pertes liées à la prestation de services sociaux (tels que le service universel), ces transferts ne sont pas tolérés dans le nouveau cadre de liberté, car les entreprises dominantes pourraient les retourner contre leurs concurrents pour les éliminer, en maintenant délibéré-
40 — Précité, note 39.
43 — Point 35 de l’arrêt de la Cour du 6 décembre 2001, Commission/France (C-146/00, Rec. p. I-9767).
41 — Comme c’était le cas en Espagne, en Irlande, en Grèce et au Portugal.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-152/07 À C-154/07 c) Le déficit d’accès ment des prix prédatoires 45qu’elles transfèrent à d’autres opérateurs au lieu de les répercuter sur leurs abonnés, comme le font valoir les demanderesses au principal dans leurs observations.
Les pertes apparaissent au moment où les charges liées à la mise à disposition de la ligne d’abonnés aux nouvelles entreprises excèdent les recettes générées par cette tâche.
La concurrence en est faussée, puisque les nouveaux opérateurs, contraints de payer les redevances supplémentaires, doivent augmenter leurs tarifs pour maintenir leur rentabilité, et ce au détriment de leur propre compétitivité, de sorte que la thèse défendue à l’audience par le gouvernement allemand selon laquelle ce système profite aux nouveaux opérateurs, notamment Arcor AG & Co. KG, est dénuée de toute justification. 57.
Ce manque à gagner plonge ses racines dans le monopole, lorsque les paramètres économiques étaient conçus en fonction de la contribution financière du client final et que la solidarité s’opposait aux montants excessifs, de sorte que les coûts réels du service n’étaient pas couverts.
Toutefois, le droit communautaire n’ad- met plus l’hypothèse que proposent le gou- vernement allemand et Deutsche Telekom, car la date pivot est le 1er janvier 1998, avec une possibilité de prorogation jusqu’au 1er janvier 2000, pour permettre à titre tran-
Il s’ensuit que Deutsche Telekom est favorisée par un protectionnisme qui est contraire aux articles 82 et suivants CE et qui, de plus, semble «endogamique»; en effet, comme l’a reconnu cette entreprise dans ses observations, la participation de la République fédérale d’Allemagne dans son capital était de 31,7 %, le représentant de Firma 01051 Telekom GmbH ayant même allégué à l’audience que ce pourcentage atteignait 43 % 46.
45 — L’arrêt du 14 novembre 1996, Tetra Pak/Commission (C-333/94 P, Rec. p. I-5951), a fourni des éléments permettant de les reconnaître.
Cela découle de la recommandation 98/322 de la Commission, du
8 avril 1998 47, et de la communication du 27 novembre 1996, qui l’a précédée 48.
part, que cet article ne s’oppose pas au maintien de leur compensation.
Il est clair que si le droit communautaire ne désire pas ces pertes, suggérer la possibilité de les neutraliser au moyen de ce type de compensations revient à les perpétuer 49.
La raison en est évidente.
La séparation entre les contributions d’interconnexion et celles qui ont trait au service universel s’estomperait si l’on admettait d’autres montants en tant qu’alternative à l’équilibre des prix en cause, lequel plaide précisément en faveur de l’élimination non seulement des obstacles à la présélection de l’opérateur, mais également d’un éventuel découvert.
Il est donc impératif de soumettre à un même sort l’accessoire et le principal 50, de manière que si la dette était soldée, il en aille de même de ses conséquences.
d) Les redevances versées en sus des frais de raccordement: une mesure éphémère
Comme un malade imaginaire 51, Deutsche Telekom se plaint de la dette anachronique dont elle est à mon sens la seule responsable.
La thèse du gouvernement allemand et de Deutsche Telekom selon laquelle les directives litigieuses n’interdisent pas ce financement est dénuée de tout fondement.
Je suis d’accord avec tous les participants au débat préjudiciel sur le fait que les pertes découlant de la ligne d’abonnés en 2003 résultent des tactiques de l’entreprise dominante, car je n’aperçois aucun obstacle qui l’aurait empêchée de les combler par une augmentation de ses tarifs.
Je ne peux m’empêcher de souligner la contradiction qu’il y a à soutenir, d’une part, que l’article 4 quater de la directive 90/388 rend illégaux des montants inférieurs au coût réel de la prestation du service et, d’autre
49 — C’est ce qu’expose Firma 01051 Telekom GmbH dans ses observations.
47 — Concernant l’interconnexion dans un marché des télécommunications libéralisé (partie 2-séparation comptable et comptabilisation des coûts) (JO L 141, p. 6).
51 — Molière, Le malade imaginaire, édition Larousse, Paris, 1998, raconte sur le mode burlesque les mésaventures de l’hypocondriaque Argan, esclave de maladies imaginaires, qui entend marier sa fille Angélique au fils d’un médecin parce qu’une telle alliance lui assurerait des soins médicaux durant toute sa vie.
Les affirmations éclairantes de Deutsche Telekom, selon lesquelles il n’est pas possible de transposer à la présente affaire les enseignements de l’arrêt Commission/Espagne 52, sont surprenantes, puisque la charge des écarts économiques se répartissait dans l’affaire en question entre l’organisme de télécommunications et les autorités nationales, hypothèse étrangère selon elle «à un déficit imputable uniquement à l’entreprise» 53.
Mais on peut réagir face à d’éventuelles charges injustifiées liées à des obligations de service universel, car leur correction est favorisée par des systèmes de répartition équitable.
La Cour a condamné le Royaume d’Espagne pour manquement à ces directives en raison des plafonds de prix rigides fixés par l’autorité réglementaire; à mon sens toutefois, bien qu’il existe une marge de manœuvre, on ne peut ignorer que les redevances supplémentaires conçues pour soutenir le capital de l’une de ces sociétés nuisent également à la noble lutte entre entreprises.
La rigidité n’est pas absolue, car la jurisprudence 56exclut de l’article 87, para- graphe 1, CE certaines interventions administratives en tant que contrepartie à des prestations obligatoires de service public 57,
Un financement du service universel orienté exclusivement en fonction des coûts implique que le raccordement à la ligne d’abonnés, dont le destinataire ultime est le client particulier, soit subventionné par l’intéressé sous forme d’une taxe d’abonnement, et ce n’est que si l’opérateur en place avait des difficultés pour équilibrer ses tarifs, ce qui n’est pas le cas ici, que l’évaluation et la compensation du déficit auraient un sens 54, mais il est clair qu’il n’en est rien lorsque les pertes correspondent à la stratégie même de l’entreprise.
52 — Du 7 janvier 2004.
53 — Le gouvernement allemand a souligné à l’audience que, depuis le mois de décembre 1997, Deutsche Telekom jouissait de la liberté de réajuster ses prix.
56 — Ainsi, dans le service public de transport, l’arrêt du 24 juillet 2003, Altmark Trans et Regierungspräsidium Magdeburg (C-280/00, Rec. p. I-7747); en ce qui concerne les indemnisations pour la récupération et l’élimination des huiles usagées, l’arrêt du 7 février 1985, ADBHU (240/83, Rec. p. 531); et, en ce qui concerne le non-assujettissement à la taxe sur les ventes directes imposée aux laboratoires pharmaceutiques lorsqu’elle correspond aux surcoûts réellement supportés par les grossistes répartiteurs pour l’accomplissement de leurs obligations de service public, l’arrêt du 22 novembre 2001, Ferring (C-53/00, Rec. p. I-9067).
54 — Annexe I de la recommandation 98/195/CE de la Commission, du 8 janvier 1998, concernant l’interconnexion dans un marché des télécommunications libéralisé (Par- tie 1-Tarification de l’interconnexion) (JO L 73, p. 42).
57 — Notion plus spécifique aux traditions juridiques espagnole ou française qu’aux traditions judiciaires anglo-saxonnes.
dès lors qu’elles n’ont pas pour effet d’avantager les entreprises.
Enfin, pour financer les obligations de service universel, l’article 13, paragraphe 1, sous a) et b), de la directive 2002/22 laisse entrevoir, outre la possibilité d’employer des fonds publics, l’instauration d’un mécanisme de compensation commun alimenté par tous les fournisseurs, lui aussi incompatible avec des remises de fonds individuelles entre entreprises.
Toutefois, il faut prendre grand soin à ne pas ébranler les entreprises se trouvant dans une situation similaire et, à cette fin, l’article 4 quater de la directive 90/388 permettait aux États membres, dans le domaine des communications, de répartir ces effets anti- économiques à travers des redevances supplé- mentaires ou un fonds de service universel, pourvu qu’il fût «nécessaire».
Par conséquent, toute mesure visant à relativiser cette construction ordonnée s’accorde mal avec l’acquis communautaire, ce qui met en jeu la responsabilité des États membres dans la fixation des prix 60, responsabilité qu’ils ne peuvent assumer, le cas échéant, qu’en recourant à des mécanismes de compensation transparents et non collusoires.
Bien entendu, cette notion juridique indéterminée ne se complète que par des mesures réglementaires qui empêchent la compensation économique du coût de la ligne d’abonnés puisque, sans de tels obstacles, ces redevances complémentaires seraient dépourvues de justification 58.
Dans un marché public tel que celui des communications, la transparence 61appa- raît comme particulièrement importante en raison de l’affectation de l’intérêt général et du respect de l’égalité entre les opérateurs, aspects clés qui n’admettent pas de dévalorisations inutiles.
Au vu de l’ensemble des considérations qui précèdent, il conviendrait que la Cour
Le souci de couvrir les pertes réapparaît à l’article 5, paragraphes 1 et 3, de la directive 97/33, qui révèle l’importance qu’il y a à calculer les contributions selon des critères comparables 59reposant exclusive ment sur les coûts directs de la prestation, ce qui constitue un cas de figure différent de celui d’autorisations telles que celles qui sont à l’origine des litiges au principal, visant, sans perspective d’ensemble, chaque entreprise.
60 — La recommandation 98/195 rappelle opportunément, dans son troisième considérant, que, conformément au principe de subsidiarité, la fixation des tarifs d’interconnexion relève de la responsabilité des États membres.
58 — À cet égard, la recommandation 98/195 de la Commission est catégorique.
59 — Ce qui implique plutôt que l’on spécifie les contributions individuelles qui incombent aux opérateurs de télécommunications.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-152/07 À C-154/07 la même force obligatoire et un contenu similaire, caractéristiques impossibles à atteindre sans une primauté absolue du droit communautaire 62.
réponde à la première question préjudicielle en ce sens que les directives «concurrence» et «interconnexion» s’opposent à une réglementation telle que celle du droit allemand, qui, pour financer les pertes de l’entreprise dominante, admet des contributions indépendantes des coûts d’interconnexion, non calculées exclusivement en fonction des charges du service.
Mais cette force se brise si l’on met en doute l’indivisibilité de la primauté ou son caractère inconditionnel, en méconnaissant que ce principe intéresse l’ensemble du droit communautaire et qu’il s’impose à toute règle de droit national.
B — Sur la deuxième question préjudicielle
Dans cet ordre d’idée, la Cour, à l’aube de la construction européenne, a jugé 63 que
La première question étant résolue, il convient de dissiper les doutes de la juridiction de renvoi quant à l’inopportunité de faire prévaloir les directives litigieuses sur les dispositions nationales contraires.
«le droit né du traité ne pourrait se voir judiciairement opposer un texte interne quel qu’il soit», et que «les dispositions de droit communautaire priment toute règle nationale qui lui serait contraire», ce qui laisse entrevoir une primauté qui s’étend sans réserves aux Constitutions mêmes des États.
De plus, dans les secondes conclusions que j’ai présentées dans l’affaire Pfeiffer e.a. 64,
Une primauté sans failles
62 — Simon, D., Le système juridique communautaire, 2e édition, Presses Universitaires de France, Paris, 1998, p. 224.
64 — Arrêt du 5 octobre 2004 (C-397/01 à C-403/01, Rec. p. I-8835) et conclusions du 27 avril 2004; j’y analyse (au point 42) l’arrêt Simmenthal, dans lequel la Cour a confirmé la primauté tant du traité que des actes des institutions directement applicables et estime que, lorsqu’une disposition communautaire s’oppose à une règle de l’un des États membres, la reconnaissance de la primauté instituée il y a près de quarante ans est renouvelée, indépendamment de la source communautaire: le traité, un règlement ou une directive.
L’uniformité du droit communautaire exige que tant ses règles primaires que ses règles dérivées aient dans tous les États membres la même signification,
L’effet direct des directives «concurrence» et «interconnexion»
De cette manière, les particuliers renforcent leur sphère juridique et le droit communautaire consacre son effet utile, qui n’est pas invalidé par une éventuelle inexécution ou une transposition incorrecte de ses directives.
La Cour a commencé à élaborer la théorie de l’effet direct dans l’arrêt van Gend & Loos 65, puis l’a étendue aux directives dans l’arrêt van Duyn 66, en se montrant sensible «aux droits qu’elles confèrent en faveur des particuliers» 67, et l’a systématisée dans les arrêts Ratti 68 et Becker 69.
Lorsque le droit national n’est pas susceptible d’être interprété de manière conforme au droit communautaire, forcer l’activité du juge pour obtenir l’harmonie revient à estomper la frontière ténue entre création et interprétation juridiques 73.
Elle a eu la sagesse de s’attacher au caractère fonctionnel de la directive, en exigeant, pour qu’on puisse l’invoquer, qu’elle soit inconditionnelle et suffisamment précise 70, et qu’aucune mesure n’ait été adoptée dans le délai imparti ou qu’il existe des divergences avec la législation nationale, causées par une transposition erronée ou insuffisante 71.
65 — Arrêt du 5 février 1963 (26/62, Rec. p. 1).66 — Arrêt du 4 décembre 1974 (41/74, Rec. p. 1337).
(8/77, Rec. p. 1495), et du 3 juillet 1980, Pieck (157/79, Rec. p. 2171).
Les dispositions litigieuses révèlent que la perception d’une contribution supplémentaire par rapport au coût de connexion était illégale en Allemagne à partir du 1er janvier 1998 (article 4 quater de la directive 90/388), selon le critère de l’orientation en fonction des coûts (articles 7, paragraphe 2, et 12, paragraphe 7, de la directive 97/33).
Essays for Judge David Edward, éditions Mark Hoskins & William Robinson, Oxford et Portland, Oregon, 2003, p. 370, estime que la précision et le caractère inconditionnel de la directive ne doivent être réunis que lorsque l’on invoque la règle européenne en vue de la substituer à la règle nationale, mais pas lorsque l’on cherche simplement à écarter cette dernière, bien que la jurisprudence, dans ces cas, les impose de la même manière. 71 — Arrêts du 22 juin 1989, Costanzo (103/88, Rec. p. 1839), et du 1er juin 1999, Kortas (C-319/97, Rec. p. I-3143).
Nous manions ici non des principes abstraits, mais des règles normatives précises, qui engendrent pour l’opérateur de télécommunications le droit à ce que le prix de l’interconnexion ne comprenne que les coûts du raccordement à la ligne d’abonnés.
Par conséquent, l’autorité réglementaire nationale fixe le tarif, mais sur une base juridique si précise et inconditionnelle (interdire des suppléments qui ne sont pas nécessaires pour couvrir le coût) qu’elle n’exige aucun complément normatif, communautaire ou national.
En tout état de cause, il convient de prendre en considération le fait que, comme le relève l’avocat général Mázak dans ses conclusions 76dans l’affaire Palacios de la Villa 77, la jurisprudence non plus n’écarte qu’il pouvait valablement conférer des droits d’effet direct, y compris dans les relations entre les particuliers (relations horizontales), en chargeant les juridictions nationales d’en assurer la protection.
pas l’effet direct de dispositions d’une directive soumise à des exceptions ou nécessitant une justification.
La concrétisation de la notion d’«orientation des tarifs en fonction des coûts» soustend la fixation finale du montant, bien qu’elle n’occulte pas la substance du droit en cause.
La théorie de l’effet direct se meut dans un plan vertical à sens unique (du particulier vers l’État), en interdisant tant la circulation en sens opposé (relations verticales inverses) 78 que les chemins perpendiculaires
74 — Article 82 CE.
76 — Lues le 15 février 2007, et qui renvoient au point 105 de l’arrêt Pfeiffer e.a., précité, qui a trait à une affaire dans laquelle je souligne, dans mes secondes conclusions (au point 36) qu’il importe de ne pas revenir sur les avancées réalisées en matière d’effet direct.
77 — Arrêt du 16 octobre 2007 (C-411/05, Rec. p. I-8531).
78 — Arrêt du 12 décembre 1996, X (C-74/95 et C-129/95, Rec. p. I-6609).
(C-258/98, Rec. p. I-4217), et du 1er avril 2004, Commission/Italie (C-99/02, Rec. p. I-3353).
79 — Arrêt du 26 février 1986, Marshall (152/84, Rec. p. 723).
cale, ce qui a donné naissance à la théorie des relations triangulaires 87.
Selon la Cour, étendre la jurisprudence de l’effet direct des directives au domaine des rapports entre les particuliers reviendrait à reconnaître à la Communauté le pouvoir d’édicter des obligations à la charge des particuliers alors que cette compétence se limite à l’adoption de règlements ou de décisions 80.
Dans l’affaire Wells, toutefois 88, dans un domaine tel que celui de l’environnement 89, dans lequel les intérêts en jeu sont diffus,
Toutefois, les années n’ont pas réduit au silence les voix en faveur de la reconnaissance de l’effet direct horizontal, telles que celle de l’avocat général Lenz 81dans ses conclusions dans l’affaire Faccini Dori 82, en s’appuyant à son tour sur les arguments développés antérieurement par les avocats
la jurisprudence a fourni des pistes plus solides; en effet, tout en expliquant qu’«un particulier ne peut invoquer une directive à l’encontre d’un État membre lorsqu’il s’agit d’une obligation étatique qui est directement liée à l’exécution d’une autre obligation incombant, en vertu de cette directive, à un tiers» (point 56), elle a précisé ensuite pour la première fois que les «répercussions négatives sur les droits de tiers, même si elles sont certaines, ne justifient pas de refuser à un particulier d’invoquer les dispositions d’une directive à l’encontre de l’État membre concerné» (point 57).
Le sentiment d’une occasion perdue pèse sur les auteurs 85, bien que la Cour n’ait pas hésité à appliquer sa jurisprudence 86lorsque la directive se répercute sur les droits des particuliers en dehors de la relation verti-
80 — Arrêt du 7 mars 1996, El Corte Inglés (C-192/94, Rec. p. I-1281, point 17).
Le répertoire de la jurisprudence communautaire n’admet pas les dissonances, même si, dans des cas tels que celui en cause
81 — M. Lenz réclame une évolution jurisprudentielle sur la base du traité, en invoquant l’intérêt d’une application uniforme et efficace du droit communautaire pour étendre cette jurisprudence aux rapports entre personnes privées et répondre ainsi aux espérances légitimes des Européens.
82 — Arrêt du 14 juillet 1994 (C-91/92, Rec. p. I-3325).
83 — Conclusions du 26 janvier 1993, relatives à l’arrêt du 2 août 1993, Marshall (C-271/91, Rec. p. I-4367).
84 — Conclusion du 27 janvier 1994, relatives à l’arrêt du 3 mars 1994, Vaneetveld (C-316/93, Rec. p. I-763).
86 — C’est ce que je souligne au point 41 de mes secondes conclusions dans l’affaire Pfeiffer e.a., précitée.
89 — Bien que l’arrêt du 16 septembre 1999, WWF e.a.
(C-435/97, Rec. p. I-5613), ait déjà admis l’effet horizontal réflexe en matière d’environnement.
contractuelles) et acquiert des caractéristiques substantielles pour devenir un problème autonome.
Je ne vois rien qui l’empêche.
Il convient de rappeler que les rapports de droit et de fait qui soustendent ces renvois préjudiciels sont le fait de personnes privées (Arcor AG & Co. KG, Communication Services TELE2 GmbH et Firma 01051 Telekom GmbH) qui agissent non contre une autre personne privée, mais directement contre l’État (en l’occurrence la Regulierungsbehörde für Telekommunikation und Post). 108.
C’est là que réside la différence essentielle avec d’autres affaires et, en particulier, avec Telefónica O2 Czech Republic, concernant le litige entre deux opérateurs de télécommunications pour accéder au réseau, qui a débouché sur un procès civil entre les deux protagonistes, l’autorité réglementaire étant reléguée à un rôle de médiation.
Par conséquent, il n’existe pas d’effets horizontaux directs ni de véritables dommages pour la société dominante.
De plus, le droit dont elle entend se prévaloir lui a été conféré par une règle contraire au droit communautaire, et sa situation n’est affectée que de manière réflexe, dans la mesure où elle ne percevra pas de montants illégaux.
Cependant, dans le conflit judiciaire latent dans la présente affaire il n’y a aucune place pour l’autonomie de la volonté ni, par conséquent, pour le droit privé pour ce qui a trait à la fixation des tarifs, puisque, en vertu des ordres juridiques communautaire et allemand, la compétence exclusive appartient à l’État.
Une réponse affirmative à la deuxième question semble inévitable eu égard à la primauté du droit communautaire, qui impose aux juridictions nationales de garantir aux justiciables les droits découlant de ses directives dès lors que la réglementa- tion nationale en empêche la satisfaction.
Dans ce contexte, la détermination de la redevance supplémentaire se distingue de l’autorisation préalable d’interconnexion (qui a certainement autorisé des relations
90 — Arrêt du 22 février 1990 (C-221/88, Rec. p. I-495).
Au vu de l’ensemble des considérations qui précèdent, je propose à la Cour de justice de répondre de la manière suivante aux questions préjudicielles qui lui ont été posées par le Bundesverwaltungsgericht:
«1) L’article 4 quater de la directive 90/388/CEE de la Commission, du 28 juin 1990, relative à la concurrence dans les marchés des services de télécommunications, et les articles 7, paragraphes 2 et 4, et 12, paragraphe 7, de la directive 97/33/CE du Parlement européen et du Conseil, du 30 juin 1997, relative à l’interconnexion dans le secteur des télécommunications en vue d’assurer un service universel et l’interopérabilité par application des principes de fourniture d’un réseau ouvert (ONP) s’opposent à ce qu’une autorité réglementaire nationale oblige l’opérateur d’un réseau de connexion interconnecté à un réseau public d’abonnés à verser à l’opérateur qui domine le marché une contribution destinée à combler le déficit que celuici subit du fait de la mise à disposition du raccordement des abonnés.
2) La juridiction nationale doit pondérer cette incompatibilité avec le droit communautaire d’une règle de son droit interne dans la procédure par laquelle l’opérateur qui domine le marché exige l’exécution de l’obligation en cause.»
ARRÊT DE LA COUR (grande chambre)
17 juillet 2008 *
Dans les affaires jointes C-152/07 à C-154/07, ayant pour objet trois demandes de décision préjudicielle au titre de l’article 234 CE, introduites par le Bundesverwaltungsgericht (Allemagne), par décisions du 13 décembre 2006, parvenues à la Cour le 20 mars 2007, dans les procédures
Firma 01051 Telekom GmbH (C-154/07) contre
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts et L. Bay Larsen, présidents de chambre, MM. K. Schiemann, J. Makarczyk, P. Kūris (rapporteur), E. Juhász, A. Ó Caoimh, Mme P. Lindh et M. J.-C. Bonichot, juges, avocat général: M. D. Ruiz-Jarabo Colomer, greffier: Mme K. Sztranc-Sławiczek, administrateur, vu la procédure écrite et à la suite de l’audience du 19 février 2008, considérant les observations présentées: es
J. Scherer et J. Hagelberg,
— pour le gouvernement du Royaume-Uni, par Mme V. Jackson et M. M. Hoskins, en qualité d’agents,
— pour la Commission des Communautés européennes, par M. G. Braun et Mme K. Mojzesowicz, en qualité d’agents, er ayant entendu l’avocat général en ses conclusions à l’audience du 1 avril 2008, rend le présent
Arrêt
Ces demandes ont été présentées dans le cadre de trois recours en «Revision» opposant, respectivement, Arcor AG & Co. KG (ci-après «Arcor»), Communication Services TELE2 GmbH (ci-après «TELE2») et Firma 01051 Telekom GmbH (ci-après «01051 Telekom»), opérateurs de réseaux publics de télécommunications, à la Bundesrepublik Deutschland, représentée par la Bundesnetzagentur für Elektrizität, Gas, Telekommunikation, Post und Eisenbahnen (Agence fédérale des réseaux pour l’électricité, le gaz, les télécommunications, la poste et les chemins de fer, ci-après l’«autorité réglementaire»), en présence de Deutsche Telekom AG (ci-après «Deutsche Telekom»), au sujet d’une décision de l’autorité réglementaire du 29 avril 2003 par laquelle cette dernière a autorisé, à partir du 1er juillet 2003, une redevance de raccordement d’un montant de 0,004 euro la minute sur le prix des communications pour la fourniture de liaisons en provenance du réseau téléphonique national de la Deutsche Telekom à un partenaire d’interconnexion en tant qu’opérateur du réseau de connexions pour les communications locales [ci-après la «prestation Telekom-B2 (local)»]. Le cadre juridique
La réglementation communautaire
Le cinquième considérant de la directive 96/19 énonce:
«[…] afin de permettre aux organismes de télécommunications d’achever de se préparer à la concurrence, et en particulier de continuer le rééquilibrage nécessaire de leurs tarifs, les États membres peuvent maintenir les droits exclusifs et spéciaux actuels relatifs à la téléphonie vocale jusqu’au 1erjanvier 1998 au plus tard; […] les États membres dotés de réseaux moins développés ou de très petits réseaux doivent pouvoir bénéficier d’une exception temporaire lorsque celleci se justifie par la nécessité de procéder à des ajustements structurels, mais seulement pour la durée nécessaire à ces ajustements; […] ces États membres devraient se voir accorder un délai supplémentaire respectivement de cinq ans au maximum ou de deux ans au
Aux termes du vingtième considérant de la directive 96/19:
«[…] les États membres devraient procéder, dans les meilleurs délais, à la suppression graduelle des restrictions subsistantes non justifiées au rééquilibrage des tarifs de la part des organismes de télécommunications, et en particulier celles empêchant l’adaptation des tarifs qui ne sont pas liés aux coûts et qui accroissent la charge de la fourniture du service universel; […]»
Le troisième alinéa de l’article 4 quater de la directive 90/388, introduit par l’article 1er, point 6, de la directive 96/19, dispose:
«Les États membres autorisent leurs organismes de télécommunications à rééquilibrer leurs tarifs en tenant compte des conditions spécifiques du marché et de la nécessité d’assurer un service universel abordable, et notamment ils les autorisent à adapter les tarifs actuels qui ne sont pas liés aux coûts et qui augmentent la charge de la fourniture du service universel, afin d’asseoir leur structure tarifaire sur les coûts réels.
Lorsque ce rééquilibrage ne peut être achevé avant le 1er janvier 1998, les États membres concernés font rapport à la Commission sur la suppression graduelle des déséquilibres tarifaires subsistant.
Ce rapport contient un calendrier détaillé de mise en œuvre.»
L’article 7, paragraphe 2, de la directive 97/33 se lit comme suit:
«Les redevances d’interconnexion respectent les principes de la transparence et de l’orientation en fonction des coûts.
La charge de la preuve que les redevances sont déterminées en fonction des coûts réels, y compris un rendement raisonnable des investissements, incombe à l’organisme qui fournit l’interconnexion avec ses installations.
Les autorités réglementaires nationales peuvent demander à un organisme de justifier intégralement ses redevances d’interconnexion et, si nécessaire, en exiger l’adaptation.
Le présent paragraphe est également applicable aux organismes définis à l’annexe I troisième partie, qui ont été notifiés par des autorités réglementaires nationales comme étant des organismes puissants sur le marché national de l’interconnexion.»
Aux termes de l’article 12, paragraphe 7, de la directive 97/33, ajouté par la directive 98/61:
«Les autorités réglementaires nationales exigent au moins des organismes exploitant des réseaux publics de télécommunications visés dans la première partie de l’annexe I et notifiés par les autorités réglementaires nationales comme étant des organismes puissants sur le marché, de permettre à leurs abonnés, y compris ceux utilisant le RNIS [réseau numérique à intégration de services], d’accéder aux services commutés de tout prestataire interconnecté de services de télécommunications accessibles au public.
Des mécanismes doivent être mis en place à cet effet au 1erjanvier 2000 au plus tard ou, dans les pays qui bénéficient d’une période transitoire supplémentaire, dès que possible après cette date, mais au plus tard deux ans après toute date ultérieure décidée pour la pleine libéralisation des services de téléphonie vocale, afin de permettre à l’abonné de choisir ces services au moyen d’une présélection et d’un système lui permettant d’écarter à chaque appel tout choix de présélection en composant un préfixe court.
Les autorités réglementaires nationales veillent à ce que la tarification de l’interconnexion liée à la fourniture de ce service soit fonction du coût et à ce que, le cas échéant, les redevances à payer par le consommateur ne jouent pas un rôle dissuasif à l’égard de l’utilisation dudit service.»
La réglementation nationale
L’article 43, paragraphe 6, de la loi sur les télécommunications (Telekommunikationsgesetz), du 25 juillet 1996 (BGBl.
1996 I, p. 1120, ci-après le «TKG 1996»), tel que modifié par la première loi de modification de la loi sur les télécommunications (Erste Gesetz zur Änderung des Telekommunikationsgesetzes), du 21 octobre 2002 (BGB1. 2002 I, p. 4186), dispose:
«Les opérateurs de réseaux publics de télécommunications détenant une position dominante au sens de l’article 19 de la loi sur les restrictions de concurrence [(Gesetz gegen Wettbewerbsbeschränkungen)] doivent, en vertu de la troisième phrase, garantir sur leurs réseaux que chaque usager ait la possibilité de choisir les services de télécommunications de tous les opérateurs de réseaux publics de télécommunications qui sont directement interconnectés, et cela aussi bien en sélectionnant l’opérateur selon une procédure de choix individuel en formant un préfixe donné qu’au moyen d’une présélection de l’opérateur, étant cependant entendu, dans ce dernier cas, que la possibilité doit exister, pour tout appel, de passer outre à la présélection établie en formant le préfixe d’un autre opérateur.
L’usager doit également pouvoir effectuer divers préréglages pour les communications locales et lointaines.
Dans le cadre de la mise en œuvre de l’interconnexion des réseaux qui doit être réalisée pour exécuter cette obligation, il convient de veiller, lorsque l’on adopte des décisions en application des troisième, quatrième et sixième parties de la présente loi, à ne pas supprimer l’attrait d’investissements efficaces dans des équipements d’infrastructure garantissant une concurrence plus forte à long terme et de veiller également à ce que le réseau existant soit utilisé de manière efficace au moyen d’un raccordement à proximité.
Ce faisant, il faut en particulier veiller à ce que l’opérateur de réseau choisi par l’usager participe de façon appropriée aux coûts du raccordement mis à la disposition de l’usager.
L’autorité réglementaire peut suspendre, totalement ou partiellement, l’obligation prévue à la première phrase, aussi longtemps que et dans la mesure où cela est techniquement justifié.
Pour les exploitants de réseaux de téléphonie mobile, l’obligation de permettre une sélection ou une présélection de l’opérateur est suspendue.
Le litige au principal et les questions préjudicielles
Il ressort des décisions de renvoi que, sur demande de Deutsche Telekom, l’autorité réglementaire a, par décision du 29 avril 2003, autorisé, à partir du 1er juillet 2003 et jusqu’au 30 novembre 2003, une redevance de raccordement d’un montant de 0,004 euro la minute sur le prix des communications pour la prestation Telekom-B2 (local).
Cette autorisation s’étendait à l’ensemble des interconnexions convenues ou imposées jusqu’au 7 mai 2003.
Prise sur la base de l’article 43, paragraphe 6, quatrième phrase, du TKG 1996, cette décision était motivée par la circonstance que les frais de raccordement des abonnés n’auraient pas été couverts par les recettes d’activation de la connexion d’abonnés, de sorte qu’ils auraient entraîné un déficit.
L’autorité réglementaire a, par décision du 23 septembre 2003, abrogé la décision du 29 avril 2003, au motif qu’il n’existait plus de déficit de raccordement pour Deutsche Telekom, car une augmentation du prix payé par le client final pour l’activation de la connexion d’abonnés avait entre-temps été autorisée.
Par jugements du 3 novembre 2005, celuici a annulé cette décision.
C’est à l’encontre de ces jugements que l’ensemble des parties au principal dans l’affaire C-152/07 et les parties défenderesses et intervenantes au principal dans les affaires C-153/07 et C-154/07 ont introduit un recours en «Revision» devant le Bundesverwaltungsgericht (Cour fédérale administrative).
Dans ce contexte, le Bundesverwaltungsgericht a, dans les trois affaires au principal, décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) La directive 90/388 […] et la directive 97/33 […] doivent-elles être interprétées en ce sens qu’elles empêchent l’autorité réglementaire nationale d’obliger l’opérateur d’un réseau de connexion interconnecté à un réseau public de télécommunications à verser, pour l’année 2003, à l’opérateur du réseau d’abonnés qui domine le marché, une contribution destinée à combler le déficit que celuici subit du fait de la mise à disposition du raccordement des abonnés?
2) En cas de réponse affirmative [la] juridiction nationale saisie d’un recours dirigé contre l’autorisation de mettre l’opérateur du réseau de connexion à contribution doit-elle tenir compte de l’incompatibilité d’une telle obligation de droit national avec le droit communautaire?»
Par ordonnance du 1erjuin 2007, le président de la Cour a ordonné la jonction des affaires C-152/07 à C-154/07 aux fins des procédures écrite et orale ainsi que de l’arrêt .
Sur les questions préjudicielles
Sur la première question
Par sa première question, la juridiction de renvoi demande en substance si les directives 90/388 et 97/33 s’opposent à ce qu’une autorité réglementaire nationale puisse
obliger un opérateur d’un réseau de connexion interconnecté à un réseau public de verser à l’opérateur du réseau d’abonnés qui domine le marché une redevance destinée à combler le déficit que ce dernier subit du fait de la mise à disposition du raccordement des abonnés.
Il est constant que la redevance de raccordement en cause au principal, établie en application de l’article 43, paragraphe 6, quatrième phrase, du TKG 1996, est distincte et versée en sus de la redevance d’interconnexion, laquelle est fondée sur une autre disposition du TKG 1996, à savoir l’article 39 de celui-ci.
Le principe de cette redevance de raccordement a été introduit lors de la transposition en droit allemand de la directive 98/61.
Le montant de ladite redevance de raccordement est calculé en fonction du déficit subi par Deutsche Telekom du fait que les recettes générées par la mise à disposition des raccordements d’abonnés ne couvrent pas les coûts liés à la mise à disposition efficace desdits raccordements.
Selon la juridiction de renvoi, l’obligation de participation aux frais de raccordement incombe à l’opérateur du réseau de connexion choisi par l’abonné par sélection directe ou par présélection.
Elle se présente toutefois comme une compensation pour le déficit relatif aux frais de raccordement de Deutsche Telekom, opérateur du réseau d’abonnés qui domine le marché, et non comme la contrepartie d’une prestation fournie par ce dernier opérateur à l’opérateur du réseau de connexion.
La redevance de raccordement en cause au principal a donc pour finalité une rémunération supplémentaire à titre de participation aux coûts de raccordement des abonnés qui ne sont pas couverts par les redevances «client».
Elle est due uniquement par les opérateurs de réseaux de connexion qui ont conclu un accord d’interconnexion avec Deutsche Telekom concernant les prestations de sélection directe ou de présélection de l’opérateur sur les réseaux locaux.
Il ressort des termes de l’article 12, paragraphe 7, de la directive 97/33 que les autorités réglementaires nationales veillent à ce que la tarification de l’interconnexion liée à la fourniture des services de téléphonie vocale offrant à l’abonné la faculté de choisir ces services au moyen d’une présélection et d’un système lui permettant d’écarter à chaque appel tout choix de présélection en composant le préfixe court soit fonction
Or, il convient de constater que la redevance de raccordement en cause au principal, qui est subordonnée à l’existence d’un accord d’interconnexion pour les prestations de présélection d’un opérateur, est versée par les opérateurs de réseaux de connexion et qu’elle intervient dans le cadre d’une libéralisation accrue du marché des télécommunications.
Il s’ensuit que ladite redevance entre dans le champ d’application de l’article 12, paragraphe 7, de la directive 97/33 et doit dès lors se voir imposer les mêmes conditions de fixation que la redevance d’interconnexion stricto sensu, à savoir le respect du principe de l’orientation des tarifs en fonction des coûts.
Posé à l’article 7, paragraphe 2, de la directive 97/33, ce principe oblige à déterminer la redevance en fonction des coûts réels.
Par suite, il convient de constater que l’article 12, paragraphe 7, de la directive 97/33 ne permet pas à une autorité réglementaire nationale d’autoriser une redevance de raccordement dont le tarif n’est pas fixé en fonction des coûts, alors qu’elle présente les mêmes caractéristiques qu’une redevance d’interconnexion et est perçue en sus d’une telle redevance.
Au surplus, il est également constant que le rééquilibrage tarifaire de Deutsche Telekom, dans le but d’adapter les tarifs de cet opérateur aux coûts réels et de mettre fin au mode de subventionnement croisé des rémunérations pour la location de lignes d’abonnés, dont fait état la juridiction de renvoi, consistant à consacrer une partie des rémunérations payées par les clients finals pour les prestations de connexion à la compensation du déficit relatif aux coûts de raccordement, a été entrepris dès 1996, mais n’était pas achevé en 2002.
Il n’est par ailleurs pas contesté que les obligations de service universel n’ont pas été définies en Allemagne et n’ont donc pas été mises à la charge de Deutsche Telekom, dans la mesure où les besoins qu’elles devraient satisfaire l’ont été par le jeu normal du marché.
Néanmoins, afin de poursuivre la satisfaction de ces besoins par le libre jeu du marché, il convient de s’assurer que les règles de la concurrence sont maintenues et garanties.
Or, il s’impose de constater, d’une part, que l’existence d’une redevance de raccordement telle que celle en cause au principal permet en réalité de faire financer le déficit de l’opérateur du réseau d’abonnés qui domine le marché par les abonnés des autres opérateurs de réseaux interconnectés et, d’autre part, qu’un tel financement, intervenant en dehors d’un financement des obligations de service universel, est contraire au principe de libre concurrence.
À cet égard, contrairement à ce que soutient Deutsche Telekom, il n’apparaît pas qu’une telle redevance ait pour objet d’empêcher des distorsions de concurrence entre les opérateurs ayant investi dans un réseau de télécommunications et les autres, nouveaux arrivants sur le marché local.
En effet, il n’est pas contesté que la redevance de raccordement en cause au principal n’a pour effet que de protéger l’opérateur du réseau d’abonnés qui domine le marché en lui permettant de maintenir un coût pour les communications de ses propres abonnés inférieur au coût réel et, ainsi, de financer son propre déficit.
Par ailleurs, il faut relever que, si l’article 4 quater de la directive 90/388 ne prévoit pas de délai pour l’accomplissement de l’obligation de rééquilibrage des tarifs, il n’en demeure pas moins que plusieurs éléments de la directive 96/19 indiquent que ce rééquilibrage devait être accompli à un rythme soutenu, afin de faciliter l’ouverture du marché des télécommunications à la concurrence.
En effet, il résulte de la lecture combinée des cinquième et vingtième considérants de la directive 96/19, ainsi que de l’article 4 quater de la directive 90/388 que les États membres étaient tenus de
À défaut de l’achèvement de ce rééquilibrage avant le 1erjanvier 1998, les États membres étaient tenus d’adresser un rapport à la Commission sur les plans visant à la suppression graduelle des déséquilibres tarifaires subsistants, rapport comportant un calendrier détaillé de mise en œuvre de ces plans.
Cette phase devait être achevée avant le 1er janvier 2000.
Or, force est de constater que l’article 43, paragraphe 6, du TKG 1996, dans sa version prenant effet au 1er décembre 2002, intervient postérieurement au 1er janvier 2000, date ultime pour l’accomplissement dudit rééquilibrage tarifaire, dès lors que la République fédérale d’Allemagne n’a pas présenté à la Commission de plan de rééquilibrage.
En tout état de cause, une disposition telle que celle énoncée à la quatrième phrase dudit article 43, paragraphe 6, n’incite pas l’opérateur du réseau d’abonnés bénéficiaire de la redevance de raccordement qu’elle prévoit à éliminer le déficit qu’il subit en corrigeant ses tarifs.
Il s’ensuit que la directive 90/388 ne permet pas à une autorité réglementaire nationale d’autoriser la perception, par l’opérateur du réseau d’abonnés qui domine le marché, d’une redevance de raccordement en sus de la redevance d’interconnexion au titre de l’année 2003.
Il résulte de tout ce qui précède qu’il convient de répondre à la première question posée que l’article 12, paragraphe 7, de la directive 97/33 et l’article 4 quater de la directive 90/388, ce dernier étant lu en combinaison avec les cinquième et vingtième considérants de la directive 96/19, doivent être interprétés en ce sens qu’une autorité réglementaire nationale ne peut obliger un opérateur de réseau de connexion interconnecté à un réseau public à verser à l’opérateur du réseau d’abonnés qui domine le marché une redevance de raccordement supplémentaire à une redevance d’interconnexion, destinée à combler le déficit subi par ce dernier opérateur du fait de la mise à disposition du raccordement des abonnés au titre de l’année 2003.
Eu égard à la réponse apportée à la première question, il y a lieu de répondre à la seconde question posée, par laquelle la juridiction de renvoi demande en substance si, dans des circonstances telles que celles des affaires au principal, un particulier peut se prévaloir devant elle des articles 4 quater de la directive 90/388 et 12, paragraphe 7, de la directive 97/33.
À cet égard, il convient de rappeler que, selon une jurisprudence constante, une directive ne peut pas, par ellemême, créer d’obligations dans le chef d’un particulier, mais seulement des droits.
Par conséquent, un particulier ne peut invoquer une directive à l’encontre d’un État membre lorsqu’il s’agit d’une obligation étatique qui est directement liée à l’exécution d’une autre obligation incombant, en vertu de cette directive, à un tiers (voir arrêt du 7 janvier 2004, Wells, C-201/02, Rec. p. I-723, point 56 et jurisprudence citée).
En revanche, de simples répercussions négatives sur les droits de tiers, même si elles sont certaines, ne justifient pas de refuser à un particulier d’invoquer les dispositions d’une directive à l’encontre de l’État membre concerné (voir arrêt Wells, précité, point 57 et jurisprudence citée).
Dans les affaires au principal, ainsi que l’a relevé M. l’avocat général au point 104 de ses conclusions, les litiges soumis à la juridiction de renvoi sont dirigés par des personnes privées à l’encontre de l’État membre concerné, agissant par l’autorité réglementaire nationale qui est l’auteur de la décision contestée et seule compétente pour fixer les tarifs de la redevance de raccordement en cause au principal ainsi que de la redevance d’interconnexion à laquelle celleci vient s’ajouter.
Il convient, par suite, de constater que Deutsche Telekom est tiers par rapport au litige soumis à la juridiction de renvoi et n’est susceptible que de subir des répercussions négatives du fait que cet opérateur a perçu la redevance de raccordement en cause au principal et que, en cas de suppression de cette redevance, il devrait
Or, une telle suppression d’avantages ne peut être considérée comme une obligation incombant à un tiers en vertu des directives invoquées devant la juridiction de renvoi par les requérantes au principal.
Eu égard à ce qui précède, il convient d’examiner si les articles 4 quater de la directive 90/388 et 12, paragraphe 7, de la directive 97/33 remplissent les conditions pour produire un effet direct.
À cet égard, il résulte d’une jurisprudence constante que, dans tous les cas où les dispositions d’une directive apparaissent, du point de vue de leur contenu, inconditionnelles et suffisamment précises, les particuliers sont fondés à les invoquer devant les juridictions nationales à l’encontre de l’État membre lorsqu’il en a fait une transposition incorrecte (voir arrêt du 5 octobre 2004, Pfeiffer e.a., C-397/01 à C-403/01, Rec. p. I-8835, point 103 et jurisprudence citée).
Or, d’une part, l’article 4 quater, troisième alinéa, de la directive 90/388 satisfait à ces critères, étant donné qu’il expose clairement que le rééquilibrage des tarifs doit, en er er principe, être achevé avant le 1 janvier 1998 ou au plus tard le 1 janvier 2000, et que cette obligation n’est assortie d’aucune condition.
D’autre part, il en va de même s’agissant de l’article 12, paragraphe 7, de la directive 97/33, puisque cette disposition définit les limites devant être respectées par les redevances telles que celle en cause au principal.
En conséquence, les dispositions des articles 4 quater de la directive 90/388 et 12, paragraphe 7, de la directive 97/33 remplissent toutes les conditions requises pour produire un effet direct.
Il résulte de tout ce qui précède qu’il convient de répondre à la seconde question posée que les articles 4 quater de la directive 90/388 et 12, paragraphe 7, de la directive 97/33 produisent un effet direct et peuvent être invoqués directement devant une juridiction nationale par des particuliers pour contester une décision de l’autorité réglementaire nationale.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
1) L’article 12, paragraphe 7, de la directive 97/33/CE du Parlement européen et du Conseil, du 30 juin 1997, relative à l’interconnexion dans le secteur des télécommunications en vue d’assurer un service universel et l’interopérabilité par l’application des principes de fourniture d’un réseau ouvert (ONP), telle que modifiée par la directive 98/61/CE du Parlement européen et du Conseil, du 24 septembre 1998, et l’article 4 quater de la directive 90/388/CEE de la Commission, du 28 juin 1990, relative à la concurrence dans les marchés des services de télécommunications, telle que modifiée par la directive 96/19/CE de la Commission, du 13 mars 1996, ce dernier étant lu en combinaison avec les cinquième et vingtième considérants de la directive 96/19, doivent être interprétés en ce sens qu’une autorité réglementaire nationale ne peut obliger un opérateur de réseau de connexion interconnecté à un réseau public à verser à l’opérateur du réseau d’abonnés qui
2) Les articles 4 quater de la directive 90/388, telle que modifiée par la directive 96/19, et 12, paragraphe 7, de la directive 97/33, telle que modifiée par la directive 98/61, produisent un effet direct et peuvent être invoqués directement devant une juridiction nationale par des particuliers pour contester une décision de l’autorité réglementaire nationale.
«Directive 2003/96/CE — Cadre communautaire de taxation des produits énergétiques et de l’électricité — Article 14, paragraphe 1, sous a) — Exonération des produits énergétiques utilisés pour produire de l’électricité — Faculté de taxation pour des raisons ayant trait à la protection de l’environnement — Effet direct de l’exonération»
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . . . I - 6001
Sommaire de l’arrêt
Dispositions fiscales — Harmonisation des législations — Taxation des produits énergétiques et de l’électricité — Directive 2003/96
[Directive du Conseil 2003/96, art. 14, § 1, a)]
SOMMAIRE — AFFAIRE C-226/07 circonstance que l’article 14, paragraphe 1, réserve aux États membres, par une formule introductive, une marge d’appréciation quant aux conditions en vue d’assurer l’application correcte et claire de l’exonération n’est pas de nature à remettre en cause le caractère inconditionnel de ladite obligation d’exonération.
L’article 14, paragraphe 1, sous a), de la directive 2003/96, restructurant le cadre communautaire de taxation des produits énergétiques et de l’électricité, en ce qu’il prévoit l’exonération des produits énergétiques utilisés pour produire de l’électricité de la taxation prévue par cette directive, a un effet direct en ce sens qu’il peut être invoqué par un particulier devant les juridictions nationales — en ce qui concerne une période pendant laquelle l’État membre concerné était en défaut d’avoir transposé dans le délai prescrit cette directive dans son droit national — dans le cadre d’un litige l’opposant aux autorités douanières de cet État, en vue d’écarter l’application d’une réglementation nationale qui serait incompatible avec cette disposition et, partant, d’obtenir le remboursement d’une taxe contraire à celle-ci.
Cette dernière conclusion n’est pas infirmée par la possibilité pour les États membres, prévue à l’article 14, paragraphe 1, sous a), deuxième phrase, de la directive 2003/96, de taxer les produits en cause pour des raisons ayant trait à la protection de l’environnement, dès lors que cette limitation à la règle de l’exonération n’a qu’un caractère éventuel et qu’un État membre qui n’a pas utilisé cette faculté ne peut invoquer sa propre omission pour refuser à un contribuable le bénéfice d’une exonération à laquelle celuici peut légitimement prétendre en vertu de la directive 2003/96.
En effet, l’obligation d’exonérer de la taxation prévue par ladite directive les produits énergétiques destinés à produire de l’électricité est formulée en termes suffisamment précis et inconditionnels pour conférer aux particuliers le droit de s’en prévaloir devant le juge national en vue de s’opposer à une réglementation nationale incompatible avec elle. La
(cf. points 31-33, 39 et disp.)
ARRÊT DE LA COUR (troisième chambre)
17 juillet 2008 *
Dans l’affaire C-226/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Finanzgericht Düsseldorf (Allemagne), par décision du 27 avril 2007, parvenue à la Cour le 7 mai 2007, dans la procédure
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka, A. Ó Caoimh (rapporteur) et A. Arabadjiev, juges,
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. G. Albenzio, avvocato dello Stato,
— pour la Commission des Communautés européennes, par M. W. Mölls, en qualité d’agent,
FLUGHAFEN KÖLN / BONN vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions, rend le présent
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant Flughafen Köln/Bonn GmbH au Hauptzollamt Köln (autorité douanière de Cologne) au sujet du refus de cette dernière de rembourser la taxe payée par la première, au titre de l’année 2004, sur le gazole utilisé pour produire de l’électricité.
Le cadre juridique
La réglementation communautaire
Les premier à sixième considérants de la directive 2003/96 sont libellés comme suit:
L’absence de dispositions communautaires soumettant à une taxation minimale l’électricité et les produits énergétiques autres que les huiles minérales peut être préjudiciable au bon fonctionnement du marché intérieur.
Le bon fonctionnement du marché intérieur et la réalisation des objectifs des autres politiques communautaires nécessitent que des niveaux minima de taxation soient fixés au niveau communautaire pour la plupart des produits énergétiques, y compris l’électricité, le gaz naturel et le charbon.
D’importants écarts entre les niveaux nationaux de taxation de l’énergie appliqués par les États membres pourraient s’avérer préjudiciables au bon fonctionnement du marché intérieur.
La fixation à des niveaux appropriés des minima communautaires de taxation peut permettre de diminuer les écarts actuels entre les niveaux nationaux de taxation.
Conformément à l’article 6 du traité [CE], les exigences de la protection de l’environnement doivent être intégrées dans la définition et la mise en œuvre des autres politiques de la Communauté.»
L’article 1er de la directive 2003/96 dispose que les États membres taxent les produits énergétiques et l’électricité conformément à cette directive.
Selon l’article 4, paragraphe 1, de la directive 2003/96, «[l]es niveaux de taxation que les États membres appliquent aux produits énergétiques et à l’électricité visés à l’article 2 ne peuvent être inférieurs aux niveaux minima prévus par la présente directive».
Les articles 7 à 10 de la directive 2003/96 prévoient que, à partir du 1er janvier 2004, les niveaux minima de taxation applicables aux carburants et aux combustibles ainsi qu’à l’électricité sont fixés conformément à l’annexe I de cette même directive.
Aux termes de l’article 14, paragraphe 1, sous a), de la directive 2003/96:
Toutefois, les États membres peuvent taxer ces produits pour des raisons ayant trait à la protection de l’environnement et sans avoir à respecter les niveaux minima de taxation prévus par la présente directive.
Dans ce cas, la taxation de ces produits n’entre pas en ligne de compte dans le niveau minimum de taxation de l’électricité visé à l’article 10.»
L’article 21, paragraphe 5, troisième alinéa, de la directive 2003/96 dispose ce qui suit:
«Une entité qui produit de l’électricité pour son propre usage est considérée comme un distributeur.
Nonobstant les dispositions de l’article 14, paragraphe 1, [sous] a), les États membres peuvent exonérer les petits producteurs d’électricité, pour autant qu’ils taxent les produits énergétiques utilisés pour produire cette électricité.»
L’article 28, paragraphes 1 à 3, de la directive 2003/96 énonce:
Ils en informent immédiatement la Commission.
Les modalités de cette référence sont arrêtées par les États membres.»
Aux termes de l’article 30 de ladite directive:
«Nonobstant l’article 28, paragraphe 2, les directives 92/81/CEE et 92/82/CEE sont abrogées le 31 décembre 2003.»
La réglementation nationale
La loi relative à la taxe sur les huiles minérales (Mineralölsteuergesetz), du 21 décembre 1992 (BGBl.
1992 I, p. 2185, ci-après la «loi relative à la taxe sur les
— Définitions
1) Les huiles minérales sont soumises, sur le territoire fiscal, à la taxe sur les huiles minérales […]
2) Les huiles minérales au sens de la présente loi sont:
4. les marchandises de la position 2710 de la [NC]
Article 2 — Taux normal, définitions.
1) La taxe s’élève
4. pour 1 000 litres de gazole de la sous-position 2710 00 69 de la [NC] a) d’une teneur en soufre de plus de 10 mg/kg, à 485,70 euros, b) d’une teneur maximale en soufre de 10 mg/kg, à 470,40 euros […]»
La loi relative à la taxe sur l’électricité (Stromsteuergesetz), du 24 mars 1999 (BGBl.
La loi relative à la taxe sur l’énergie (Energiesteuergesetz), du 15 juillet 2006 (BGBl.
2006 I, p. 1534, ci-après la «loi relative à la taxe sur l’énergie»), entrée en vigueur le 1eraoût 2006, a abrogé à compter de cette date, en se référant explicitement à la directive 2003/96, la loi relative à la taxe sur les huiles minérales.
Elle prévoit, notamment, les dispositions suivantes: er
— Territoire fiscal, produits énergétiques
1) Les produits énergétiques sont soumis, sur le territoire fiscal, à la taxe sur l’énergie. […]
2) Les produits énergétiques au sens de la présente loi sont:
2. les marchandises des positions […] 2704 à 2715 de la [NC]
Article 2 — Taux de la taxe
1) La taxe s’élève
4. pour 1 000 litres de gazole des sous-positions 2710 19 41 à 2710 19 49 de la [NC] a) d’une teneur en soufre de plus de 10 mg/kg, à 485,70 euros, b) d’une teneur maximale en soufre de 10 mg/kg, à 470,40 euros.
3) Par dérogation aux paragraphes 1 et 2, la taxe s’élève
1. pour 1 000 litres de gazole correctement marqué des sous-positions 2710 19 41 à 2710 19 49 de la [NC] a) d’une teneur en soufre de plus de 50 mg/kg, jusqu’au 31 décembre 2008, à 61,35 euros, er janvier 2009, à 76,35 euros, à partir du 1 b) d’une teneur maximale en soufre de 50 mg/kg, à 61,35 euros,
[…] lorsqu’ils sont utilisés comme combustible ou pour l’entraînement de turbines à gaz et de moteurs à combustion dans des installations bénéficiant d’un régime préférentiel au sens des articles 3 et 3a ou qu’ils sont livrés à ces fins […]
Article 3 — Installations bénéficiant d’un régime préférentiel
1) Les installations bénéficiant d’un régime préférentiel sont des installations fixes
1. dont l’énergie mécanique sert exclusivement à produire de l’électricité
Article 53 — Exemption fiscale pour la production d’électricité et la production combinée d’énergie et de chaleur
1) Une exemption fiscale est accordée sur demande, sous réserve du paragraphe 2, pour les produits énergétiques dont il est attesté […] qu’ils ont été taxés et qui ont été utilisés
1. pour produire de l’électricité dans des installations fixes
Si, dans le cas prévu à la première phrase, point 1, l’énergie mécanique produite dans l’installation sert également à d’autres fins que la production d’électricité, l’exemption fiscale n’est accordée que pour la proportion des produits énergétiques utilisée pour produire de l’électricité.
2) Le paragraphe 1, première phrase, point 1, ne s’applique qu’aux installations d’une puissance nominale électrique supérieure à deux mégawatts.
3) L’exemption est accordée à l’utilisateur des produits énergétiques.»
Le litige au principal et la question préjudicielle
La requérante au principal exploite l’aéroport de Cologne-Bonn (Allemagne).
Pour l’alimentation des avions en électricité de bord, elle emploie des groupes électrogènes au sol.
Afin de produire cette électricité, elle a utilisé, au cours de l’année civile 2004, 585 642 l de gazole taxé.
Le 30 décembre 2005, ladite requérante a demandé au Hauptzollamt Köln le remboursement de cette taxe en se fondant sur l’article 14, paragraphe 1, sous a), de la directive 2003/96.
Le 18 janvier 2006, cette demande a été rejetée au motif, d’une part, que la loi relative à la taxe sur les huiles minérales ne prévoit pas de remboursement de la taxe en cas d’utilisation de gazole taxé pour produire de l’électricité et que, d’autre part, l’article 14, paragraphe 1, sous a), de la directive 2003/96 est dépourvu d’effet direct.
Après avoir mené en vain la procédure administrative à son terme, la requérante au principal a formé un recours devant le Finanzgericht Düsseldorf.
Dans la décision de renvoi, cette juridiction relève que, dans l’arrêt du 10 juin 1999, Braathens (C-346/97, Rec. p. I-3419, points 29 à 31), la Cour a admis l’effet direct de l’article 8, paragraphe 1, sous b), de la directive 92/81.
Or, le libellé du paragraphe introductif dudit article 8, paragraphe 1, correspondrait à celui du paragraphe introductif de l’article 14, paragraphe 1, de la directive 2003/96.
En outre, l’article 8, paragraphe 1, sous b), de la directive 92/81 prévoirait, à l’instar de l’article 14, paragraphe 1, sous a), première phrase, de la directive 2003/96, une obligation d’exonération claire et précise.
Ladite juridiction se demande toutefois si le caractère inconditionnel et précis dudit article 14, paragraphe 1, sous a), est remis en cause par le fait que, selon la deuxième phrase de cette disposition, les États membres peuvent taxer les produits énergétiques «pour des raisons ayant trait à la protection de l’environnement».
À cet égard, cette juridiction observe que, bien que ces raisons, qui ne sont certes pas définies par la directive 2003/96, semblent conférer au législateur national un pouvoir d’appréciation quant au choix des produits énergétiques qu’il décidera ou non de taxer, il reste tout à fait possible de constater si ce même législateur a ou non fait usage de la compétence qui lui a été ainsi conférée par ledit article 14, paragraphe 1, sous a).
Or, dans les législations ayant par la suite modifié la loi relative à la taxe sur les huiles minérales ou dans les travaux préparatoires relatifs à celles-ci, rien n’indiquerait que le législateur national ait voulu maintenir, pour des raisons tenant à la protection de l’environnement, la taxation du gazole utilisé pour la production d’électricité.
Le législateur national serait donc tout simplement resté inactif à cet égard et n’aurait pas transposé, dans les délais impartis, les dispositions de l’article 14, paragraphe 1, sous a), de la directive 2003/96.
Cette transposition n’aurait eu lieu que lors de l’adoption de la loi relative à la taxe sur l’énergie, entrée en vigueur le 1er août 2006.
Dans ces conditions, le Finanzgericht Düsseldorf a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«L’article 14, paragraphe 1, sous a), de la [directive 2003/96] doit-il être interprété en ce sens qu’une entreprise, qui a utilisé du gazole taxé relevant de la position 2710 de la [NC] pour produire de l’électricité et a demandé le remboursement de la taxe, peut invoquer directement cette disposition?»
Sur la question préjudicielle
Par sa question, la juridiction de renvoi demande si l’article 14, paragraphe 1, sous a), de la directive 2003/96, en ce qu’il prévoit l’exonération des produits énergétiques utilisés pour produire de l’électricité de la taxation prévue par cette directive, a un effet direct, de sorte qu’il peut être invoqué par un particulier devant les juridictions nationales dans le cadre d’un litige, tel que celui au principal, l’opposant aux autorités douanières nationales, en vue d’écarter l’application d’une réglementation nationale qui serait incompatible avec cette disposition.
Selon une jurisprudence constante de la Cour, dans tous les cas où les dispositions d’une directive apparaissent, du point de vue de leur contenu, inconditionnelles et suffisamment précises, les particuliers sont fondés à les invoquer devant les juridictions nationales à l’encontre de l’État, soit lorsque celuici s’est abstenu de transposer dans les délais la directive en droit national, soit lorsqu’il en a fait une transposition incorrecte (voir, notamment, arrêts du 19 novembre 1991, Francovich e.a., C-6/90 et C-9/90, Rec. p. I-5357, point 11; du 11 juillet 2002, Marks & Spencer, C-62/00, Rec. p. I-6325, point 25, ainsi que du 5 octobre 2004, Pfeiffer e.a., C-397/01 à C-403/01, Rec. p. I-8835, point 103). 24
Il est constant que, à l’époque des faits au principal, soit postérieurement à l’expiration du délai de transposition de la directive 2003/96 fixé à son article 28, paragraphe 1, à savoir le 31 décembre 2003, la République fédérale d’Allemagne n’avait pas adopté de mesures nationales spécifiques en vue de transposer cette directive en droit allemand.
De telles mesures de transposition n’ont été adoptées que, ultérieurement, dans la loi relative à la taxe sur l’énergie, entrée en vigueur le 1er août 2006.
Il est également constant que la République fédérale d’Allemagne n’avait pas, à l’époque des faits au principal, mis en œuvre la faculté prévue à l’article 14, paragraphe 1, sous a), deuxième phrase, de la directive 2003/96, lui permettant d’introduire, par dérogation au régime d’exonération institué par la première phrase de cette disposition, un régime de taxation «pour des raisons ayant trait à la protection de l’environnement» en ce qui concerne les produits énergétiques, tels que le gazole,
Lors de l’audience, le gouvernement italien a cependant fait valoir que le délai de transposition indiqué à l’article 28, paragraphe 1, de la directive 2003/96 ne s’appliquait pas aux dispositions qui, à l’instar de l’article 14, paragraphe 1, sous a), deuxième phrase, de ladite directive, ouvrent un choix aux États membres.
Cette argumentation ne saurait toutefois être retenue.
En effet, l’article 28, paragraphe 1, de la directive 2003/96 prévoit, aux termes d’un libellé dépourvu de toute ambiguïté, que les États membres adoptent les mesures nationales nécessaires pour se conformer à cette directive au plus tard le 31 décembre 2003, sans effectuer aucune distinction selon les dispositions de celle-ci.
En outre, et en tout état de cause, il est constant que la loi relative à la taxe sur l’énergie, entrée en vigueur le 1er août 2006, en vue de transposer en droit allemand les dispositions de la directive 2003/96, n’a pas mis en œuvre la faculté prévue à l’article 14, paragraphe 1, sous a), deuxième phrase, de ladite directive, de sorte que la question de la durée du délai imparti aux États membres pour transposer cette dernière disposition ne saurait avoir aucune incidence sur les réponses à apporter à la juridiction de renvoi.
Dans ces circonstances, il convient d’examiner si, comme le font valoir la requérante au principal et la Commission, l’article 14, paragraphe 1, sous a), de la directive 2003/96 revêt, du point de vue de son contenu, d’une part, un caractère suffisamment précis et, d’autre part, un caractère inconditionnel, de sorte qu’il peut être invoqué directement par un particulier à l’encontre des autorités de l’État membre en cause en ce qui concerne une période pendant laquelle ce dernier était, après l’expiration du délai imparti à l’article 28, paragraphe 1, de ladite directive, en défaut d’avoir transposé cette directive dans son droit national.
S’agissant de la première condition, force est de constater que l’article 14, paragraphe 1, sous a), de la directive 2003/96, en ce qu’il impose aux États membres
FLUGHAFEN KÖLN / BONN l’obligation de ne pas soumettre à la taxation prévue par cette directive les produits énergétiques utilisés pour produire de l’électricité, est suffisamment précis, dès lors qu’il détermine avec clarté les produits relevant de l’exonération (voir, par analogie, arrêts du 19 janvier 1982, Becker, 8/81, Rec. p. 53, point 27, et Braathens, précité, point 31).
S’agissant de la seconde condition, il ressort de la jurisprudence que la circonstance qu’une disposition d’une directive offre une faculté de choix aux États membres n’exclut pas nécessairement que puisse être déterminé avec une précision suffisante, sur la base des seules dispositions de la directive, le contenu des droits ainsi conférés aux particuliers (voir, en se sens, arrêts Francovich e.a., précité, point 17, et du 4 décembre 1997, Kampelmann e.a., C-253/96 à C-258/96, Rec. p. I-6907, point 39).
Ainsi, il résulte d’une jurisprudence constante que le caractère inconditionnel d’une obligation d’exonération ne saurait en rien être remis en cause par la marge d’appréciation réservée aux États membres par une formule introductive, telle que celle figurant à l’article 14, paragraphe 1, de la directive 2003/96, selon laquelle les exonérations sont accordées par lesdits États «selon les conditions qu’ils fixent en vue d’assurer l’application correcte et claire de ces exonérations et d’empêcher la fraude, l’évasion ou les abus».
Contrairement à ce que soutiennent la défenderesse au principal et le gouvernement italien, cette conclusion n’est pas infirmée par la possibilité pour les États membres, prévue à l’article 14, paragraphe 1, sous a), deuxième phrase, de la directive 2003/96, de taxer les produits en cause pour des raisons ayant trait à la protection de l’environnement.
En effet, cette limitation à la règle de l’exonération n’a qu’un caractère éventuel et un État membre qui n’a pas utilisé cette faculté ne saurait invoquer sa propre omission pour refuser à un contribuable le bénéfice d’une exonération à laquelle celuici peut légitimement prétendre en vertu de la directive 2003/96 (voir,
Il en résulte que l’obligation, prévue à l’article 14, paragraphe 1, sous a), de la directive 2003/96, d’exonérer de la taxation prévue par ladite directive les produits énergétiques destinés à produire de l’électricité est suffisamment précise et inconditionnelle pour conférer aux particuliers le droit de s’en prévaloir devant le juge national en vue de s’opposer à une réglementation nationale incompatible avec elle.
Selon une jurisprudence constante, le droit d’obtenir le remboursement de taxes perçues dans un État membre en violation des règles du droit communautaire est la conséquence et le complément des droits conférés aux justiciables par les dispositions communautaires telles qu’elles ont été interprétées par la Cour (voir, notamment, arrêts du 9 février 1999, Dilexport, C-343/96, Rec. p. I-579, point 23; du 8 mars 2001, Metallgesellschaft e.a., C-397/98 et C-410/98, Rec. p. I-1727, point 84, ainsi que Marks & Spencer, précité, point 30). 35
Il y a encore lieu de relever que, lors de l’audience, les parties au principal ont expliqué, en réponse à une demande de la Cour sur ce point, que l’électricité produite par la requérante au principal relevait, au moment des faits litigieux, du champ d’application de l’article 9, paragraphe 1, point 3, de la loi relative à la taxe sur l’électricité, du 24 mars 1999, telle qu’en vigueur à cette époque, lequel prévoyait, en substance, l’exonération de l’électricité produite par des entités dont les installations n’excédent pas un certain seuil de puissance électrique nominale.
Compte tenu de ces indications, la Commission et la défenderesse au principal ont dès lors soutenu, lors de cette même audience, qu’il ne serait pas conforme à la directive 2003/96 que les produits énergétiques utilisés par la requérante au principal pour produire de l’électricité soient exonérés, puisque l’électricité produite a également ellemême été exonérée.
En effet, si, en vertu de l’article 21, paragraphe 5, troisième alinéa, de la directive 2003/96, les État membres peuvent, nonobstant l’article 14, paragraphe 1, sous a), de cette directive, exonérer l’électricité produite par les petits producteurs d’électricité, c’est à la condition explicite que les produits énergétiques
FLUGHAFEN KÖLN / BONN utilisés à cette fin soient taxés. La requérante au principal a toutefois fait valoir, sur ce point, que la législation qui a transposé ladite directive au cours de l’année 2006 a précisément introduit un taux de taxation spécifique, lequel est substantiellement inférieur au taux général qui était en vigueur à l’époque des faits au principal.
À cet égard, il y a lieu de constater que, par sa question, la juridiction de renvoi s’est bornée à interroger la Cour sur l’interprétation de l’article 14, paragraphe 1, sous a), de la directive 2003/96 et que les éléments de fait et de droit susmentionnés, qui ont été soulevés et discutés pour la première fois lors de l’audience devant la Cour, ne figurent ni dans la décision de renvoi ni dans les observations écrites déposées par les intéressés, les parties principales ayant d’ailleurs confirmé, en réponse à une question de la Cour à ce sujet, que cet aspect du litige n’a été abordé à aucun moment au cours des débats au principal.
Dans ces conditions, en l’absence d’informations plus précises et détaillées sur ce point, la Cour estime qu’il ne ressort pas avec suffisamment d’évidence du dossier qui lui a été soumis que ces différents éléments sont susceptibles de revêtir un caractère pertinent pour la solution du litige au principal et, partant, être utiles à la juridiction de renvoi, laquelle, assumant la responsabilité de la décision juridictionnelle à intervenir, est la mieux placée pour apprécier la pertinence des questions qu’elle pose à la Cour au regard des particularités de l’affaire dont elle est saisie.
Il convient, dès lors, de répondre à la question posée que l’article 14, paragraphe 1, sous a), de la directive 2003/96, en ce qu’il prévoit l’exonération des produits énergétiques utilisés pour produire de l’électricité de la taxation prévue par cette directive, a un effet direct en ce sens qu’il peut être invoqué par un particulier devant les juridictions nationales — en ce qui concerne une période pendant laquelle l’État membre concerné était en défaut d’avoir transposé dans le délai prescrit cette directive dans son droit national — dans le cadre d’un litige, tel que celui au principal, l’opposant aux autorités douanières de cet État, en vue d’écarter l’application d’une réglementation nationale qui serait incompatible avec cette disposition et, partant, d’obtenir le remboursement d’une taxe contraire à celle-ci.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
L’article 14, paragraphe 1, sous a), de la directive 2003/96/CE du Conseil, du 27 octobre 2003, restructurant le cadre communautaire de taxation des produits énergétiques et de l’électricité, en ce qu’il prévoit l’exonération des produits énergétiques utilisés pour produire de l’électricité de la taxation prévue par cette directive, a un effet direct en ce sens qu’il peut être invoqué par un particulier devant les juridictions nationales — en ce qui concerne une période pendant laquelle l’État membre concerné était en défaut d’avoir transposé dans le délai prescrit cette directive dans son droit national — dans le cadre d’un litige, tel que celui au principal, l’opposant aux autorités douanières de cet État, en vue d’écarter l’application d’une réglementation nationale qui serait incompatible avec cette disposition et, partant, d’obtenir le remboursement d’une taxe contraire à celle-ci.
«Impositions intérieures — Taxes sur les véhicules automobiles — Droit d’accise — Véhicules d’occasion — Importation»
Arrêt de la Cour (première chambre) du 17 juillet 2008 . . . . . . . . . . . I - 6023
Sommaire de l’arrêt
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Interdiction de percevoir d’autres impôts nationaux ayant le caractère de taxes sur le chiffre d’affaires
Dispositions fiscales — Impositions intérieures — Droits d’accise frappant toute vente de véhicules automobiles avant leur première immatriculation sur le territoire national
90, al. 1, CE)
SOMMAIRE — AFFAIRE C-426/07
taxe sur le chiffre d’affaires au sens dudit article.
L’article 33, paragraphe 1, de la sixième directive 77/388, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires, telle que modifiée par la directive 91/680, doit être interprété en ce sens qu’il ne s’oppose pas à un droit d’accise qui frappe toute vente de véhicules automobiles avant leur première immatriculation sur le territoire national.
L’article 90, premier alinéa, CE doit être interprété en ce sens qu’il s’oppose à un droit d’accise frappant toute vente de véhicules automobiles avant leur première immatriculation sur le territoire national dans la mesure où le montant du droit frappant la vente des véhicules d’occasion importés d’un autre État membre excède le montant résiduel du même droit incorporé dans la valeur vénale de véhicules similaires immatriculés auparavant dans l’État membre ayant instauré ce droit.
Il incombe au juge national de vérifier si la réglementation nationale a une telle conséquence.
En effet, dès lors qu’un tel droit d’accise ne frappe que des opérations de vente de véhicules automobiles avant leur première immatriculation sur le territoire national, il ne saurait être considéré comme frappant d’une manière générale toutes les transactions ayant pour objet des biens ou des services et, partant, se distingue de la taxe sur la valeur ajoutée d’une manière telle qu’il ne saurait être qualifié de taxe ayant le caractère d’une
(cf. point 39, disp. 2)
ARRÊT DE LA COUR (première chambre)
17 juillet 2008 *
Dans l’affaire C-426/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Wojewódzki Sąd Administracyjny w Białymstoku (Pologne), par décision du 27 juin 2007, parvenue à la Cour le 14 septembre 2007, dans la procédure
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano, M. Ilešič (rapporteur), E. Levits et J.-J. Kasel, juges,
— pour le gouvernement polonais, par M. M. Dowgielewicz, en qualité d’agent,
— pour la Commission des Communautés européennes, par M. D. Triantafyllou et Mme K. Herrmann, en qualité d’agents, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions,
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant M. Krawczyński au Dyrektor Izby Celnej w Białymstoku (directeur de la chambre des douanes de Białystok) au sujet de droits d’accise qui ont été mis à sa charge pour la vente de véhicules automobiles d’occasion avant leur première immatriculation en Pologne.
Le cadre juridique
La réglementation communautaire
L’article 33, paragraphe 1, de la sixième directive disposait:
«Sans préjudice d’autres dispositions communautaires, notamment de celles prévues par les dispositions communautaires en vigueur relatives au régime général, à la détention, à la circulation et aux contrôles des produits soumis à accise, les dispositions de la présente directive ne font pas obstacle au maintien ou à l’introduction par un État membre de taxes sur les contrats d’assurance, sur les jeux et paris, d’accises, de droits d’enregistrement et, plus généralement, de tous impôts, droits et taxes n’ayant pas le caractère de taxes sur le chiffre d’affaires, à condition, toutefois, que ces impôts, droits et taxes ne donnent pas lieu dans les échanges entre États membres à des formalités liées au passage d’une frontière.»
La réglementation nationale
L’article 2 de la loi relative aux droits d’accise (ustawa o podatku akcyzowym), du 23 janvier 2004 (Dz.
U no 29, position 257), dans sa version applicable au litige au principal (ci-après la «loi de 2004»), énonce:
«Aux fins de la présente loi, on entend par
11) ‘acquisition intracommunautaire’: le transfert de produits soumis à l’accise du territoire d’un État membre vers le territoire national;
L’article 10, paragraphe 1, de ladite loi est libellé comme suit:
1) le montant dû au titre de la vente, sur le territoire national, des produits soumis à accise, diminué du montant de la taxe sur les biens et services ou du montant d’accise dû au titre de ces marchandises;
2) le montant que l’acquéreur est obligé de payer pour les marchandises soumises à accise, en cas d’acquisition intracommunautaire;
3) le montant dû au titre de la livraison des produits soumis à accise sur le territoire d’un État membre, en cas de livraison dans la Communauté;
4) la valeur en douane des produits soumis à accise augmentée des droits de douane dus, en cas d’importation, compte tenu des paragraphes 6 à 9.»
L’article 75, paragraphes 1 et 3, de la loi de 2004 prévoit:
Le taux d’imposition sur les produits soumis à accise non harmonisés s’élève à 65 % de la base définie à l’article 10, à l’exception du taux applicable à l’énergie électrique.
Le ministre compétent en matière de finances publiques peut, par voie d’arrêté, réduire les taux d’accise définis aux paragraphes 1 et 2 et les différencier en fonction du type de produit, voire définir les conditions de leur application.»
L’article 79 de la même loi énonce:
«Le contribuable a le droit de déduire du montant de l’accise le droit d’accise acquitté par lui, sur une vente ou une importation imposable, au moment de l’acquisition de produits soumis à accises non harmonisés.»
Aux termes de l’article 80, paragraphes 1 à 4, de la loi de 2004:
Sont soumises à accise les voitures particulières non immatriculées sur le territoire national conformément au code de la route.
Sont redevables d’un droit d’accise:
1) les personnes effectuant toute vente de voitures particulières avant leur première immatriculation sur le territoire national;
2) les importateurs et les personnes effectuant des acquisitions dans la Communauté.
Un droit d’accise sur les voitures naît:
1) en cas de vente, à compter de la délivrance de la facture et, au plus tard, dans un délai de sept jours à compter du jour de la livraison de la marchandise;
2) en cas d’importation, à compter du jour où naît la dette douanière au sens des dispositions du droit des douanes;
3) en cas d’acquisition dans la Communauté, à compter de l’acquisition du droit de disposer de la voiture particulière en tant que propriétaire et, au plus tard, à compter de son immatriculation sur le territoire national conformément au code de la route.
Le ministre compétent en matière de finances publiques peut, par voie d’arrêté, fixer les données concernant les voitures particulières, dont la charge utile admissible, à des fins de perception du droit d’accise, en tenant compte des solutions appliquées par les dispositions fiscales particulières et de la nécessité d’assurer une perception régulière des accises.»
L’article 81, paragraphe 1, de la loi de 2004 est libellé comme suit:
«Les personnes effectuant, dans la Communauté, des acquisitions intracommunautaires de voitures particulières non immatriculées sur le territoire national conformément au code de la route, sont tenues:
1) de déposer, lors de l’importation sur le territoire national, une déclaration simplifiée auprès du bureau des douanes compétent dans un délai de cinq jours à compter du jour de l’acquisition dans la Communauté;
2) d’acquitter le droit d’accise au plus tard à la date de l’immatriculation de ce véhicule dans le pays.»
En vertu de l’article 82, paragraphe 3, de la loi de 2004, en cas d’acquisition intracommunautaire d’une voiture particulière, la base d’imposition est le montant que l’acquéreur est tenu de payer au vendeur.
L’article 7 de l’arrêté du ministre des Finances relatif à la réduction du taux des droits d’accise (rozporządzenie Ministra Finansów w sprawie obniżenia stawek podatku akcyzowego), du 22 avril 2004 (Dz.
U no 87, position 825), dans la version applicable au litige au principal (ci-après l’«arrêté de 2004»), ainsi que les annexes 1 et 2 de celuici font apparaître que, pour les voitures neuves ou de moins de deux ans d’âge, le taux du droit d’accise s’élève à 3,1 % ou à 13,6 % selon la cylindrée de ces dernières et que, en revanche, pour les véhicules de plus de deux ans d’âge, ce taux, qui est fixé conformément à la formule de calcul figurant à l’article 7, paragraphe 2, de l’arrêté de 2004, varie en fonction de l’âge du véhicule et peut aller jusqu’à 65 % de la base imposable.
Le litige au principal et les questions préjudicielles
Par décision du 7 novembre 2005, le Naczelnik Urzędu Celnego w Białymstoku (chef du bureau des douanes de Białystok) a fixé à 11 066 PLN le montant dû par M. Krawczyński pour la vente en Pologne de cinq véhicules automobiles, avant leur première immatriculation sur le territoire polonais, au titre des droits d’accise que ce contribuable avait l’obligation de déclarer et de régler, ce qu’il s’est abstenu de faire.
M. Krawczyński a introduit contre ladite décision un recours pour obtenir que les droits d’accise dus soient fixés à un montant total de 4 599 PLN, car il considérait en substance qu’il avait le droit, conformément à l’article 79 de la loi de 2004, de déduire du montant dû l’accise acquittée par lui, sur une vente ou une importation imposable, au moment de l’acquisition de produits soumis à accise non harmonisés, même s’il n’avait pas déposé la déclaration prévue à cet égard.
Le Dyrektor Izby Celnej w Białymstoku a, par décision du 19 janvier 2006, rejeté ce recours.
Dans celle-ci, il a souligné en substance, d’une part, que sont redevables d’un droit d’accise les personnes effectuant toute vente de véhicules automobiles en Pologne avant leur première immatriculation sur le territoire polonais et, d’autre part, qu’il est nécessaire, pour bénéficier dudit droit de déduction, que le contribuable dépose auprès du bureau des douanes compétent une déclaration portant sur ces droits d’accise, calcule le droit dû et acquitte celuici dans le délai prévu par la réglementation.
M. Krawczyński a introduit contre cette dernière décision de rejet un recours devant le Wojewódzki Sąd Administracyjny w Białymstoku (tribunal administratif de la voïvodie de Białystok).
Il fait valoir notamment que sont exonérées de l’accise les ventes de véhicules automobiles d’occasion déjà immatriculés en Pologne indépendamment de leur âge, tandis que la même exonération ne s’applique pas aux ventes de véhicules automobiles d’occasion importés d’autres États membres.
Les ventes de ces derniers véhicules avant leur immatriculation en Pologne sont frappées d’un droit d’accise dont le montant dépend de l’âge du véhicule.
M. Krawczyński en conclut que la République de Pologne soumet les véhicules automobiles d’occasion importés
En revanche, le Dyrektor Izby Celnej w Białymstoku considère que la République de Pologne n’opère aucune distinction discriminatoire entre les véhicules automobiles selon leur provenance, car le critère décisif pour soumettre ceux-ci au droit d’accise réside dans l’absence d’immatriculation sur le territoire polonais et non dans le fait que ces véhicules proviennent d’un État membre autre que la République de Pologne.
Dans ces conditions, le Wojewódzki Sąd Administracyjny w Białymstoku a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Un droit d’accise établi par un État membre, tel que le droit d’accise prévu par la [loi de 2004], frappant toute vente de voitures particulières avant leur première immatriculation sur le territoire national, peut-il être qualifié d’impôt illicite ayant le caractère de taxe sur le chiffre d’affaires au sens de l’article 33, paragraphe 1, de la sixième directive […]?
En cas de réponse négative à la première question:
2) Un droit d’accise, comme celui en cause dans la présente affaire pendante devant le Wojewódzki Sąd Administracyjny w Białymstoku, frappant toute vente de voitures particulières avant leur première immatriculation sur le territoire national, est-il contraire à l’article 90 CE, qui interdit expressément toute discrimination ou toute application protectionniste du régime fiscal national en faveur de produits nationaux similaires, étant entendu que l’acquisition de voitures d’occasion déjà immatriculées sur le territoire polonais est exonérée de ce droit?»
Sur les questions préjudicielles
Sur la première question
Il convient de rappeler d’emblée que, selon une jurisprudence constante, pour apprécier si un impôt, un droit ou une taxe a le caractère de taxe sur le chiffre d’affaires, au sens de l’article 33, paragraphe 1, de la sixième directive, il y a notamment lieu de rechercher s’il a pour effet de compromettre le fonctionnement du système commun de la taxe sur la valeur ajoutée (ci-après la «TVA») en grevant la circulation des biens et des services et en frappant les transactions commerciales d’une façon comparable à celle qui caractérise la TVA (arrêt du 11 octobre 2007, KÖGÁZ e.a., C-283/06 et C-312/06, Rec. p. I-8463, point 34 et jurisprudence citée).
La Cour a précisé, à cet égard, que doivent, en tout cas, être considérés comme grevant la circulation des biens et des services d’une façon comparable à la TVA les impôts, les droits et les taxes qui présentent les caractéristiques essentielles de la TVA, même s’ils ne sont pas en tous points identiques à celleci (arrêt KÖGÁZ e.a., précité, point 35 et jurisprudence citée).
En revanche, l’article 33, paragraphe 1, de la sixième directive ne s’oppose pas au maintien ou à l’introduction d’une taxe qui ne présenterait pas l’une des caractéristiques essentielles de la TVA (arrêt KÖGÁZ e.a., précité, point 36 et jurisprudence citée).
La Cour a précisé quelles sont les caractéristiques essentielles de la TVA.
Il ressort de sa jurisprudence que lesdites caractéristiques sont au nombre de quatre, à savoir l’application générale de la TVA aux transactions ayant pour objet des biens ou des services; la fixation de son montant proportionnellement au prix perçu par l’assujetti en contrepartie des biens et des services qu’il fournit; la perception de cette taxe à chaque stade du processus de production et de distribution, y compris à celui de la vente au détail, quel que soit le nombre de transactions intervenues précédemment,
Or, s’agissant de la première de ces caractéristiques, à savoir l’application générale de la TVA aux transactions ayant pour objet des biens ou des services, il convient de souligner, ainsi que le relèvent d’ailleurs le Dyrektor Izby Celnej w Białymstoku, le gouvernement polonais ainsi que la Commission des Communautés européennes, que le droit d’accise en cause au principal ne frappe, selon l’article 80, paragraphe 2, point 1, de la loi de 2004, que des opérations de vente de véhicules automobiles avant leur première immatriculation sur le territoire polonais.
Eu égard à cette circonstance, ledit droit d’accise ne saurait donc être considéré comme frappant d’une manière générale toutes les transactions ayant pour objet des biens ou des services.
Par conséquent, le droit d’accise en cause au principal ne satisfaisant pas à la première des caractéristiques mentionnées au point 21 du présent arrêt, il n’est pas nécessaire de vérifier si ce droit d’accise réunit les trois autres caractéristiques essentielles de la TVA.
Dès lors, il apparaît qu’une taxe présentant des caractéristiques telles que celles du droit d’accise en cause au principal se distingue de la TVA d’une manière telle qu’elle ne saurait être qualifiée de taxe ayant le caractère d’une taxe sur le chiffre d’affaires au sens de l’article 33, paragraphe 1, de la sixième directive.
Au regard de ce qui précède, il convient de répondre à la première question que l’article 33, paragraphe 1, de la sixième directive doit être interprété en ce sens qu’il ne s’oppose pas à un droit d’accise, tel que celui prévu en Pologne par la loi de 2004, qui
KRAWCZYŃSKI frappe toute vente de véhicules automobiles avant leur première immatriculation sur le territoire national.
La juridiction de renvoi demande en substance si un droit d’accise frappant toute vente de véhicules automobiles avant leur première immatriculation sur le territoire national est contraire à l’article 90 CE, dans la mesure où la vente de véhicules automobiles d’occasion déjà immatriculés sur le territoire polonais est exonérée de ce droit.
Il convient donc de vérifier si un tel régime n’aboutit pas à une taxation plus lourde des véhicules d’occasion importés d’un État membre autre que la République de Pologne, et par conséquent non immatriculés sur le territoire polonais, que les véhicules automobiles d’occasion se trouvant déjà sur le marché national et qui sont immatriculés en Pologne.
À titre liminaire, il y a lieu de souligner qu’un droit d’accise tel que celui institué par la réglementation nationale en cause au principal relève du régime général des redevances intérieures sur les marchandises et doit donc être examiné au regard de l’article 90 CE (voir, en ce sens, arrêt du 18 janvier 2007, Brzeziński, C-313/05, Rec. p. I-513, point 24).
Or, il convient de rappeler que la Cour a jugé que l’article 90 CE constitue, dans le système du traité CE, un complément des dispositions relatives à la suppression des droits de douane et des taxes d’effet équivalent.
Cette disposition a pour objectif d’assurer la libre circulation des marchandises entre les États membres dans des conditions normales de concurrence par l’élimination de toute forme de protection pouvant résulter de l’application d’impositions intérieures discriminatoires à l’égard des produits originaires d’autres États membres (arrêt Brzeziński, précité, point 27 et jurisprudence citée).
En matière de taxation des véhicules automobiles d’occasion importés, l’article 90 CE vise à garantir la parfaite neutralité des impositions intérieures au regard de la concurrence entre les produits se trouvant déjà sur le marché national et les produits importés (arrêt du 20 septembre 2007, Commission/Grèce, C-74/06, Rec. p. I-7585, point 24 et jurisprudence citée).
En outre, un système de taxation ne peut être considéré comme compatible avec l’article 90 CE que s’il est établi qu’il est aménagé de façon à exclure, en toute hypothèse, que les produits importés soient taxés plus lourdement que les produits nationaux et, dès lors, qu’il ne comporte, en aucun cas, des effets discriminatoires (arrêt Brzeziński, précité, point 40 et jurisprudence citée).
Dans ce contexte, il y a lieu de vérifier si le droit d’accise en cause au principal grève de la même manière tant la vente d’un véhicule automobile d’occasion importé que la vente d’un véhicule automobile d’occasion déjà immatriculé en Pologne, ces deux catégories de véhicules constituant des produits similaires au sens de l’article 90, premier alinéa, CE.
Dans le cadre de cette comparaison, il importe de distinguer entre deux catégories de véhicules, à savoir, d’une part, ceux qui sont vendus d’occasion au cours des deux années calendaires suivant la date de leur fabrication, l’année de fabrication étant considérée comme la première année calendaire, et, d’autre part, ceux qui sont vendus d’occasion postérieurement à cette période biennale (arrêt Brzeziński, précité, point 34).
En ce qui concerne les véhicules particuliers, vendus à l’état neuf ou d’occasion au cours de ladite période de deux ans, il ressort de l’arrêté de 2004 qu’ils sont assujettis à un droit d’accise calculé selon le même taux (voir, en ce sens, arrêt Brzeziński, précité, point 35).
S’agissant des véhicules d’occasion de moins de deux ans d’âge, il incombe plus spécifiquement à la juridiction nationale de vérifier, à la lumière notamment de l’arrêté de
2004, s’ils supportent, au titre du droit d’accise, effectivement une charge identique en raison du fait que le montant résiduel de ce droit incorporé dans la valeur vénale des véhicules d’occasion immatriculés en Pologne est égal au montant du même droit grevant les véhicules d’occasion similaires en provenance d’un État membre autre que la République de Pologne (arrêt Brzeziński, précité, point 36).
En revanche, s’agissant du droit d’accise qui frappe les véhicules d’occasion vendus plus de deux ans après la date de leur fabrication, le taux d’accise est calculé selon la formule prévue à l’article 7 de l’arrêté de 2004.
L’application de cette formule aboutit à l’augmentation de ce taux en fonction de l’âge du véhicule (voir, en ce sens, arrêt Brzeziński, précité, point 37).
Or, il incombe à la juridiction de renvoi d’examiner si une telle augmentation dudit taux ne frappe que les véhicules d’occasion en provenance d’un État membre autre que la République de Pologne et si, en revanche, pour les véhicules d’occasion, immatriculés à l’état neuf en Pologne, le taux du droit d’accise résiduel incorporé dans la valeur d’un tel véhicule demeure constant (arrêt Brzeziński, précité, point 38).
Au regard de ce que précède, il convient de répondre à la seconde question que l’article 90, premier alinéa, CE doit être interprété en ce sens qu’il s’oppose à un droit d’accise, tel que celui en cause au principal, dans la mesure où le montant du droit frappant la vente avant la première immatriculation des véhicules d’occasion importés d’un autre État membre excède le montant résiduel du même droit incorporé dans la valeur vénale de véhicules similaires immatriculés auparavant dans l’État membre ayant instauré ce droit.
Il incombe à la juridiction de renvoi d’examiner si la réglementation en cause au principal, et notamment l’application de l’article 7 de l’arrêté de 2004, a une telle conséquence.
Sur la limitation des effets dans le temps du présent arrêt
Dans ses observations écrites soumises à la Cour, le gouvernement polonais a demandé à cette dernière, au cas où elle constaterait qu’une réglementation nationale telle que celle en cause au principal est incompatible avec l’article 90, premier alinéa, CE, de limiter dans le temps les effets de l’arrêt à intervenir.
À l’appui de sa demande, ledit gouvernement invoque, d’une part, le fait que, lors de l’adoption de la réglementation nationale en cause au principal, il a tenu compte des arrêts de la Cour même si ceux-ci ne portaient pas sur des situations juridiques et factuelles analogues à celle de la présente affaire et, d’autre part, que, malgré le fait que certaines dispositions de l’arrêté de 2004 ne sont pas conformes, selon la Commission et la Cour, à l’article 90, premier alinéa, CE, car elles prévoient une augmentation du taux d’accise en fonction de l’âge du véhicule, une telle constatation n’est pas valide en ce qui concerne les autres dispositions dudit arrêté.
Au regard de ces dernières dispositions, la Cour pourrait limiter les effets dans le temps du présent arrêt.
Il convient à cet égard de rappeler que ce n’est qu’à titre exceptionnel que la Cour peut, par application d’un principe général de sécurité juridique inhérent à l’ordre juridique communautaire, être amenée à limiter la possibilité pour tout intéressé d’invoquer une disposition qu’elle a interprétée en vue de mettre en cause des relations juridiques établies de bonne foi (arrêt du 6 mars 2007, Meilicke e.a., C-292/04, Rec. p. I-1835, point 35 et jurisprudence citée).
Une telle limitation ne peut être admise, selon la jurisprudence constante de la Cour, que dans l’arrêt même qui statue sur l’interprétation sollicitée (arrêt Meilicke e.a., précité, point 36 et jurisprudence citée).
En effet, il faut nécessairement un moment unique de détermination des effets dans le temps de l’interprétation sollicitée que donne la Cour d’une disposition du droit communautaire.
À cet égard, le principe qu’une limitation ne peut être admise que
KRAWCZYŃSKI dans l’arrêt même qui statue sur l’interprétation sollicitée garantit l’égalité de traitement des États membres et des autres justiciables face à ce droit et remplit par là même les exigences découlant du principe de sécurité juridique (arrêt Meilicke e.a., précité, point 37).
Le présent renvoi préjudiciel concerne, en substance, la question de la compatibilité avec l’article 90, premier alinéa, CE d’un droit d’accise qui grève la vente des véhicules automobiles avant leur première immatriculation sur le territoire national.
À cet égard, il ressort du point 41 de l’arrêt Brzeziński, précité, que l’article 90, premier alinéa, CE doit être interprété en ce sens qu’il s’oppose à un droit d’accise dans la mesure où le montant du droit frappant les véhicules d’occasion de plus de deux ans d’âge acquis dans un État membre autre que celui qui a institué un tel droit excède le montant résiduel du même droit incorporé dans la valeur vénale de véhicules similaires immatriculés auparavant dans l’État membre ayant instauré ce droit.
Il incombe à la juridiction de renvoi d’examiner si la réglementation en cause au principal, et notamment l’application de l’article 7 de l’arrêté de 2004, a une telle conséquence.
Or, il ressort du point 62 de l’arrêt Brzeziński, précité, que la Cour n’a pas limité dans le temps les effets dudit arrêt.
Par conséquent, il n’y a pas lieu de limiter dans le temps les effets du présent arrêt.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (première chambre) dit pour droit:
1) L’article 33, paragraphe 1, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, telle que modifiée par la directive 91/680/CEE du Conseil, du 16 décembre 1991, doit être interprété en ce sens qu’il ne s’oppose pas à un droit d’accise, tel que celui prévu en Pologne par la loi relative aux droits d’accise (ustawa o podatku akcyzowym), du 23 janvier 2004, qui frappe toute vente de véhicules automobiles avant leur première immatriculation sur le territoire national.
2) L’article 90, premier alinéa, CE doit être interprété en ce sens qu’il s’oppose à un droit d’accise, tel que celui en cause au principal, dans la mesure où le montant du droit frappant la vente avant la première immatriculation des véhicules d’occasion importés d’un autre État membre excède le montant résiduel du même droit incorporé dans la valeur vénale de véhicules similaires immatriculés auparavant dans l’État membre ayant instauré ce droit.
Il incombe à la juridiction de renvoi d’examiner si la réglementation en cause au principal, et notamment l’application de l’article 7 de l’arrêté du ministre des Finances relatif à la réduction du taux des droits d’accise (rozporządzenie Ministra Finansów w sprawie obniżenia stawek podatku akcyzowego), du 22 avril 2004, a une telle conséquence.
Procédure relative à l’exécution d’un mandat d’arrêt européen émis à l’encontre de Szymon Kozłowski
«Coopération policière et judiciaire en matière pénale — Décisioncadre 2002/584/JAI — Mandat d’arrêt européen et procédures de remise entre États membres — Article 4, point 6 — Motif de nonexécution facultative du mandat d’arrêt européen — Interprétation des termes ’réside’ et ’demeure’ dans l’État membre d’exécution»
Prise de position de l’avocat général M. Y. Bot du 28 avril 2008 . . . . . . . .
I - 6043Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . . . I - 6077
Sommaire de l’arrêt
Union européenne — Coopération policière et judiciaire en matière pénale — Décisioncadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres
(Décision-cadre du Conseil 2002/584, art. 4, point 6)
Union européenne — Coopération policière et judiciaire en matière pénale — Décisioncadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres
(Décision-cadre du Conseil 2002/584, art. 4, point 6)
SOMMAIRE — AFFAIRE C-66/08
n’ont pas le droit de donner à ces termes une portée plus étendue que celle découlant d’une telle interprétation uniforme.
(cf. points 43, 46, 54 et disp.)
L’article 4, point 6, de la décisioncadre 2002/584, relative au mandat d’arrêt européen et aux procédures de remise entre États membres, qui autorise l’autorité judiciaire d’exécution à refuser d’exécuter un tel mandat délivré aux fins de l’exécution d’une peine lorsque la personne recherchée «demeure dans l’État membre d’exécution, en est ressortissante ou y réside», et que cet État s’engage à faire exécuter cette peine conformément à son droit interne, doit être interprété en ce sens qu’une personne recherchée «réside» dans l’État membre d’exécution lorsqu’elle a établi sa résidence réelle dans ce dernier et qu’elle y «demeure» lorsque, à la suite d’un séjour stable d’une certaine durée dans cet État membre, elle a acquis des liens de rattachement avec cet État d’un degré similaire à ceux résultant d’une résidence.
Afin de déterminer, dans le cadre de l’interprétation de l’article 4, point 6, de la décisioncadre 2002/584, relative au mandat d’arrêt européen et aux procédures de remise entre États membres, s’il existe entre la personne recherchée et l’État membre d’exécution des liens de rattachement permettant de constater que cette personne relève du terme «demeure» au sens de ladite disposition, laquelle autorise l’autorité judiciaire d’exécution à refuser d’exécuter un tel mandat délivré aux fins de l’exécution d’une peine lorsque la personne recherchée demeure dans l’État membre d’exécution, il appartient à ladite autorité de faire une appréciation globale de plusieurs des éléments objectifs caractérisant la situation de cette personne, au nombre desquels figurent, notamment, la durée, la nature et les conditions du séjour de la personne recherchée ainsi que les liens familiaux et économiques qu’entretient cette personne avec l’État membre d’exécution.
En effet, étant donné que ladite décisioncadre vise à mettre en place un système de remise entre autorités judiciaires de personnes condamnées ou soupçonnées aux fins de l’exécution de jugements ou de poursuites fondé sur le principe de reconnaissance mutuelle, remise à laquelle l’autorité judiciaire d’exécution ne peut s’opposer qu’en vertu de l’un des motifs de refus prévus par la décisioncadre, les termes «demeure» et «réside», qui déterminent le champ d’application de l’article 4, point 6, de celle-ci, doivent faire l’objet d’une définition uniforme en tant qu’ils se rapportent à des notions autonomes du droit de l’Union.
Partant, dans leur droit national transposant cet article 4, point 6, les États membres
(cf. points 48, 54 et disp.)
PRISE DE POSITION DE L’AVOCAT GÉNÉRALM. YVES BOT présentée le 28 avril 2008 1
Dans la présente affaire, la Cour est invitée à se prononcer pour la première fois sur la portée de l’article 4, point 6, de la décisioncadre 2002/584/JAI du Conseil 2, qui prévoit un motif de nonexécution facultative d’un mandat d’arrêt européen.
Cette juridiction cherche à savoir dans quelle mesure le motif de nonexécution énoncé à l’article 4, point 6, de celleci peut s’appliquer à un ressortissant polonais, M. Kozłowski, qui fait l’objet d’un mandat d’arrêt délivré par la République de Pologne pour l’exécution d’une peine d’emprisonnement et qui se trouve actuellement détenu en Allemagne où il effectue une peine de prison d’une durée de trois ans et six mois.
Selon cette disposition, l’autorité judiciaire de l’État membre d’exécution (ci-après l’«autorité judiciaire d’exécution») a la possibilité de ne pas exécuter un mandat d’arrêt européen délivré pour l’exécution d’une peine privative de liberté si la personne recherchée est un ressortissant de l’État membre d’exécution, y demeure ou y réside, à condition que cet État s’engage à assurer luimême l’exécution de cette peine.
Ladite juridiction demande, plus précisément, dans quelle mesure M. Kozłowski peut être considéré comme demeurant ou résidant en Allemagne au regard des circonstances suivantes: il n’y a pas séjourné d’une manière continue, il n’y séjourne pas conformément à la législation nationale sur l’entrée et le séjour des étrangers, il y a commis des infractions à titre habituel et, enfin, il y est détenu.
L’Oberlandesgericht Stuttgart (Allemagne), en vertu de la déclaration faite par la République fédérale d’Allemagne conformément à l’article 35 UE, est en droit de saisir la Cour d’un renvoi préjudiciel en interprétation d’un acte adopté dans le cadre de la coopération policière et judiciaire en matière pénale 3, tel que la décisioncadre.
1 — Langue originale: le français.
3 — Information relative à la date d’entrée en vigueur du traité d’Amsterdam (JO 1999, L 114, p. 56).
Elle s’interroge également sur les conséquences à tirer du fait que l’intéressé n’a pas consenti à l’exécution du mandat d’arrêt européen et que, en droit interne, un ressortissant allemand qui s’oppose à l’exécution d’un tel mandat d’arrêt ne peut pas être remis contre son gré aux autorités judiciaires d’un autre État membre.
L’Oberlandesgericht a demandé à la Cour de traiter cette affaire selon la procédure préjudicielle d’urgence, prévue aux articles 23 bis du statut de la Cour et 104 ter du règlement de procédure de celle-ci, au motif que M. Kozłowski, dont la peine de prison en Allemagne doit prendre fin le 10 novembre 2009, est susceptible de bénéficier d’une remise en liberté dès le 10 septembre 2008.
membre prévoyant qu’un ressortissant de cet État ne peut pas être remis contre son gré aux autorités judiciaires d’un autre État membre en exécution d’un mandat d’arrêt européen émis pour l’exécution d’une peine est contraire à la décisioncadre.
Nous en déduirons qu’une telle législation ne saurait faire obstacle à l’exécution, par l’autorité judiciaire allemande compétente, du mandat d’arrêt européen délivré par la République de Pologne à l’encontre de M. Kozłowski.
La Cour n’a pas fait droit à cette demande au motif qu’elle lui est parvenue avant le 1ermars 2008, date de l’entrée en vigueur des dispositions relatives à la procédure pré- judicielle d’urgence.
En revanche, elle a déci - dé de soumettre ladite demande à une procédure accélérée, prévue à l’article 104 bis du règlement de procédure.
Nous examinerons, en second lieu, les notions de «demeure» et de «réside» au sens de l’article 4, point 6, de la décisioncadre.
Nous proposerons à la Cour de dire pour droit qu’une personne demeure ou réside dans l’État membre d’exécution, au sens de cette disposition, lorsque cette personne y a le centre de ses intérêts principaux, de sorte que l’exécution de la peine dans cet État apparaît nécessaire afin de favoriser sa réinsertion.
Nous indiquerons que l’autorité judiciaire d’exécution, afin d’apprécier si cette condition est remplie, doit examiner l’ensemble des faits pertinents de la situation individuelle de la personne concernée.
Conformément à l’article 104 bis, cinquième alinéa, du règlement de procédure, la Cour, dans le cadre de la procédure accélérée, statue «l’avocat général entendu».
Cependant, en raison de la nouveauté des questions posées par la juridiction de renvoi et de l’importance de celles-ci pour l’ordre juridique de la République fédérale d’Allemagne, il nous a semblé nécessaire de présenter par écrit les motifs qui fondent les réponses que nous allons proposer à la Cour.
Dans la présente prise de position, nous proposerons à la Cour de dire pour droit, en premier lieu, que la législation d’un État
Nous exposerons, ensuite, les motifs pour lesquels, à notre avis, les circonstances que la personne visée par un mandat d’arrêt européen a séjourné de manière interrompue dans l’État membre d’exécution et qu’elle s’y trouve détenue ne constituent pas des critères déterminants ou pertinents afin d’apprécier si elle demeure ou réside dans cet État, au sens de l’article 4, point 6, de la décisioncadre.
L’article 1erde la décisioncadre a pour titre «Définition du mandat d’arrêt européen et obligation de l’exécuter». Il dispose:
Nous indiquerons, enfin, que les circonstances que la personne concernée séjourne dans l’État membre d’exécution en violation de la législation de cet État sur l’entrée et le séjour des étrangers et qu’elle y commet habituellement des infractions ne s’opposent à ce qu’elle ait la qualité de demeurant ou résident dans ledit État, lorsque cette personne est un citoyen de l’Union, que si elle a fait l’objet d’une décision d’éloignement conforme au droit communautaire.
I — Le cadre juridique
La décisioncadre a pour objet de supprimer, entre les États membres, la procédure formelle d’extradition prévue par les différentes conventions auxquelles ces États sont parties et de la remplacer par un système de remise entre autorités judiciaires 4.
Elle repose sur le principe de la reconnaissance mutuelle des décisions judiciaires en matière pénale, qui constitue la «pierre angulaire» de la coopération judiciaire 5.
Le système du mandat d’arrêt européen, mis en place par la décisioncadre, repose sur un «degré de confiance élevé» entre les États membres 6.
4 — Premier et cinquième considérants de la décision-cadre.5 — Sixième considérant de la décision-cadre.6 — Dixième considérant de la décisioncadre.
Lorsqu’un mandat d’arrêt européen est émis pour l’exécution d’une peine ou d’une mesure privatives de liberté, il doit s’agir, conformément à l’article 2 de la décisioncadre, d’une condamnation d’une durée de quatre mois au moins.
Le même article 2 prévoit une liste de 32 infractions pour lesquelles, si elles sont punies dans l’État membre d’émission d’une peine privative de liberté d’un maximum de trois ans au moins, le mandat d’arrêt européen doit être exécuté même si les faits en cause ne sont pas sanctionnés dans l’État membre d’exécution.
Pour les autres infractions, la remise de la personne visée par un mandat d’arrêt européen peut être subordonnée par l’État membre d’exécution à la condition de leur double incrimination.
Ce motif de nonexécution facultative est complété par l’article 5, point 3, de la décisioncadre, applicable lorsque le mandat d’arrêt européen est délivré à des fins de poursuites.
Selon cette disposition, la remise de la personne visée par un tel mandat d’arrêt européen peut être subordonnée à la condition que cette personne, lorsqu’elle est ressortissante ou résidente de l’État membre d’exécution, soit renvoyée dans cet État après avoir été entendue afin d’y subir la peine ou la mesure de sûreté privatives de liberté qui serait prononcée contre elle dans l’État membre d’émission.
Les articles 3 et 4 de la décisioncadre sont consacrés, respectivement, aux motifs de nonexécution obligatoire et aux motifs de nonexécution facultative du mandat d’arrêt européen.
L’article 4, point 6, de cette décisioncadre énonce:
«L’autorité judiciaire d’exécution peut refuser d’exécuter le mandat d’arrêt européen:
La décisioncadre prévoit également les droits dont dispose la personne visée par un mandat d’arrêt européen.
Selon l’article 11 de cette décisioncadre, cette personne doit être informée par l’autorité judiciaire d’exécution, notamment, de la possibilité qui lui est offerte de consentir à sa remise à l’autorité judiciaire de l’État membre d’émission (ci-après l’«autorité judiciaire d’émission»).
Ce consentement doit être donné devant l’autorité judiciaire d’exécution, dans des conditions faisant apparaître qu’il a été donné volontairement, la personne concernée pouvant se faire assister par un conseil et, le cas échéant, par un interprète.
Il est consigné dans un procès-verbal et il est, en principe, irrévocable 7.
si le mandat d’arrêt européen a été délivré aux fins d’exécution d’une peine ou d’une mesure de sûreté privatives de liberté, lorsque la personne recherchée demeure dans l’État membre d’exécution, en est ressortissante ou y réside, et que cet État s’engage à exécuter cette peine ou mesure de sûreté conformément à son droit interne.»
7 — Articles 11 et 13 de la décisioncadre.
Aux termes de l’article 15 de la décisioncadre, l’autorité judiciaire d’exécution décide, dans les délais et les conditions définis dans cette décisioncadre, la remise de la personne.
Selon le même article, si l’autorité judiciaire d’exécution estime que les informations communiquées par l’État membre d’émission sont insuffisantes, elle peut lui demander d’urgence des informations complémentaires.
La personne recherchée doit ensuite être remise dans les plus brefs délais à l’autorité judiciaire d’émission et, au plus tard, dans les dix jours de la décision finale sur l’exécution du mandat d’arrêt européen.
Toutefois, lorsque cette personne a déjà été condamnée pour des faits autres que ceux visés par le mandat d’arrêt européen, l’autorité judiciaire d’exécution peut différer sa remise pour qu’elle puisse purger sa peine dans l’État membre d’exécution 8.
L’article 17 de la décisioncadre fixe les délais et les modalités de la décision d’exécution d’un mandat d’arrêt européen. Il dispose:
L’article 4, point 6, de la décisioncadre a été transposé en droit allemand dans des dispositions différentes selon que la personne concernée est un ressortissant allemand ou un ressortissant étranger.
Cette disposition est rédigée comme suit:
8 — Articles 23 et 24 de la décision-cadre.9 — BGBl.
2006 I, p. 1721, ci-après l’«IRG».
«L’extradition d’un ressortissant allemand aux fins de l’exécution d’une peine n’est possible que lorsque la personne poursuivie y consent, avec mention au procès-verbal d’audition, après avoir été dûment informée. […]» de distinction parmi les étrangers entre les ressortissants des autres États membres et ceux des États tiers, ont été adoptées à la suite de la décision du Bundesverfassungsgericht (Allemagne), rendue le 18 juillet 2005, dans laquelle il a déclaré la loi antérieure inconstitutionnelle au motif qu’elle portait atteinte de manière disproportionnée au droit fondamental de tout allemand de ne pas être extradé 10.
La situation des étrangers, qu’ils soient ressortissants d’un autre État membre ou d’un État tiers, est régie par l’article 83b, paragraphe 2, de l’IRG. Celuici dispose:
Sur le plan procédural, la juridiction de renvoi indique que la décision sur l’exécution d’un mandat d’arrêt européen émis à l’encontre d’un ressortissant étranger est prise, lorsque la personne concernée ne consent pas à sa remise, par la Generalstaatsanwaltschaft 11et que cette décision se trouve soumise au contrôle de l’Oberlandesgericht.
«L’extradition d’un ressortissant étranger dont la résidence habituelle est située sur le territoire national peut également être refusée lorsque
Les autorités judiciaires allemandes sont saisies d’une demande de remise de M. Kozłowski, en vertu d’un mandat d’arrêt européen émis le 18 avril 2007 par le tribunal b) en cas d’extradition aux fins de l’exécution d’une peine, celuici n’y consent pas, avec mention au procès-verbal d’audition, après avoir été dûment informé, et que prévaut son intérêt digne de protection à une exécution de la peine sur le territoire national […]»
10 — L’article 16, paragraphe 2, de la Loi fondamentale de la République fédérale d’Allemagne (Grundgesetz für die Bundesrepublik Deutschland) dispose: «Aucun Allemand ne peut être extradé [vers] l’étranger.
Une réglementation dérogatoire peut être prise par la loi pour l’extradition [vers] un État membre de l’Union européenne ou à une cour internationale, dans la mesure où les principes de l’État de droit sont garantis.»
11 — Services du ministère public près la juridiction d’appel compétente.
La juridiction de renvoi précise que ces dispositions, en ce qu’elles privilégient les ressortissants allemands et ne font pas
KOZŁOWSKI de Bydgoszcz (Pologne), aux fins de l’exécution d’une peine d’emprisonnement de cinq mois prononcée par un jugement devenu définitif.
La juridiction de renvoi indique que, selon les jugements de condamnation rendus à l’encontre de M. Kozłowski, celuici est célibataire et sans enfant.
Il maîtrise peu, voire pas du tout, la langue allemande et il est alcoolique depuis l’année 2002.
Il a grandi en Pologne.
À l’issue de sa scolarité, il a suivi une formation de cuisinier et il a travaillé en tant que cuisinier jusqu’à la fin de l’année 2003.
M. Kozłowski a perçu durant une année environ des indemnités mensuelles de chômage de l’ordre de 100 eu- ros.
Au mois de février 2005, selon le jugement du 27 juillet 2006, M. Kozłowski serait entré sur le territoire allemand afin d’y travailler.
Il aurait travaillé occasionnellement dans le secteur du bâtiment et aurait séjourné en Allemagne jusqu’à son arrestation qui a eu lieu le 10 mai 2006, avec une interruption durant les congés de Noël.
M. Kozłowski n’a pas consenti à cette remise. La Generalstaatsanwaltschaft Stuttgart, l’autorité judiciaire allemande d’exécution, l’a informé, le 18 juin 2007, qu’elle avait l’intention de n’invoquer aucun motif de non-exécution.
En effet, selon cette autorité, l’intéressé n’aurait pas sa résidence habituelle en Allemagne et ses séjours répétés dans cet État membre n’auraient eu comme seule finalité que d’ajouter les sommes tirées de la commission d’infractions aux faibles indemnités de chômage perçues en Pologne et à l’assistance matérielle de ses parents.
La Generalstaatsanwaltschaft estime également qu’il n’y a pas lieu pour elle d’entamer des recherches détaillées et coûteuses en temps pour savoir où, quand, chez qui et à quelles fins la personne recherchée aurait séjourné.
C’est pourquoi elle a demandé à l’Oberlandesgericht d’autoriser l’exécution du mandat d’arrêt européen.
En revanche, selon le jugement du 25 janvier 2007, M. Kozłowski se serait rendu à plusieurs reprises en Allemagne depuis le mois de janvier 2005, mais c’est la famille de ses parents qui aurait assuré, pour le reste, son entretien.
Lors de son audition, il a déclaré qu’il avait cherché à venir en Allemagne et à y trouver un emploi en vue de régler les honoraires d’avocat relatifs à l’affaire dans laquelle a été émis le mandat d’arrêt européen.
Il a également déclaré avoir fait de mauvaises rencontres et souhaiterait rester en Allemagne après sa libération.
M. Kozłowski se trouve actuellement en détention au centre pénitentiaire de Stuttgart (Allemagne) où il purge une peine privative de liberté de trois ans et six mois, à laquelle il a été condamné par deux jugements de l’Amtsgericht Stuttgart (Allemagne), des 27 juillet 2006 et 25 janvier 2007, pour de nombreux faits d’escroquerie commis en Allemagne.
III — Le renvoi préjudiciel rité de son séjour en Allemagne paraît incertaine, et
— le fait que M. Kozłowski se trouve en détention.
L’Oberlandesgericht expose qu’il se trouve confronté aux deux questions suivantes.
Premièrement, il doit déterminer si la résidence habituelle de M. Kozłowski était située sur le territoire allemand ou si elle s’y trouve encore.
Si cette question appelait une réponse négative, il autoriserait l’exécution du mandat d’arrêt européen, puisque toutes les autres conditions posées par le droit allemand à cet effet sont réunies.
Si, au contraire, la question appelait une réponse positive, l’Oberlandesgericht devrait annuler la décision de la Generalstaatsanwaltschaft de ne pas invoquer de motifs de nonexécution, dès lors que c’est l’absence de résidence habituelle sur le territoire national qui soustend cette décision.
Deuxièmement, la juridiction de renvoi s’interroge sur la conformité du droit allemand assurant la transposition de l’article 4, point 6, de la décisioncadre avec le principe de non-discrimination.
Elle souhaite, en particulier, que la Cour se prononce sur la question de savoir si, et dans quelle mesure, il est possible d’opérer une distinction entre les ressortissants nationaux et les ressortissants étrangers qui sont citoyens de l’Union.
Plus précisément, il s’interroge sur les conséquences à tirer pour cette appréciation des circonstances suivantes:
C’est au vu de ces considérations que l’Oberlandesgericht pose à la Cour les deux questions suivantes:
— les interruptions du séjour de M. Kozłowski en Allemagne durant les congés de Noël 2005, voire même en juin 2005, ainsi qu’en février et en mars 2006;
«1) Aux fins de l’application de l’article 4, point 6, de la [décision-cadre], une personne peut-elle être considérée comme ’demeurant’ ou ’résidant’ dans un État membre [d’exécution], alors que cette personne
— le fait que M. Kozłowski, plus de trois mois après son entrée en Allemagne, n’y exerçait pas d’activité et assurait l’essentiel de sa subsistance en commettant des infractions, de sorte que la régula- a) ne séjourne pas de manière ininterrompue dans l’État membre [d’exécution];
IV — Analyse b) n’y séjourne pas conformément à la législation nationale relative à l’entrée et au séjour des étrangers; c) y commet à titre habituel des infractions et/ou
Nous proposons à la Cour d’examiner, en premier lieu, la seconde question posée par la juridiction de renvoi.
L’examen des questions préjudicielles dans cet ordre se justifie, à notre avis, par le fait que, si la Cour devait répondre à la seconde question que le principe de nondiscrimination s’oppose à la remise contre son gré d’un ressortissant d’un État membre autre que la République fédérale d’Allemagne, dès lors que le défaut de consentement d’un ressortissant allemand exclut une telle remise, la première question deviendrait sans objet.
d) y est placée en détention aux fins de l’exécution d’une peine privative de liberté?
La juridiction de renvoi, par sa seconde question, demande à la Cour de se prononcer sur la conformité avec le droit communautaire de la différence de traitement prévue par la législation allemande entre les ressortissants allemands et ceux des autres États membres, en ce qui concerne les effets du défaut de consentement de la personne visée par un mandat d’arrêt européen.
Elle soumet cette interrogation parce que, en vertu de l’article 80, paragraphe 3, de l’IRG, l’exécution d’un mandat d’arrêt européen visant un ressortissant allemand est
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 concernée est ressortissante ou résidente de l’État membre d’exécution.
exclue lorsque cette personne ne consent pas à sa remise alors que, en vertu de l’article 83b de l’IRG, le défaut de consentement d’un ressortissant d’un autre État membre ne peut fonder un refus que si l’exécution de la peine sur le territoire de la République fédérale d’Allemagne est justifiée par un intérêt digne de protection.
Selon ce gouvernement, cette disposition de la décisioncadre reconnaît aux États membres la possibilité de prévoir un motif spécifique de nonexécution fondé sur la nationalité.
Le gouvernement allemand se réfère également à l’article 5, point 3, de la décisioncadre, applicable lorsque le mandat d’arrêt européen a été délivré à des fins de poursuites, selon lequel, lorsque la personne concernée est ressortissante ou résidente de l’État membre d’exécution, l’autorité judicaire de cet État peut subordonner la remise à la condition que cette personne soit renvoyée dans ledit État pour y subir la peine qui serait prononcée contre elle dans l’État membre d’émission.
La réponse à cette question nécessite de s’interroger, tout d’abord, sur la conformité avec le droit communautaire des dispositions d’une législation d’un État membre telles que l’article 80, paragraphe 3, de l’IRG.
Il s’agit donc d’examiner si l’article 4, point 6, de la décisioncadre doit être interprété en ce sens qu’il s’oppose ou non à une législation d’un État membre qui exclut l’exécution d’un mandat d’arrêt européen émis pour l’exécution d’une peine lorsque ce mandat d’arrêt vise un de ses ressortissants et que celuici ne consent pas à sa remise.
En effet, ce n’est que si une telle législation est compatible avec la décisioncadre que la question se pose de savoir si un ressortissant d’un autre État membre peut également s’en prévaloir en vertu du principe de non-discrimination.
Le gouvernement allemand soutient que cette exception en faveur de ses ressortissants est fondée sur les relations particulières et réciproques qui unissent un citoyen à son État, en vertu desquelles ce citoyen ne pourrait jamais être exclu de la collectivité nationale.
En outre, la République fédérale d’Allemagne aurait un intérêt tout particulier à la resocialisation de ses ressortissants, que l’exécution de la peine en Allemagne viserait à favoriser.
C’est pourquoi l’article 80, paragraphe 3, de l’IRG supprimerait tout pouvoir d’appréciation lorsqu’un ressortissant allemand ne consent pas à sa remise.
Selon le gouvernement allemand, l’article 80, paragraphe 3, de l’IRG est compatible avec l’article 4, point 6, de la décisioncadre selon lequel, rappelons-le, l’autorité judicaire d’exécution peut s’opposer à l’exécution d’un mandat d’arrêt européen délivré pour l’exécution d’une peine lorsque la personne
Nous ne partageons pas cette analyse.
Certes, l’article 4, point 6, de la décisioncadre, tel qu’il est rédigé, peut être compris
KOZŁOWSKI personne.
Enfin, la thèse du gouvernement allemand porte atteinte à l’effet utile de la décisioncadre, parce qu’elle revient à réintroduire, dans une certaine mesure, le principe de non-extradition des ressortissants nationaux que le législateur de l’Union européenne a voulu abandonner dans cette décisioncadre.
comme le soutient le gouvernement allemand.
Toutefois, cette disposition n’est pas univoque.
Elle peut tout aussi bien être lue en ce sens que les États membres doivent laisser à leurs autorités judicaires la possibilité de décider, dans chaque cas d’espèce, de refuser ou non l’exécution d’un mandat d’arrêt européen émis pour l’exécution d’une peine lorsque celuici concerne un de leurs ressortissants.
Ladite disposition commence, en effet, par le membre de phrase «L’autorité judiciaire d’exécution peut refuser d’exécuter le mandat d’arrêt européen».
Puis, nous en déduirons que, conformément aux principes de primauté et d’interprétation conforme, le juge national ne doit pas tenir compte de l’article 80, paragraphe 3, de l’IRG, de sorte que cette disposition ne saurait faire obstacle à la remise de M. Kozłowski.
C’est pourquoi nous sommes d’avis que, conformément à une jurisprudence constante, l’interprétation de l’article 4, point 6, de la décisioncadre pour la question examinée doit être effectuée au regard du système dont cet article fait partie ainsi que des objectifs qu’il poursuit et de ceux de cette décisioncadre 12.
Le défaut de consentement de la personne visée par un mandat d’arrêt européen ne peut, en tant que tel, justifier une décision de nonexécution
L’examen du système prévu par la décisioncadre permet d’affirmer que le mandat d’arrêt européen vise au transfert forcé d’une personne d’un État membre à l’autre.
Lorsque nous examinons ce système et ces objectifs, nous estimons que la thèse défendue par le gouvernement allemand est contraire à ces derniers pour les motifs suivants.
D’une part, dans le système prévu par la décisioncadre, le défaut de consentement de la personne visée par un mandat d’arrêt européen ne peut pas, en tant que tel, justifier une décision de non-exécution.
D’autre part, une décision de refus ne peut être fondée sur l’article 4, point 6, de la décisioncadre que si l’exécution de la peine dans l’État membre d’exécution s’avère nécessaire pour favoriser la réinsertion de cette
12 — Voir, pour une application récente par la Cour statuant en grande chambre, arrêt du 15 avril 2008, Impact (C-268/06, Rec. p. I-2483, point 110 et jurisprudence citée).
En effet, il ressort de ce système que les États membres ont l’obligation d’exécuter tout mandat d’arrêt européen, comme le démontre l’utilisation, dans la version
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 française, du présent de l’indicatif dans le membre de phrase «Les États membres exécutent tout mandat d’arrêt européen», à l’article 1er, paragraphe 2, de la décisioncadre 13.
la personne concernée consent à sa remise, la décision définitive sur l’exécution du mandat d’arrêt européen doit être prise par l’autorité judiciaire d’exécution dans les dix jours suivant ce consentement, alors que, si cette personne n’y consent pas, cette décision doit être prise dans les soixante jours à compter de son arrestation.
Il en résulte également qu’un refus d’exécution ne peut procéder que d’une décision de l’autorité judiciaire d’exécution, spécialement motivée par l’un des motifs de nonexécution énumérés limitativement aux articles 3 et 4 de la décisioncadre.
Force est de constater que le défaut de consentement de la personne visée par un mandat d’arrêt européen ne figure pas parmi les motifs de nonexécution obligatoire ou facultative, énoncés respectivement à ces deux articles.
Le droit reconnu à la personne concernée de consentir à sa remise a donc pour objet de lui permettre d’accélérer la procédure de remise.
Elle dispose ainsi du droit de réduire les délais de la procédure dans l’État membre d’exécution et, le cas échéant, la durée de la détention ordonnée dans cet État pour l’application du mandat d’arrêt européen.
Elle peut, par conséquent, comparaître plus tôt devant l’autorité judiciaire d’émission afin d’y faire valoir ses droits.
La possibilité de consentir ou non à la remise fait partie des droits reconnus à la personne visée par un mandat d’arrêt européen à l’article 11 de la décisioncadre.
Cependant, la seule conséquence juridique de cette prise de position, qui est prévue expressément dans cette décisioncadre, concerne le délai dans lequel la décision définitive sur l’exécution du mandat d’arrêt européen doit être prise par l’autorité judiciaire d’exécution.
Cependant, dans le système prévu par la décisioncadre, le consentement ou le défaut de consentement de la personne concernée n’ont pas d’incidence obligatoire sur le sens de la décision de l’autorité judiciaire d’exécution.
Ainsi, conformément à l’article 17, paragraphes 2 et 3, de la décisioncadre, lorsque
13 — L’examen des autres versions linguistiques conduit à la même analyse. Ainsi, il est écrit, en langue allemande, «Die Mitgliedstaaten vollstrecken jeden Europäischen Haftbefehl»; en langue anglaise, «Member States shall execute any European arrest warrant», etc.
Il est permis de penser que l’opposition de la personne concernée conduira l’autorité judiciaire d’exécution à examiner l’existence éventuelle de motifs de nonexécution visés aux articles 3 et 4 de la décisioncadre qu’elle n’aurait pas nécessairement vérifiés d’office,
KOZŁOWSKI en cas de consentement, compte tenu des délais très brefs encadrant la procédure de remise dans cette situation.
De même, l’application du motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre ne dépend pas du consentement ou du défaut de consentement de la personne concernée, même si, selon toute vraisemblance, il s’agit d’un élément qui doit être pris en considération par l’autorité judiciaire d’exécution dans le cadre de l’appréciation de ce motif.
Il importe donc de retenir, à ce stade du raisonnement, que le défaut de consentement de la personne visée par un mandat d’arrêt européen ne saurait constituer, à lui seul, un motif de nonexécution de celui-ci.
Nous pensons, par exemple, aux motifs énoncés aux articles 3, paragraphe 2, et 4, paragraphe 5, de la décisioncadre, tenant aux hypothèses dans lesquelles les faits visés par le mandat d’arrêt européen ont fait l’objet d’un jugement définitif rendu dans un autre État membre ou dans un État tiers, déjà exécuté ou dont l’exécution n’est plus possible.
Selon ces articles, ces motifs constituent ou peuvent constituer un motif de nonexécution, pour autant qu’ils «résulte[nt] des informations à la disposition de l’autorité judiciaire d’exécution».
L’absence de référence à ce défaut de consentement parmi les motifs de nonexécution énumérés aux articles 3 et 4 de la décisioncadre confirme la volonté du législateur de l’Union européenne, exprimée au premier considérant de la décisioncadre, d’empêcher qu’une personne visée par un mandat d’arrêt européen puisse se soustraire à la justice de l’État membre dans lequel elle a commis ou est soupçonnée d’avoir commis une infraction.
Si la personne concernée s’oppose à sa remise et invoque un desdits motifs lors de son audition par l’autorité judiciaire d’exécution, alors qu’un tel motif n’apparaissait pas dans les informations communiquées par l’autorité judiciaire d’émission, il y a tout lieu de penser que l’autorité judiciaire d’exécution demandera à cette dernière des renseignements complémentaires afin de vérifier l’existence du motif et d’en tirer les conséquences dans sa décision.
Par conséquent, indépendamment du fait que la personne concernée consente ou non à sa remise à l’autorité judiciaire d’émission, c’est à l’autorité judiciaire d’exécution qu’il incombe de statuer sur l’exécution du mandat d’arrêt européen et elle ne peut s’y opposer que par une décision spécialement motivée par un des motifs de nonexécution cités aux articles 3 et 4 de la décisioncadre.
Cependant, cette prise en considération n’est pas expressément prévue par la décisioncadre, parce que, dans celle-ci, le législateur de l’Union européenne a voulu privilégier la remise de la personne dans des délais très courts.
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 proposition présentée par la Commission des Communautés européennes 14. Cette
Une disposition d’une législation d’un État membre telle que l’article 80, paragraphe 3, de l’IRG qui fait du défaut de consentement d’un ressortissant national un motif absolu de nonexécution est donc, en cela, contraire au système de la décisioncadre.
dernière proposait ainsi d’insérer, dans le chapitre consacré aux motifs de refus de la remise, l’article 33 intitulé «Principe de réinsertion», dont le paragraphe 1 était rédigé comme suit:
Contrairement au gouvernement allemand, nous ne croyons pas que l’objectif qui soustend l’article 4, point 6, de la décisioncadre puisse infirmer cette analyse.
«L’exécution d’un mandat d’arrêt européen à l’encontre d’une personne recherchée peut être refusée si cette personne a de plus grandes chances de réinsertion dans l’État membre d’exécution et si elle consent à purger sa peine dans cet État membre.
L’objectif poursuivi à l’article 4, point 6, de la décisioncadre ne saurait justifier une impossibilité absolue d’exécution d’un mandat d’arrêt européen visant un ressortissant national lorsque ce ressortissant s’oppose à sa remise
Dans ce cas, la peine prononcée dans l’État membre d’émission est accomplie dans l’État membre d’exécution conformément au droit de cet État membre, mais ne peut être remplacée par une sanction prescrite par le droit de cet État membre pour la même infraction.»
Comme le gouvernement allemand l’indique dans ses observations écrites et ainsi que l’Oberlandesgericht l’a exposé dans sa demande de décision préjudicielle, le motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre a pour but de permettre la réinsertion de la personne condamnée à l’expiration de sa peine.
L’article 4, point 6, de la décisioncadre se différencie de cette proposition.
Pour autant, il en garde en grande partie la substance et il paraît bien répondre au même objectif, à savoir favoriser la réinsertion de la personne condamnée.
Cette opinion est également partagée par l’ensemble des parties qui sont intervenues dans la présente procédure. Elle se fonde sur plusieurs éléments.
14 — Proposition de décisioncadre du Conseil du 25 septembre 2001 relative au mandat d’arrêt européen et aux procédures de remise entre États membres [COM(2001) 522 final].
Certes, cet objectif n’est pas indiqué expressément dans la décisioncadre, alors qu’il figurait très clairement dans la
Cet objectif se déduit, en premier lieu, de la décisioncadre elle-même.
Cette analyse se trouve confirmée, en second lieu, par plusieurs actes dans lesquels les États membres et les institutions communautaires ont affirmé que la sanction pénale ne devait pas être uniquement afflictive, mais devait avoir également une fonction socialisante.
Ainsi, l’article 4, point 6, de celleci prévoit que son application est subordonnée à la condition que l’État membre d’exécution s’engage à exécuter la peine ou la mesure de sûreté prononcées dans l’État membre d’émission.
Au vu du système du mandat d’arrêt européen, selon lequel la remise est le principe et les motifs de nonexécution les exceptions à ce principe, une décision de nonexécution ne peut donc être fondée sur l’article 4, point 6, de la décisioncadre que s’il existe un intérêt légitime à l’exécution de la peine sur le territoire de l’État où la personne concernée a été arrêtée.
Cette fonction a ainsi été affirmée par le Conseil de l’Europe, d’une part, dans les recommandations sur les règles pénitentiaires européennes 15et, d’autre part, dans la convention du Conseil de l’Europe sur le transfèrement des personnes condamnées, du 21 mars 1983.
Ladite fonction est également mentionnée dans la résolution du Parlement européen sur le respect des droits de l’homme dans l’Union européenne (1997) 16, dans laquelle cette institution a rappelé que la peine avait une fonction d’amendement et de resocialisation et que l’objectif était, dans cette mesure, la réinsertion humaine et sociale du détenu 17.
La même analyse peut être faite en ce qui concerne l’article 5, point 3, de la décisioncadre, applicable lorsqu’un mandat d’arrêt européen est délivré à des fins de poursuites.
Selon cette disposition, rappelons-le, la remise d’une personne ressortissante ou résidente de l’État membre d’exécution peut être soumise à la condition que cette personne soit renvoyée dans cet État pour y effectuer la peine qui serait prononcée contre elle dans l’État membre d’émission.
Cependant, contrairement à la position défendue par le gouvernement allemand, nous ne croyons pas que la resocialisation d’un ressortissant allemand qui s’oppose à sa remise soit, dans tous les cas de figure, nécessairement mieux assurée s’il effectue sa peine en Allemagne.
En d’autres termes, même si la qualité de national de l’État membre d’exécution démontre l’existence d’un lien de rattachement très fort avec cet État, nous ne sommes pas convaincu qu’elle puisse fonder
15 — Voir, notamment, recommandation no R (87) 3 du Comité des Ministres aux États membres sur les règles pénitentiaires européennes, adoptée le 12 février 1987 et remplacée par la recommandation Rec(2006) 2, adoptée le 11 janvier 2006.
Nous ne voyons pas d’autre intérêt légitime que celui de favoriser la réinsertion de la personne condamnée, dans son intérêt propre et dans celui de la société toute entière, dans laquelle cette personne devra vivre à nouveau à l’expiration de sa peine.
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 une présomption irréfragable selon laquelle l’exécution de la peine dans ledit État est mieux à même de favoriser la resocialisation de l’intéressé.
cette personne et des critères que nous allons proposer par la suite dans la présente prise de position, si l’exécution de la peine sur le territoire dudit État est bien nécessaire afin de favoriser sa resocialisation.
L’interprétation contraire, défendue par le gouvernement allemand, aboutit, à notre avis, à réintroduire, dans une certaine mesure, le principe de non-extradition des ressortissants nationaux dont la décisioncadre a marqué l’abandon et prive donc celleci d’une partie de son effet utile.
Nous en voulons pour preuve la très grande variété des situations humaines auxquelles les autorités judiciaires d’un État membre sont confrontées quotidiennement.
Ainsi, nous pouvons imaginer le cas d’un ressortissant allemand vivant depuis de nombreuses années dans un État membre autre que la République fédérale d’Allemagne, dans lequel il a une famille et un emploi, et qu’il aurait quitté uniquement pour se soustraire à l’exécution d’une condamnation prononcée contre lui dans cet État.
Nous ne croyons pas que, dans une telle situation, il soit possible de présumer d’une manière irréfragable que la resocialisation de l’intéressé sera nécessairement mieux assurée en Allemagne.
L’abandon du principe de non-extradition des ressortissants nationaux dans la décisioncadre et l’effet utile de celleci
C’est pourquoi nous sommes d’avis que l’objectif de resocialisation, poursuivi au travers de l’article 4, point 6, de la décisioncadre, ne peut pas justifier qu’un État membre prive ses autorités judiciaires de tout pouvoir d’appréciation lorsqu’un mandat d’arrêt européen vise un ressortissant national qui s’oppose à sa remise.
La non-extradition, par un État, de ses ressortissants constitue un principe traditionnel du droit de l’extradition.
Il a rang de principe constitutionnel dans plusieurs États membres 18. Il est reconnu par la convention européenne d’extradition, signée par les États membres du Conseil de l’Europe le 13 décembre 1957, qui prévoit, à son article 6, paragraphe 1, sous a), que toute partie contractante a la faculté de refuser l’extradition de ses ressortissants.
18 — Notamment, la République fédérale d’Allemagne, la République d’Estonie, la République hellénique, la République d’Autriche, la République de Pologne et la République portugaise.
Lorsque le mandat d’arrêt européen émis pour l’exécution d’une peine concerne un ressortissant de l’État membre d’exécution et que celuici s’oppose à sa remise, l’autorité judiciaire de cet État doit, selon nous, pouvoir vérifier, au regard de la situation concrète de
KOZŁOWSKI la langue et dans le cadre duquel ils peuvent difficilement se défendre 19.
La décisioncadre marque clairement l’abandon dudit principe entre les États membres.
Afin que ce principe n’aboutisse pas à conférer aux ressortissants d’un État une totale impunité pour les infractions qu’ils auraient commises à l’étranger, les juridictions nationales sont, en général, compétentes pour juger de tels faits selon leur droit pénal interne.
La convention européenne d’extradition, à son article 6, paragraphe 2, en fait même une contrepartie obligatoire de l’application du principe de non-extradition des ressortissants nationaux.
Ainsi que nous l’avons vu, elle a pour objet de supprimer, entre les États membres, la procédure d’extradition et de la remplacer par un système de remise, dans le cadre duquel l’autorité judiciaire d’exécution ne peut s’opposer à celleci que par une décision motivée spécialement par un des motifs de nonexécution énumérés limitativement aux articles 3 et 4 de la décisioncadre.
Traditionnellement, l’extradition vise donc à permettre la remise, à une autorité judiciaire étrangère, d’un étranger trouvé par un État sur son territoire.
Les ressortissants de cet État, quant à eux, se trouvent exclus du champ d’application de cette procédure et doivent répondre des infractions qu’ils ont commises à l’étranger devant leurs juridictions nationales, malgré les difficultés que ces dernières peuvent rencontrer pour juger de tels faits, au regard, notamment, de l’obtention des preuves.
L’article 3 de la décisioncadre, qui porte sur les motifs de nonexécution obligatoire, ne prévoit aucune exception de principe ou systématique en faveur des ressortissants de l’État membre d’exécution 20.
À l’article 4, point 6, de celle-ci, la qualité de ressortissant de l’État membre d’exécu-
20 — Les trois cas visés à l’article 3 de la décisioncadre sont les suivants.
Premièrement, l’infraction à la base du mandat d’arrêt européen a été amnistiée dans l’État membre d’exécution, deuxièmement, elle a déjà fait l’objet d’un jugement définitif dans un autre État membre qui a été exécuté ou qui ne peut plus l’être et, troisièmement, la personne concernée n’a pas l’âge d’être pénalement responsable dans l’État membre d’exécution.
Le principe de non-extradition des ressortissants nationaux tire ses origines de la souveraineté des États sur leurs ressortissants, des obligations réciproques qui les lient et du manque de confiance dans les systèmes juridiques des autres États.
Ainsi, parmi les motifs qui sont invoqués comme justification de ce principe figure, notamment, le devoir de l’État de protéger ses ressortissants contre l’application d’un système pénal étranger, dont ils ne connaissent pas la procédure ni
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 mutuelle que le Conseil européen, qui s’est tenu à Tempere les 15 et 16 octobre 1999, a qualifié de «pierre angulaire» de la coopération judiciaire.
tion est visée comme une circonstance qui peut, éventuellement, justifier une décision de refus par l’autorité judiciaire d’exécution lorsque cette autorité estime que l’exécution de la peine dans son État est nécessaire pour favoriser la réinsertion de la personne concernée.
En outre, à cette disposition, le législateur de l’Union européenne a prévu que ce motif de nonexécution devait s’appliquer exactement dans les mêmes termes aux personnes qui résident dans l’État membre d’exécution, ce qui confirme bien que ce n’est pas la nationalité en tant que telle qui fonde ledit motif de non-exécution.
En vertu de ce principe, dès lors qu’une décision est prise par une autorité judiciaire en conformité avec le droit de l’État dont elle relève, elle a un effet plein et direct dans l’ensemble de l’Union, de sorte que les autorités compétentes de tout autre État membre doivent prêter leur concours à son exécution comme si elle émanait d’une autorité judiciaire de leur propre État 21.
Le champ d’application d’une décision judiciaire n’est donc plus limité au territoire de l’État membre d’émission mais s’étend désormais à l’ensemble de l’Union.
L’abandon du principe de non-extra-dition des ressortissants nationaux dans la décisioncadre se trouve encore confirmé, si besoin est, par les dispositions transitoires prévues à l’article 33 de celleci en faveur de la République d’Autriche, autorisant cet État membre à maintenir un tel principe le temps nécessaire à la modification de sa Constitution et, au plus tard, jusqu’au 31 décembre 2008.
Cet abandon est parfaitement logique au vu du principe qui soustend la décisioncadre.
Il s’ensuit que, lorsque l’autorité judiciaire d’un État membre demande la remise d’une personne, soit en vertu d’une condamnation définitive, soit parce que cette personne fait l’objet de poursuites pénales, sa décision doit être reconnue et exécutée automatiquement, dans tous les États membres, sans autre motif de nonexécution possible que ceux prévus par la décisioncadre.
En d’autres termes, en acceptant de construire l’espace judiciaire européen et, en particulier, le système du mandat d’arrêt européen sur la base du principe de reconnaissance mutuelle, les États membres ont renoncé à leur pouvoir souverain de soustraire leurs propres ressor-
21 — Voir, à cet égard, communication de la Commission au Conseil et au Parlement européen du 26 juillet 2000 sur la reconnaissance mutuelle des décisions finales en matière pénale [COM(2000) 495 final, spécialement p. 8].
En effet, ainsi qu’il est indiqué à plusieurs reprises dans les considérants et les articles de celle-ci, elle repose sur le principe de reconnaissance mutuelle.
Le mandat d’arrêt européen, comme il est énoncé au sixième considérant de la décisioncadre, constitue la première concrétisation, dans le domaine du droit pénal, du principe de reconnaissance
KOZŁOWSKI tissants aux investigations et aux sanctions des autorités judiciaires des autres États membres.
que soient les modalités suivant lesquelles est infligée la sanction, qu’il existe une confiance mutuelle des États membres dans leurs systèmes respectifs de justice pénale et que chacun de ceux-ci accepte l’application du droit pénal en vigueur dans les autres États membres, quand bien même la mise en œuvre de son propre droit national conduirait à une solution différente 24.
Cette renonciation a été rendue possible parce que, comme il est indiqué au dixième considérant de la décisioncadre, «le mécanisme du mandat d’arrêt européen repose sur un degré de confiance élevé entre les États membres».
Cette confiance s’est d’abord exprimée dans la renonciation par les États membres à l’exercice de leur droit de poursuivre, contenue dans le principe ne bis in idem, consacré à l’article 54 de la convention d’application de l’accord de Schengen 22, en vertu duquel une personne définitivement jugée dans un État membre ne doit pas pouvoir faire l’objet de nouvelles poursuites pénales pour les mêmes faits dans un autre État membre.
Ce principe a pour objectif d’éviter qu’une personne, par le fait d’exercer son droit de libre circulation, ne soit poursuivie pour les mêmes faits sur le territoire de plusieurs États membres.
Cette confiance découle de plusieurs facteurs.
D’une part, tous les États membres ont démontré, lorsqu’ils ont créé les Communautés européennes ou y ont adhéré, qu’ils étaient des États de droit, respectueux des droits fondamentaux, tels qu’ils sont prévus par la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales signée à Rome le 4 novembre 1950 et, depuis le 7 décembre 2000, par la charte des droits fondamentaux de l’Union européenne.
En outre, au-delà de la ratification de cette convention et de la proclamation de cette charte, tous ces États partagent une conception exigeante de l’État de droit, comme la Commission l’a constaté au point 1 des motifs de sa proposition de décisioncadre 25.
Ainsi que la Cour l’a souligné dans l’arrêt du 11 février 2003, Gözütok et Brügge 23, ledit principe implique nécessairement, quelles
Malgré l’absence, à ce jour, d’harmonisation étendue du droit pénal matériel et
24 — Point 33.25 — Voir note 14.
23 — C-187/01 et C-385/01, Rec. p. I-1345.
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 procédural au sein de l’Union européenne 26, les États membres ont donc pu se convaincre que les conditions dans lesquelles leurs ressortissants sont poursuivis et jugés dans les autres États membres sont respectueuses des droits de ces ressortissants et permettront à ces derniers de se défendre correctement, malgré les difficultés linguistiques et l’absence de familiarité avec la procédure.
Avec la création de la citoyenneté de l’Union, une étape supplémentaire a été franchie, puisque chaque État membre est également tenu d’accueillir sur son territoire les ressortissants des autres États membres qui veulent y séjourner, si ces ressortissants disposent, tout au moins pendant les cinq premières années, de ressources suffisantes et d’une couverture sociale.
Il doit aussi leur permettre de participer aux élections locales ainsi qu’à celle du Parlement européen.
Il doit enfin étendre la protection de ses autorités diplomatiques ou consulaires à chaque citoyen de l’Union se trouvant dans un État tiers, si la protection de l’État membre dont l’intéressé est ressortissant fait défaut.
D’autre part, la confiance que chaque État membre et ses ressortissants doivent avoir dans la justice des autres États membres apparaît comme le résultat logique et inévitable de la création du marché unique ainsi que de la citoyenneté européenne.
La réalisation du marché unique et la citoyenneté de l’Union ont donc progressivement conduit les États membres à devoir traiter les ressortissants des autres États membres comme leurs propres ressortissants nationaux dans une part de plus en plus grande de la vie économique, sociale et politique.
Elles permettent également à chaque citoyen d’aller vivre ou travailler dans l’État membre de son choix au sein de l’Union, comme n’importe quel ressortissant national de cet État.
En effet, chaque État membre a l’obligation, en application des libertés de circulation instaurées par le traité CE, de permettre aux ressortissants des autres États membres d’exercer sur son territoire une activité économique, indépendante ou salariée, dans les mêmes conditions que ses propres ressortissants nationaux.
26 — À ce jour, une vingtaine de décisions-cadres ont été adoptées.
L’harmonisation a porté sur la définition et la répression d’infractions transfrontalières, telles que le faux monnayage au préjudice de l’euro, la fraude et la contrefaçon des moyens de paiement, le blanchiment d’argent, le terrorisme, la traite des êtres humains, l’aide à l’immigration illégale, la corruption dans le secteur privé, l’exploitation sexuelle des enfants, le trafic de drogue et les attaques contre les systèmes d’information.
Elle a porté aussi sur les moyens d’action ou d’exécution, comme la mise en place d’équipes communes d’enquête, la reconnaissance mutuelle des décisions de confiscation, de gel de biens ou d’éléments de preuve ou encore de sanctions pécuniaires, ainsi que le statut des victimes dans le cadre de procédures pénales.
L’Union a également adopté plusieurs décisions, instituant des organes tels que Eurojust et le réseau européen de points de contact en ce qui concerne les personnes responsables de génocides, de crimes contre l’humanité et de crimes de guerre, ou prévoyant des actions telles que l’échange d’informations extraites du casier judiciaire, des actions de formation et des programmes.
Le moment paraissait donc bien venu d’ajouter à cette construction juridique l’égalité de traitement devant la justice.
En d’autres termes, puisqu’un citoyen de l’Union a désormais, dans tout État membre, des droits identiques, pour une grande part, à ceux des ressortissants de cet État, il est juste qu’il soit soumis aussi aux mêmes obligations en matière pénale et que, s’il y commet une infraction, il y soit poursuivi et jugé devant les tribunaux dudit État comme le sont les ressortissants nationaux.
KOZŁOWSKI émis dans le but de poursuivre ou de punir une personne en raison de son sexe, de sa race, de sa religion, de son origine ethnique, de sa nationalité, de sa langue, de ses opinions politiques ou de son orientation sexuelle, ou qu’il peut être porté atteinte à la situation de cette personne pour l’une de ces raisons».
Enfin, il convient de souligner que l’abandon du principe de non-extradition des ressortissants nationaux, consacré par la décisioncadre, ne prive pas l’autorité judiciaire d’exécution de tout moyen de protection de la personne concernée si, par extraordinaire, il s’avérait qu’une demande de remise était de nature à porter atteinte aux droits fondamentaux de celle-ci.
Il ne s’agit donc pas d’une confiance aveugle ou sans aucune garantie pour l’État membre d’exécution.
En outre, il y a lieu de rappeler également que, si un État membre adoptait des dispositions pénales, matérielles ou procédurales, qui portent atteinte aux principes consacrés par l’article 6 UE, le Conseil pourrait suspendre l’exécution de la décisioncadre en application de l’article 7 UE, ainsi qu’il est indiqué au dixième considérant de celle-ci.
L’énoncé de ces différentes garanties dans la décisioncadre, qui n’est pas en luimême créateur de droit, puisque ces garanties font déjà partie intégrante de l’ordre juridique communautaire, montre à quel point le législateur de l’Union européenne a voulu que les innovations contenues dans cette décisioncadre par rapport au régime traditionnel de l’extradition, telles que l’abandon du principe de non-extradition des ressortissants nationaux, n’entraînent pas une diminution de la protection des droits fondamentaux.
L’autorité judiciaire d’exécution pourrait donc, dans un cas particulier et à titre exceptionnel, refuser d’exécuter un mandat d’arrêt européen si, comme il est indiqué au douzième considérant de la décisioncadre, il y avait des «raisons de croire, sur la base d’éléments objectifs, que ledit mandat a été
27 — La conformité de la décisioncadre aux principes énoncés à l’article 6 UE, en ce qui concerne la suppression de la condition de la double incrimination pour les 32 infractions visées à l’article 2 de cette décisioncadre, a d’ailleurs été vérifiée par la Cour dans le cadre d’un renvoi préjudiciel en appréciation de validité, dans l’arrêt du 3 mai 2007, Advocaten voor de Wereld (C-303/05, Rec. p. I-3633).
28 — Voir, comme exemple de cette jurisprudence constante, arrêt Advocaten voor de Wereld, précité (point 45).
Les États membres ne sauraient donc, sans compromettre l’effet utile de la décisioncadre, prendre des dispositions dans leur droit interne qui, d’une manière ou d’une autre, auraient pour effet de réintro-
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 duire une exception systématique en faveur de leurs ressortissants.
intérieures, les décisions-cadres ont en ellesmêmes un véritable effet contraignant, puisque, aux termes de l’article 34, paragraphe 2, sous b), UE, elles «lient les États membres quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens».
C’est au vu de ces éléments que nous proposons à la Cour de dire pour droit que l’article 4, point 6, de la décisioncadre doit être interprété en ce sens qu’il s’oppose à une législation d’un État membre qui exclut l’exécution d’un mandat d’arrêt européen émis pour l’exécution d’une peine lorsque ce mandat d’arrêt vise un de ses ressortissants et que celuici ne consent pas à sa remise.
En donnant ainsi au Conseil le pouvoir de prendre de tels actes contraignants, dont la définition est quasiment identique à celle des directives pouvant être adoptées dans le cadre de la Communauté européenne, les États membres ont nécessairement accepté de transférer à l’Union européenne une partie de leurs compétences en matière pénale, dans la mesure nécessaire à la réalisation des objectifs énoncés au titre VI du traité UE et dans le respect du principe de subsidiarité.
Les conséquences des principes primauté et d’interprétation conforme
Les motifs pour lesquels, dans l’arrêt du 15 juillet 1964, Costa 29, la Cour a jugé que les États membres, après avoir librement consenti à un transfert de leurs compétences à la Communauté, ne peuvent pas opposer à un acte communautaire obligatoire un texte de leur ordre juridique interne, quel qu’il soit, sont donc transposables à une décisioncadre.
Une décisioncadre, comme tout acte de droit communautaire obligatoire, a vocation à primer toute disposition de droit interne quelle qu’elle soit, même de nature
Les décisions-cadres sont des actes de droit dérivé introduits dans l’ordre juridique européen par le traité d’Amsterdam, dans lequel les États membres ont donné pour objectif à l’Union européenne, instaurée par le traité de Maastricht, de créer un véritable espace de liberté, de sécurité et de justice.
Contrairement aux actes pouvant être adoptés en application du traité de Maastricht dans le cadre de la coopération dans le domaine de la justice et des affaires
KOZŁOWSKI graphe 2, sous b), UE, les décisions-cadres ne peuvent entraîner d’effet direct.
constitutionnelle ou appartenant à une loi fondamentale 30.
Certes, les solutions prévues par le traité UE afin d’assurer cette primauté lorsqu’une décisioncadre se trouve en contradiction avec une disposition de droit interne sont moins étendues que celles existant dans le cadre du traité CE.
Pour autant, le juge national n’est pas dépourvu de tout moyen d’action afin de faire prévaloir leur contenu et d’assurer ainsi leur primauté.
Dans l’arrêt du 16 juin 2005, Pupino 31, la Cour a jugé que le juge national, confronté à un conflit entre une décisioncadre et une disposition de droit interne, est tenu par le principe d’interprétation conforme.
Ce principe implique que, en appliquant son droit national, la juridiction de renvoi appelée à interpréter celuici est tenue de le faire dans toute la mesure du possible à la lumière du texte et de la finalité de la décisioncadre afin d’atteindre le résultat visé par celleci et de se conformer ainsi à l’article 34, paragraphe 2, sous b), UE 32.
D’une part, contrairement au traité CE, le traité UE ne permet pas à la Commission d’introduire une action en manquement à l’encontre de l’État qui manque ainsi à ses obligations.
Conformément à l’article 35, paragraphe 7, UE, la non-application ou la mauvaise application d’une décisioncadre par un État ne peut donner lieu qu’à un différend entre États membres, qui doit être soumis au Conseil et qui peut être porté devant la Cour s’il n’est pas réglé dans un délai de six mois.
Ledit principe ne connaît comme limite que la situation dans laquelle le droit interne ne peut pas recevoir une telle application parce que celleci serait contra legem 33.
D’autre part, les dispositions d’une décisioncadre qui n’ont pas été transposées ou qui l’ont été incorrectement ne peuvent pas être appliquées directement par le juge national.
Aux termes de l’article 34, para-
Dans la présente affaire, la situation en droit allemand des ressortissants d’autres États membres tels que M. Kozłowski se trouve régie spécialement par l’article 83b, paragraphe 2, sous b), de l’IRG, dont la compatibilité avec la décisioncadre ne paraît pas contestable.
La situation dans la présente affaire est différente, à cet égard, de celle à laquelle la Cour a été confrontée dans l’affaire ayant donné lieu à l’arrêt du 5 octobre 2004, Pfeiffer e.a. 34.
En effet, cet article dispose, rappe-lons-le, que l’extradition d’un ressortissant étranger dont la résidence habituelle est située sur le territoire national peut être refusée lorsque, en cas d’extradition aux fins de l’exécution d’une peine, celuici n’y consent pas et que prévaut son intérêt digne de protection à une exécution de la peine sur le territoire national.
Cette notion d’«intérêt digne de protection devant prévaloir» paraît bien susceptible d’être appliquée conformément à l’objectif qui soustend le motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre.
Dans la présente affaire, il s’agit simplement d’appliquer à M. Kozłowski les dispositions de droit interne spécialement applicables à sa situation, conformément à la finalité de la décisioncadre.
Dans la mesure où, en revanche, l’article 80, paragraphe 3, de l’IRG n’est pas conforme, selon nous, à la décisioncadre et où cette disposition ne concerne que les ressortissants allemands, nous sommes d’avis que, en vertu du principe d’interprétation conforme, la juridiction de renvoi ne doit pas en tenir compte et qu’elle doit appliquer l’article 83b, paragraphe 2, sous b), de l’IRG.
En d’autres termes, le principe de non-discri-mination, qui devrait conduire à étendre aux ressortissants des autres États membres les dispositions prévues à l’article 80, paragraphe 3, de l’IRG en faveur des ressortissants allemands, compte tenu, notamment, du fait que, à l’article 4, point 6, de la décisioncadre, les nationaux et les résidents sont traités exactement de la même manière, ne doit pas s’appliquer, parce que cet article 80, paragraphe 3, est contraire à la décisioncadre et que cette dernière prime toute disposition de droit national contraire.
Nous proposons donc à la Cour de compléter la réponse à la seconde question préjudicielle par la mention selon laquelle, dans le litige au principal, la juridiction de renvoi doit appliquer à M. Kozłowski les dispositions de son droit interne applicables aux ressortissants des autres États membres conformément à la finalité de la décisioncadre.
Le principe d’interprétation conforme s’oppose à ce que le motif de nonexécution, prévu en droit interne en faveur des ressortissants allemands qui s’opposent à leur remise, soit étendu aux ressortissants des autres États membres en application du principe de non-discrimination.
Cette solution n’excède pas les limites de l’obligation d’interprétation conforme, parce qu’elle ne conduit pas le juge national à faire une interprétation de son droit national
B — La notion de «résident» visée à l’article 4, point 6, de la décisioncadre point 6, de la décisioncadre et si les circonstances énumérées dans sa question ou l’une d’entre elles présentent, pour la reconnaissance de la qualité de «demeurant» ou de «résident», un caractère déterminant ou pertinent.
Par sa première question, la juridiction de renvoi demande à la Cour si l’article 4, point 6, de la décisioncadre doit être interprété en ce sens qu’une personne peut être considérée comme demeurant ou résidant dans l’État membre d’exécution alors que:
— elle n’y séjourne pas de manière ininterrompue;
La juridiction de renvoi soumet ces interrogations à la Cour parce que les deux notions en cause ne sont pas définies dans la décisioncadre.
Celleci ne renvoie pas non plus à d’autres actes de droit communautaire faisant référence à la notion de domicile ou de résidence ni au droit des États membres pour en déterminer le contenu.
— elle n’y séjourne pas conformément à la législation nationale relative à l’entrée et au séjour des étrangers;
Les gouvernements tchèque et néerlandais soutiennent que la définition de ces notions doit être laissée à l’appréciation de chaque État membre.
Nous ne partageons pas cette analyse.
— elle y commet à titre habituel des infractions, et
— elle y est placée en détention aux fins de l’exécution d’une peine privative de liberté.
En effet, la décisioncadre vise à mettre en place un système de remise obligatoire entre les autorités judiciaires des États membres, à laquelle l’autorité judiciaire d’exécution ne peut s’opposer qu’en vertu d’un motif de nonexécution expressément prévu par cette décisioncadre.
L’application effective de ladite décisioncadre impose, à notre avis, que le motif de nonexécution énoncé à l’article 4, point 6, de celleci fasse l’objet d’une définition uniforme dans l’ensemble des États membres.
Il s’ensuit que l’ouverture des frontières a rendu les États membres solidairement responsables de la lutte contre la criminalité.
C’est bien pourquoi la création de l’espace pénal européen est apparue comme une nécessité afin que les libertés de circulation ne s’exercent pas au détriment de la sécurité publique.
Plusieurs États membres ainsi que la Commission ont également soutenu que la transposition en droit interne du motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre devait être laissée à la discrétion de chaque État membre.
Cette disposition devrait être comprise, selon ces parties, comme laissant aux États membres le choix de prévoir ou non la possibilité, pour leurs autorités judiciaires, d’invoquer ce motif de non-exécution.
Dès lors, la transposition dans le droit de chaque État membre de l’article 4, point 6, de la décisioncadre s’impose, à notre avis, afin que le mandat d’arrêt européen ne s’applique pas au détriment de la réinsertion de la personne condamnée et, partant, de l’intérêt légitime de tous les États membres à la prévention de la criminalité, que ce motif de nonexécution vise à protéger.
Nous ne partageons pas non plus cette interprétation.
Ainsi que nous l’avons vu, le motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre a pour objectif de favoriser la réinsertion de la personne condamnée.
Dans la mesure où cette personne, s’il s’agit d’un citoyen de l’Union, a le droit de circuler et de résider dans l’ensemble des États membres, le succès de sa réinsertion ne concerne pas seulement l’État membre d’exécution, mais également tous les autres États membres et les personnes qui y vivent.
En ce qui concerne, à présent, le sens des notions de «demeure» ou de «réside» dans l’État membre d’exécution, nous sommes d’avis, comme les gouvernements autrichien, polonais et finlandais ainsi que la Commission, qu’elles doivent faire l’objet d’une interprétation autonome, déterminée au regard de la finalité de l’article 4, point 6, de la décisioncadre ainsi que du système et des objectifs de celle-ci.
En effet, les définitions de la notion de résidence figurant dans les autres actes communautaires ont été établies spécialement en fonction du système et de la finalité de ces actes, qui ne correspondent pas à ceux de la décisioncadre.
Elles ne peuvent donc pas être transposées en tant que telles pour l’interprétation de la notion de résidence
La même analyse peut être faite en ce qui concerne les ressortissants des États tiers.
Ces ressortissants, en raison de la suppression des contrôles aux frontières intérieures dans l’espace Schengen, peuvent circuler librement à l’intérieur de cet espace.
Ils peuvent également circuler et séjourner dans l’ensemble de l’Union en qualité de membre de la famille d’un ressortissant d’un État membre.
Il s’agit donc d’une exception à un principe.
figurant dans cette décisioncadre. Elles peuvent néanmoins être prises en considération à cette fin 35, de même que la résolution (72)1 relative à l’unification des concepts juridiques de «domicile» et de «résidence», adoptée par le comité des ministres du Conseil de l’Europe le 18 janvier 1972, et à laquelle la juridiction de renvoi se réfère 36.
Cette analyse est également corroborée par la brièveté des délais dans lesquels l’autorité judiciaire d’exécution doit prendre sa décision sur l’exécution du mandat d’arrêt européen.
Lorsque nous examinons la finalité de la décisioncadre, nous en déduisons que le motif de nonexécution énoncé à l’article 4, point 6, de celleci doit faire l’objet d’une définition restrictive.
En effet, ce motif permet de déroger au caractère obligatoire de la remise, prévue à l’article 1er, paragraphe 2, de la déci-
Nous avons vu également que le motif qui soustend l’article 4, point 6, de la décisioncadre est de favoriser la réinsertion de la personne faisant l’objet d’un mandat d’arrêt européen.
C’est au regard de cet objectif et dans le sens restrictif imposé par la finalité de la décisioncadre qu’il convient de définir les notions de «demeure» ou de «réside» visées à cette disposition.
35 — Dans le domaine de la sécurité sociale, le lieu de résidence d’un travailleur, servant à déterminer la législation applicable en matière de prestation de chômage, est déterminé par le lieu où se trouve le centre habituel de ses intérêts.
À cet égard, il importe de considérer la situation familiale du travailleur ainsi que les raisons qui l’ont amené à se déplacer et la nature du travail effectué [arrêt du 11 novembre 2004, Adanez-Vega (C-372/02, Rec. p. I-10761, point 37)].
Dans le statut de la fonction publique communautaire, la résidence habituelle du fonctionnaire, antérieurement à son entrée en fonctions, qui constitue le critère déterminant de l’octroi de l’indemnité de dépaysement, est définie comme le lieu où l’intéressé a fixé, avec la volonté de lui conférer un caractère stable, le centre permanent ou habituel de ses intérêts [arrêt du 15 septembre 1994, Magdalena Fernández/Commission (C-452/93 P, Rec. p. I-4295, point 22)].
36 — Selon cette résolution, la notion de domicile recouvre une notion juridique.
Elle implique un lien de droit entre une personne et un pays, résultant de la volonté de cette personne d’y établir le centre de ses intérêts personnels, sociaux et économiques.
La notion de résidence, quant à elle, est déterminée uniquement par des critères factuels.
Elle ne dépend pas d’une autorisation de résider.
Elle résulte du fait qu’une personne habite dans un pays un certain laps de temps, pas nécessairement continu.
Pour déterminer si une résidence est habituelle, il doit être tenu compte de la durée et de la continuité de la résidence ainsi que d’autres faits de nature personnelle ou professionnelle qui révèlent des liens durables entre une personne et sa résidence.
Le lieu où une personne qui doit subir une peine d’emprisonnement ou une mesure de sûreté demeure ou réside est pertinent pour sa réinsertion, parce que cette réinsertion vise à permettre à cette personne de retrouver sa place dans la société, c’est-à-dire le milieu familial, social et professionnel dans lequel elle vivait avant l’exécution de sa condamnation et dans lequel il est vraisemblable qu’elle va retourner à l’expiration de sa peine.
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 situation dans laquelle la personne faisant l’objet d’un mandat d’arrêt européen présente avec l’État membre d’exécution des liens de rattachement tels que l’autorité judiciaire de cet État peut en déduire que la peine, afin de pouvoir remplir sa fonction de réinsertion, doit être effectuée dans ledit État.
La notion de «résidence», au sens de l’article 4, point 6, de la décisioncadre doit donc être comprise comme le lieu où la personne a le centre de ses intérêts principaux.
Ainsi, dans leurs recommandations sur les règles pénitentiaires, les États membres du Conseil de l’Europe ont exprimé le souhait que l’emprisonnement soit organisé, dans toute la mesure du possible, dans des conditions permettant au détenu de maintenir et de renforcer les liens avec sa famille.
L’emprisonnement doit également donner à ce détenu l’impression qu’il n’est pas exclu de la société.
La détention doit, enfin, faciliter l’obtention ou la reprise d’un travail à l’expiration de la peine, grâce à un programme de préparation à la libération mis en œuvre dans l’établissement pénitentiaire ou à une libération conditionnelle sous contrôle 37.
La mise en œuvre de ces recommandations exige, par conséquent, que l’exécution de la peine ou de la mesure de sûreté rompe le moins possible les liens du détenu avec sa famille ainsi qu’avec son environnement social et professionnel.
Cette notion correspond ainsi, à notre avis, à une situation de fait, résultant d’un ensemble de critères, dont les plus pertinents, comme les gouvernements autrichien, polonais et finlandais ainsi que la Commission le proposent, sont les liens familiaux et sociaux, la pratique de la langue, la disposition d’un lieu d’habitation, la possession d’un emploi et la durée du séjour dans l’État, ainsi que la volonté de l’intéressé d’y demeurer après la fin de sa détention.
Nous pouvons tirer de ces considérations les enseignements suivants pour définir le contenu des notions de «demeure» ou de «réside», visées à l’article 4, point 6, de la décisioncadre.
Cette liste ne devrait pas être limitative, l’application du motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre par l’autorité judiciaire d’exécution devant toujours procéder, selon nous, d’une appréciation de la situation particulière de la personne concernée.
D’une part, ces deux notions ne revêtent pas, à notre avis, un contenu différent, comme le confirme le fait que l’article 5, point 3, de la décisioncadre se réfère uniquement au résident.
D’autre part, elles visent la
37 — Recommandations no R (87) 3 (points 24, 103 et 107) ainsi que Rec(2006) 2 (points 63, 68-1 et 86).
Nous pouvons tirer de cette analyse les conséquences suivantes en ce qui concerne les circonstances énumérées par la juridiction de renvoi.
KOZŁOWSKI permettant de déterminer ce lieu servent à apprécier l’importance du rattachement de cette personne à la société de l’État membre d’exécution.
En ce qui concerne, premièrement, le fait que la personne concernée n’a pas séjourné d’une manière ininterrompue dans l’État membre d’exécution, il ne saurait mettre en cause le rattachement de cette personne à cet État.
En effet, une personne peut partir à l’étranger à l’occasion de vacances ou pour l’exercice de son activité professionnelle sans que cela implique un déplacement du centre de ses intérêts principaux.
La notion de «résidence», au sens de l’article 4, point 6, de la décisioncadre, procède donc de la volonté de la personne concernée et désigne nécessairement un lieu où elle jouit ou peut jouir de ses droits.
Ainsi, le fait que, dans la présente affaire, M. Kozłowski a quitté l’Allemagne au mois de juin 2005, puis durant les congés de Noël de cette même année ainsi qu’en février et en mars 2006 ne démontre pas, en soi, que l’intéressé avait ses intérêts principaux ailleurs que dans cet État membre.
Le lieu où une personne visée par un mandat d’arrêt européen exécute une peine d’emprisonnement est donc sans aucune pertinence à cet égard, puisque ce lieu ne procède pas de son choix, mais de celui des autorités judiciaires et elle s’y trouve privée de l’exercice d’une partie importante de ses droits.
En ce qui concerne, deuxièmement, la circonstance que la personne visée par un mandat d’arrêt européen se trouve placée en détention dans l’État membre d’exécution en vertu d’une décision de condamnation, elle ne constitue pas non plus un critère pertinent, tant pour démontrer la qualité de résident que pour l’écarter.
La juridiction de renvoi interroge également la Cour sur le point de savoir si le fait que la personne visée par un mandat d’arrêt européen séjourne dans l’État membre d’exécution en violation de la législation de cet État relative à l’entrée et au séjour des étrangers et la circonstance qu’elle y commet habituellement des infractions excluent que cette personne puisse se voir reconnaître la qualité de résident.
Elle s’interroge également sur le point de savoir si le fait que ladite personne commette habituellement des infractions exclut, à lui seul, l’admission d’une résidence habituelle.
La situation est donc différente selon que la personne concernée est un citoyen de l’Union ou un ressortissant d’un État tiers.
La juridiction de renvoi soumet ces interrogations au motif que la régularité du séjour de M. Kozłowski en Allemagne au-delà d’une période de trois mois apparaît incertaine au regard de la législation nationale, dès lors qu’il n’exerçait aucune activité et qu’il assurait l’essentiel de sa subsistance en commettant des infractions.
Comme le gouvernement néerlandais le soutient, l’exécution de la peine dans l’État membre d’exécution suppose que l’intéressé puisse effectivement séjourner dans cet État à l’issue de sa peine.
C’est à cette condition que l’objectif de réinsertion poursuivi au travers de l’article 4, point 6, de la décisioncadre peut être atteint.
Les conditions d’entrée et de séjour des ressortissants des États tiers dans les États membres de l’Union, en l’état du droit communautaire, continuent de relever en grande partie de la compétence de ces États membres.
La situation de ces ressortissants n’est couverte par le droit communautaire, pour l’essentiel, que s’ils sont membres de la famille d’un citoyen de l’Union, ou ressortissants d’un État avec lequel la Communauté a passé une convention, ou encore s’ils entrent dans le champ d’application de la directive relative au droit au regroupement familial 38ou dans celui de la directive relative au statut des ressortissants d’États tiers résidents de longue durée 39.
Il s’ensuit que, si l’autorité judiciaire d’exécution constate que l’intéressé n’est plus en droit de séjourner dans l’État membre d’exécution à l’expiration de sa peine, l’application du motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre paraît sans objet.
Par conséquent, si, en vertu de la législation de l’État membre d’exécution, le fait qu’un ressortissant d’un État tiers y séjourne irrégulièrement et qu’il y commette à titre habituel des infractions ne lui permet pas de séjourner dans cet État à l’expiration de sa peine, sous réserve du respect des droits garantis par la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales et la charte des droits fondamentaux de l’Union européenne, il ne peut pas être considéré comme un résident au sens de l’article 4, point 6, de la décisioncadre.
38 — Directive 2003/86/CE du Conseil, du 22 septembre 2003 (JO L 251, p. 12).
39 — Directive 2003/109/CE du Conseil, du 25 novembre 2003 (JO 2004, L 16, p. 44).
Toutefois, l’appréciation de la capacité de la personne concernée à séjourner dans l’État membre d’exécution à l’expiration de sa peine, au regard du fait qu’elle n’y réside pas conformément à la loi nationale sur l’entrée et le séjour des étrangers et qu’elle y a commis à titre habituel des infractions, doit être effectuée par l’autorité judiciaire d’exécution conformément aux exigences du droit communautaire et dans le respect des droits fondamentaux.
En revanche, la situation est différente lorsque la personne visée par un mandat d’arrêt européen a, comme M. Kozłowski, la qualité de citoyen de l’Union.
Comme l’expose la Commission et ainsi qu’il est rappelé au onzième considérant de la directive 2004/38/CE du Parlement européen et du Conseil 40, le droit fondamental et personnel de séjour dans un autre État membre est conféré directement aux citoyens de l’Union par le traité et ne dépend pas de l’accomplissement de procédures administratives dans l’État membre d’accueil.
Dès lors, le seul fait que M. Kozłowski ne dispose pas de ressources stables et qu’il se trouverait ainsi en infraction avec la législation allemande relative au séjour et à l’entrée des étrangers ne démontre pas, en tant que tel, qu’il ne peut pas légalement séjourner dans l’État membre d’exécution à l’expiration de sa peine d’emprisonnement.
Ce fait ne constitue pas, en soi, un élément excluant que l’intéressé puisse être considéré comme un résident dans cet État, dès lors qu’il n’a pas fait l’objet d’une mesure d’éloignement adoptée conformément au droit communautaire 41.
Certes, ce droit n’est pas inconditionnel.
Il est subordonné, pendant les cinq premières années, à la condition que la personne concernée dispose de ressources suffisantes et d’une assurance maladie afin de ne pas devenir une charge pour le système d’assistance sociale de l’État membre d’accueil.
Cependant, l’absence de ressources stables ne peut pas entraîner automatiquement une mesure d’éloignement.
De même, si, à la suite de la commission d’infractions dans un État membre, un citoyen de l’Union peut être privé de son droit de séjour dans cet État, cette privation ne peut résulter que d’une décision
Une telle mesure ne peut être prise, selon le seizième considérant de la directive 2004/38, que si la personne concernée devient une charge déraisonnable pour le système d’assistance sociale de l’État membre
41 — Cette réponse nous paraît transposable dans l’affaire Wolzenburg (C-123/08), pendante devant la Cour.
M. Wolzenburg est un ressortissant allemand qui vit aux Pays-Bas depuis le mois de juin 2005.
Il a un logement dans cet État membre, où il vit avec son épouse qui est enceinte.
Il y a travaillé jusqu’en 2007.
Il fait l’objet d’un mandat d’arrêt européen émis par le Staatsanwaltschaft Aachen (Allemagne).
La juridiction néerlandaise de renvoi expose que, selon la loi néerlandaise, M. Wolzenburg ne peut pas bénéficier du motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre, parce que la loi néerlandaise qui transpose cette disposition réserve ce motif aux personnes qui sont en possession d’une autorisation de séjour à durée indéterminée.
Nous sommes d’avis que cette restriction n’est pas conforme à la décisioncadre.
Là encore, la reconnaissance de la qualité de «résident», au sens de l’article 4, point 6, de la décisioncadre, ne saurait dépendre de la possession d’un titre de séjour de longue durée, alors que le droit de séjour aux Pays-Bas de l’intéressé, qui a la qualité de citoyen de l’Union, découle directement du droit communautaire.
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 d’éloignement adoptée conformément aux conditions très restrictives prévues aux articles 27 à 33 de la directive 2004/38.
la reconnaissance de la qualité de «résident», au sens de l’article 4, point 6, de la décisioncadre, que si cette personne a fait l’objet d’une mesure d’éloignement conforme au droit communautaire.
Il convient de rappeler qu’une telle décision ne peut être prise que dans des circonstances exceptionnelles, lorsque le comportement de l’intéressé représente une menace réelle, actuelle et suffisamment grave pour un intérêt fondamental de la société.
En outre, avant de prendre une décision d’éloignement du territoire pour des raisons d’ordre public ou de sécurité publique, l’État membre d’accueil doit tenir compte, notamment, de la durée du séjour de l’intéressé sur son territoire, de son âge, de son état de santé, de sa situation familiale et économique, de son intégration sociale et culturelle dans l’État membre d’accueil et de l’intensité de ses liens avec son pays d’origine.
C’est au regard de ces considérations que nous proposons à la Cour de dire pour droit, en réponse à la première question préjudicielle, qu’une personne demeure ou réside dans l’État membre d’exécution, au sens de l’article 4, point 6, de la décisioncadre, lorsque cette personne y a le centre de ses intérêts principaux, de sorte que l’exécution de la peine dans cet État apparaît nécessaire afin de favoriser sa réinsertion.
Afin d’apprécier si cette condition est remplie, l’autorité judiciaire d’exécution doit examiner l’ensemble des faits pertinents de la situation individuelle de la personne concernée.
Il s’ensuit que la circonstance qu’un ressortissant de l’Union a commis à titre habituel des infractions sur le territoire de l’État membre d’exécution n’exclut pas, à elle seule, qu’il puisse avoir la qualité de «résident» au sens de l’article 4, point 6, de la décisioncadre.
En effet, une telle circonstance ne démontre pas que l’intéressé a le centre de ses intérêts principaux ailleurs que dans cet État.
Il en résulte également que le fait qu’un tel ressortissant séjourne dans l’État membre d’exécution en infraction avec la législation de cet État relative à l’entrée et au séjour des étrangers et qu’il y commette habituellement des infractions ne s’oppose à
Ensuite, les circonstances que la personne visée par un mandat d’arrêt européen a séjourné de manière interrompue dans l’État membre d’exécution et qu’elle s’y trouve détenue ne constituent pas des critères déterminants ou pertinents afin d’apprécier si elle demeure ou réside dans cet État, au sens de l’article 4, point 6, de la décisioncadre.
Enfin, les circonstances que la personne concernée séjourne dans l’État membre d’exécution en violation de la législation de cet État sur l’entrée et le séjour des étrangers et qu’elle y commet habituellement des infractions ne s’opposent à ce qu’elle ait la qualité de demeurant ou résident dans cet État, lorsque cette personne est un citoyen de l’Union, que si elle a fait l’objet d’une décision d’éloignement conforme au droit communautaire.
Au vu des considérations qui précèdent, nous proposons à la Cour de répondre de la manière suivante aux questions préjudicielles posées par l’Oberlandesgericht Stuttgart:
«1) L’article 4, point 6, de la décisioncadre 2002/584/JAI du Conseil, du 13 juin 2002, relative au mandat d’arrêt européen et aux procédures de remise entre États membres doit être interprété en ce sens qu’il s’oppose à une législation d’un État membre qui exclut l’exécution d’un mandat d’arrêt européen émis pour l’exécution d’une peine lorsque ce mandat d’arrêt vise un de ses ressortissants et que celuici ne consent pas à sa remise.
Dans l’affaire au principal, la juridiction de renvoi doit appliquer à M. Kozłowski les dispositions de son droit interne applicables aux ressortissants des autres États membres, conformément à la finalité de la décisioncadre 2002/584.
Le principe d’interprétation conforme s’oppose à ce que le motif de nonexécution, prévu en droit interne en faveur des ressortissants allemands qui s’opposent à leur remise, soit étendu aux ressortissants des autres États membres en application du principe de non-discrimination.
2) Une personne demeure ou réside dans l’État membre d’exécution, au sens de l’article 4, point 6, de la décisioncadre 2002/584, lorsque cette personne y a le centre de ses intérêts principaux, de sorte que l’exécution de la peine dans cet État apparaît nécessaire afin de favoriser sa resocialisation.
Afin d’apprécier si cette condition est remplie, l’autorité judiciaire de l’État membre d’exécution doit examiner l’ensemble des faits pertinents de la situation individuelle de la personne concernée.
Les circonstances que la personne visée par un mandat d’arrêt européen a séjourné de manière interrompue dans l’État membre d’exécution et qu’elle s’y trouve détenue ne constituent pas des critères déterminants ou pertinents afin d’apprécier si elle demeure ou réside dans cet État, au sens de l’article 4, point 6, de la décisioncadre 2002/584.
Les circonstances que la personne concernée séjourne dans l’État membre d’exécution en violation de la législation de cet État sur l’entrée et le séjour des étrangers et qu’elle y commet habituellement des infractions ne s’opposent à ce qu’elle ait la qualité de demeurant ou résident dans ledit État, lorsque cette personne est un citoyen de l’Union, que si elle a fait l’objet d’une décision d’éloignement conforme au droit communautaire.»
ARRÊT DE LA COUR (grande chambre)
17 juillet 2008 *
Dans l’affaire C-66/08, ayant pour objet une demande de décision préjudicielle au titre de l’article 35 UE, introduite par l’Oberlandesgericht Stuttgart (Allemagne), par décision du 14 février 2008, parvenue à la Cour le 18 février 2008, dans la procédure relative à l’exécution d’un mandat d’arrêt européen émis à l’encontre de
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts, G. Arestis et L. Bay Larsen (rapporteur), présidents de chambre, MM. J. Makarczyk, P. Kūris, E. Juhász, A. Ó Caoimh, Mme P. Lindh et M. J.-C. Bonichot, juges, avocat général: M. Y. Bot, greffier: M. B. Fülöp, administrateur,
— pour le gouvernement allemand, par M. M. Lumma et Md’agents,
— pour le gouvernement tchèque, par M. M. Smolek, en qualité d’agent,
— pour le gouvernement danois, par M. J. Bering Liisberg, en qualité d’agent,
— pour le gouvernement français, par M. J.-C. Niollet, en qualité d’agent,
— pour le gouvernement italien, par M. F. Arena, avvocato dello Stato,
— pour le gouvernement néerlandais, par Md’agents, mes C. Pesendorfer et T. Fülöp, en qualité
— pour le gouvernement autrichien, par Md’agents,
— pour le gouvernement polonais, par MM. M. Dowgielewicz et L. Rędziniak, en qualité d’agents,
— pour le gouvernement slovaque, par M. J. Čorba, en qualité d’agent,
— pour le gouvernement finlandais, par M. J. Heliskoski, en qualité d’agent,
— pour la Commission des Communautés européennes, par Mme M. R. Troosters, en qualité d’agents, l’avocat général entendu,
Arrêt
Cette demande a été présentée dans le cadre d’une procédure relative à l’exécution, par la Generalstaatsanwaltschaft Stuttgart (ci-après l’«autorité judiciaire d’exécution allemande»), d’un mandat d’arrêt européen émis le 18 avril 2007 par le Sąd Okręgowy w Bydgoszczy (tribunal régional de Bydgoszcz, ci-après l’«autorité judiciaire d’émission polonaise») à l’encontre de M. Kozłowski, ressortissant polonais.
Le cadre juridique
Le droit de l’Union européenne
Aux termes du cinquième considérant de la décision-cadre:
«L’objectif assigné à l’Union de devenir un espace de liberté, de sécurité et de justice conduit à supprimer l’extradition entre États membres et à la remplacer par un système de remise entre autorités judiciaires.
Par ailleurs, l’instauration d’un nouveau système simplifié de remise des personnes condamnées ou soupçonnées, aux fins d’exécution des jugements ou de poursuites en matière pénale, permet de supprimer la complexité et les risques de retard inhérents aux procédures d’extradition actuelles.
Aux relations de coopération classiques qui ont prévalu jusqu’ici entre États membres, il convient de substituer un système de libre circulation des décisions judiciaires en matière pénale, tant présentencielles que définitives, dans l’espace de liberté, de sécurité et de justice.»
Le septième considérant de la décisioncadre précise:
«Comme l’objectif de remplacer le système d’extradition multilatéral fondé sur la convention européenne d’extradition du 13 décembre 1957 ne peut pas être réalisé de manière suffisante par les États membres agissant unilatéralement et peut donc, en raison de sa dimension et de ses effets, être mieux réalisé au niveau de l’Union, le Conseil peut adopter des mesures, conformément au principe de subsidiarité tel que visé à l’article 2 du traité sur l’Union européenne et à l’article 5 du traité instituant la Communauté européenne. […]»
Le huitième considérant de la décisioncadre énonce:
«Les décisions relatives à l’exécution du mandat d’arrêt européen doivent faire l’objet de contrôles suffisants, ce qui implique qu’une autorité judiciaire de l’État membre où la personne recherchée a été arrêtée devra prendre la décision de remise de cette dernière.»
L’article 1er, paragraphes 1 et 2, de la décisioncadre définit le mandat d’arrêt européen et l’obligation de l’exécuter dans les termes suivants:
L’article 2, paragraphe 1, de la décisioncadre prévoit:
«Un mandat d’arrêt européen peut être émis pour des faits […] ou, lorsqu’une condamnation à une peine est intervenue ou qu’une mesure de sûreté a été infligée, pour des condamnations prononcées d’une durée d’au moins quatre mois.»
L’article 3 de la décisioncadre énumère trois «[m]otifs de nonexécution obligatoire du mandat d’arrêt européen».
L’article 4 de la décisioncadre, intitulé «Motifs de nonexécution facultative du mandat d’arrêt européen», énonce, en sept points, lesdits motifs.
Son point 6 dispose à cet égard:
«L’autorité judiciaire d’exécution peut refuser d’exécuter le mandat d’arrêt européen:
6) si le mandat d’arrêt européen a été délivré aux fins d’exécution d’une peine ou d’une mesure de sûreté privatives de liberté, lorsque la personne recherchée demeure dans l’État membre d’exécution, en est ressortissante ou y réside, et que cet État s’engage à exécuter cette peine ou mesure de sûreté conformément à son droit interne».
L’article 5 de la décisioncadre, intitulé «Garanties à fournir par l’État membre d’émission dans des cas particuliers», est libellé comme suit:
«L’exécution du mandat d’arrêt européen par l’autorité judiciaire d’exécution peut être subordonnée par le droit de l’État membre d’exécution à l’une des conditions suivantes:
3) lorsque la personne qui fait l’objet d’un mandat d’arrêt européen aux fins de poursuite est ressortissante ou résidente de l’État membre d’exécution, la remise peut être subordonnée à la condition que la personne, après avoir été entendue, soit renvoyée dans l’État membre d’exécution afin d’y subir la peine ou la mesure
L’article 6 de la décisioncadre, intitulé «Détermination des autorités judiciaires compétentes», dispose:
Il ressort de l’information relative à la date d’entrée en vigueur du traité d’Amsterdam, publiée au Journal officiel des Communautés européennes du 1er mai 1999
(JO L 114, p. 56), que la République fédérale d’Allemagne a fait une déclaration au titre de l’article 35, paragraphe 2, UE, par laquelle cet État membre a accepté la compétence de la Cour pour statuer à titre préjudiciel selon les modalités prévues à l’article 35, paragraphe 3, sous b), UE.
La décisioncadre a été transposée dans l’ordre juridique allemand par les articles 78 à 83 k de la loi sur l’entraide judiciaire internationale en matière pénale (Gesetz über die internationale Rechtshilfe in Strafsachen), du 23 décembre 1982, telle que modifiée par la loi relative au mandat d’arrêt européen (Europäisches Haftbefehlsgesetz), du 20 juillet 2006 (BGBl.
2006 I, p. 1721, ci-après l’«IRG»), en conservant la terminologie habituelle en droit allemand qui désigne une «remise» au sens de la décisioncadre par le terme «extradition».
L’IRG distingue entre la décision portant sur la recevabilité de la demande d’extradition et celle ayant pour objet de se prononcer sur celleci et d’accorder ou non l’extradition.
Selon les articles 29 à 32 de l’IRG, il appartient aux Oberlandesgerichte (cours supérieures régionales) d’examiner en toute hypothèse la recevabilité de la demande d’extradition, sur requête de l’autorité judiciaire d’exécution.
En revanche, la décision d’accorder ou non l’extradition appartient, en ce qui concerne les demandes d’extradition présentées par une autorité judiciaire d’émission relevant d’un État membre, à l’autorité judiciaire d’exécution.
L’article 4, point 6, de la décisioncadre a été transposé, en ce qui concerne les personnes autres que les ressortissants allemands, qu’ils soient ressortissants d’un État membre autre que la République fédérale d’Allemagne ou d’un État tiers, par l’article 83 b, paragraphe 2, sous b), de l’IRG.
Aux termes de cette disposition, intitulée «Motifs de non-exécution»:
«L’extradition d’un ressortissant étranger dont la résidence habituelle est située sur le territoire national peut également être refusée lorsque
[…] b) en cas d’extradition aux fins de l’exécution d’une peine, celuici n’y consent pas, avec mention au procès-verbal d’audition, après avoir été dûment informé, et que prévaut son intérêt digne de protection à une exécution de la peine sur le territoire national […]»
Sur le plan procédural, l’article 79, paragraphe 2, de l’IRG précise les modalités selon lesquelles il est statué sur la demande d’extradition dans les termes suivants:
«Avant que l’Oberlandesgericht ne se prononce sur la recevabilité de la demande [d’extradition], il appartient aux services compétents pour statuer sur la demande [‘Generalstaatsanwaltschaften’] d’indiquer s’ils envisagent d’invoquer des motifs de nonexécution en vertu de l’article 83 b. La décision de n’invoquer aucun motif de nonexécution doit être motivée.
Le contrôle de cette décision ressortit à l’Oberlandesgericht […]»
La procédure au principal et les questions préjudicielles
Par jugement rendu le 28 mai 2002 par le Sąd Rejonowy w Tucholi (tribunal d’arrondissement de Tuchola) (Pologne), M. Kozłowski a été condamné à une peine d’emprisonnement de cinq mois pour atteinte à la propriété d’autrui.
La peine infligée par ledit jugement est devenue définitive, mais elle n’a pas encore été exécutée.
Depuis le 10 mai 2006, M. Kozłowski se trouve en détention au centre pénitentiaire de Stuttgart (Allemagne) où il purge une peine privative de liberté de trois ans et six mois, à laquelle il a été condamné par deux jugements de l’Amtsgericht Stuttgart,
KOZŁOWSKI en date des 27 juillet 2006 et 25 janvier 2007, pour 61 faits d’escroquerie commis en Allemagne.
L’autorité judiciaire d’émission polonaise a demandé, par un mandat d’arrêt européen émis le 18 avril 2007, à l’autorité judiciaire d’exécution allemande la remise de M. Kozłowski aux fins de l’exécution de la peine d’emprisonnement de cinq mois infligée à ce dernier par le Sąd Rejonowy w Tucholi.
Il a indiqué à ce dernier, au cours de cette audition, qu’il ne consentait pas à sa remise à l’autorité judiciaire d’émission polonaise.
Le 18 juin 2007, l’autorité judiciaire d’exécution allemande a informé M. Kozłowski qu’elle avait l’intention de n’invoquer aucun motif de non-exécution.
En effet, selon cette autorité, il n’existerait pas de motif de nonexécution au sens de l’article 83 b de l’IRG et, en particulier, l’intéressé n’aurait pas sa résidence habituelle en Allemagne.
Les séjours successifs de l’intéressé sur le territoire allemand se seraient caractérisés par la commission de plusieurs infractions, à l’exclusion de toute activité légale.
En conséquence, considérant qu’il n’était pas nécessaire d’entamer des recherches pour savoir où, chez qui et à quelles fins M. Kozłowski séjournait en Allemagne, l’autorité judiciaire d’exécution allemande a demandé à l’Oberlandesgericht Stuttgart d’autoriser l’exécution dudit mandat d’arrêt européen.
En ce qui concerne la situation personnelle de M. Kozłowski, il ressort de la décision de renvoi que, selon les jugements de condamnation rendus à son encontre en Allemagne, celuici est célibataire et sans enfant.
Il maîtriserait peu, voire pas du tout, la langue allemande.
Il aurait grandi puis travaillé en Pologne jusqu’à la fin de l’année 2003.
Par la suite, il aurait perçu dans cet État membre, durant une année environ, des indemnités de chômage.
La juridiction de renvoi part de l’hypothèse que, du mois de février 2005 au 10 mai 2006, date de son arrestation en Allemagne, M. Kozłowski a séjourné de manière prépondérante sur le territoire allemand.
Ce séjour aurait connu des interruptions durant les congés de Noël de l’année 2005, voire même au mois de juin 2005, ainsi qu’aux mois de février et de mars 2006.
Il aurait travaillé occasionnellement dans le secteur du bâtiment, mais aurait assuré l’essentiel de sa subsistance en commettant des infractions.
Enfin, la juridiction de renvoi expose que, dans le cadre du contrôle effectif auquel cette dernière est tenue de procéder en vertu de l’article 79, paragraphe 2, de l’IRG, elle est appelée à déterminer si, au sens de l’article 83 b, paragraphe 2, de cette même loi et à la date à laquelle la remise a été demandée, la «résidence habituelle» de M. Kozłowski était située sur le territoire allemand et si elle s’y trouve encore.
En cas de réponse négative à cette question, ladite juridiction devrait autoriser l’exécution du mandat d’arrêt européen en vertu du droit allemand, toutes les autres conditions posées par celuici étant par ailleurs réunies.
C’est dans ces conditions que l’Oberlandesgericht Stuttgart a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Aux fins de l’application de l’article 4, point 6, de la décisioncadre […], une personne peut-elle être considérée comme «demeurant» ou «résidant» dans un État membre [d’exécution], alors que cette personne a) ne séjourne pas de manière ininterrompue dans l’État membre [d’exécution]; b) n’y séjourne pas conformément à la législation nationale relative à l’entrée et au séjour des étrangers; c) y commet à titre habituel des infractions et/ou
KOZŁOWSKI d) y est placée en détention aux fins de l’exécution d’une peine privative de liberté?
2) Une transposition de l’article 4, point 6, de la décisioncadre […] qui exclut en tout état de cause la remise contre son gré, aux fins de l’exécution d’une peine, d’un ressortissant de l’État membre [d’exécution], tandis qu’elle confère aux autorités de l’État en question un pouvoir d’appréciation en vue d’autoriser l’exécution d’un mandat d’arrêt européen émis à l’encontre de ressortissants d’autres États membres qui s’opposent à leur remise, estelle conforme au droit de l’Union, en particulier au principe de nondiscrimination et à l’établissement de la citoyenneté de l’Union, selon l’article 6, paragraphe 1, UE lu en combinaison avec les articles 12 CE ainsi que 17 CE et suivants. En cas de réponse affirmative, convient-il, à tout le moins, de tenir compte de ces principes lors de l’exercice dudit pouvoir d’appréciation?»
Sur les questions préjudicielles
À titre liminaire, il convient de rappeler que, ainsi qu’il ressort du point 12 du présent arrêt, la Cour est, en l’occurrence, compétente pour statuer sur l’interprétation de la décisioncadre en vertu de l’article 35 UE.
Sur la première question
Par sa première question, la juridiction de renvoi demande en substance quelle est la portée des termes «réside» et «demeure» figurant à l’article 4, point 6, de la décisioncadre et, plus particulièrement, si, dans des circonstances telles que celles de l’affaire au principal, une personne recherchée dans le cadre d’une procédure relative à l’exécution d’un mandat d’arrêt européen peut être considérée comme relevant de cette disposition.
Afin de répondre à cette question, il convient de rappeler que la décisioncadre, ainsi qu’il ressort en particulier de son article 1er, paragraphes 1 et 2, ainsi que de ses cinquième et septième considérants, a pour objet de remplacer le système d’extradition multilatéral entre États membres par un système de remise entre autorités judiciaires de personnes condamnées ou soupçonnées aux fins d’exécution de jugements ou de poursuites, ce dernier système étant fondé sur le principe de reconnaissance mutuelle (voir arrêt du 3 mai 2007, Advocaten voor de Wereld, C-303/05, Rec. p. I-3633, point 28).
Selon l’article 1er, paragraphe 2, de la décisioncadre, les États membres doivent exécuter tout mandat d’arrêt européen sur la base du principe de la reconnaissance mutuelle et conformément aux dispositions de cette décisioncadre.
À cet égard, l’article 4, point 6, de la décisioncadre énonce un motif de nonexécution facultative du mandat d’arrêt européen en vertu duquel l’autorité judiciaire d’exécution peut refuser d’exécuter un tel mandat délivré aux fins de l’exécution d’une peine lorsque la personne recherchée «demeure dans l’État membre d’exécution, en est ressortissante ou y réside», et que cet État s’engage à faire exécuter cette peine conformément à son droit interne.
Ainsi, selon l’article 4, point 6, de la décisioncadre, le champ d’application de ce motif de nonexécution facultative est circonscrit aux personnes qui, lorsqu’elles ne sont pas ressortissantes de l’État membre d’exécution, y «demeure[nt]» ou y «réside[nt]».
Toutefois, la signification et la portée de ces deux termes ne sont pas définies dans la décisioncadre.
La Commission des Communautés européennes, tout en admettant que, dans certaines versions linguistiques de la décisioncadre, le libellé de l’article 4, point 6, de celleci peut indiquer que le terme «demeure» se situe au même niveau que les critères que sont la résidence ou la nationalité, fait valoir que, en tout cas, cette disposition doit être interprétée en ce sens que le fait, pour la personne recherchée, de demeurer dans l’État membre d’exécution est une condition nécessaire mais non suffisante pour invoquer le motif de nonexécution facultative visé audit article 4, point 6.
À cet égard, il est certes vrai que le terme «demeure» ne saurait être interprété d’une manière extensive qui impliquerait que l’autorité judiciaire d’exécution puisse refuser d’exécuter un mandat d’arrêt européen au simple motif que la personne recherchée se trouve temporairement sur le territoire de l’État membre d’exécution.
Toutefois, l’article 4, point 6, de la décisioncadre ne peut pas non plus être interprété en ce sens qu’une personne recherchée qui, sans être ressortissante ou résidente de l’État membre d’exécution, y demeure depuis un certain temps ne serait en aucun cas susceptible d’avoir établi avec cet État des liens de rattachement qui pourraient justifier que ce motif de nonexécution facultative puisse être invoqué.
Il s’ensuit que, nonobstant des différences de rédaction entre les versions linguistiques dudit article 4, point 6, la catégorie de personnes recherchées qui «demeurent» dans l’État membre d’exécution au sens de cette disposition n’est pas, ainsi que l’a fait valoir notamment le gouvernement néerlandais lors de l’audience dans la présente affaire, dépourvue de toute pertinence aux fins de déterminer le champ d’application de la même disposition.
En conséquence, il ne suffit pas de prendre en considération le terme «réside» au sens de l’article 4, point 6, de la décisioncadre, mais il y a également lieu de déterminer de quelle manière le terme «demeure» peut compléter la portée du premier de ces deux termes.
D’une part, cette lecture de l’article 4, point 6, de la décisioncadre ne saurait être affectée par la circonstance que, selon le libellé de l’article 5, point 3, de cette même décisioncadre, lequel concerne la personne qui fait l’objet d’un mandat d’arrêt européen aux fins de poursuite, la remise ne peut être subordonnée par le droit de l’État membre d’exécution à la condition figurant à cette disposition que lorsque la personne concernée est ressortissante ou résidente de cet État membre, sans qu’il soit fait référence à sa «demeure».
D’autre part, s’agissant de l’interprétation des termes «demeure» et «réside», il importe de préciser que, contrairement à ce que soutiennent les gouvernements tchèque et néerlandais, la définition de ces deux termes ne saurait être laissée à l’appréciation de chaque État membre.
En effet, il découle des exigences tant de l’application uniforme du droit de l’Union que du principe d’égalité que les termes d’une disposition de ce droit qui ne comporte aucun renvoi exprès au droit des États membres pour déterminer son sens et sa portée doivent normalement trouver, dans toute l’Union, une interprétation autonome et uniforme qui doit être recherchée en tenant compte du contexte de la disposition et de l’objectif poursuivi par la réglementation en cause (voir, par analogie, arrêt du 18 octobre 2007, Österreichischer Rundfunk, C-195/06, Rec. p. I-8817, point 24 et jurisprudence citée).
Étant donné que la décisioncadre vise, ainsi qu’il ressort du point 31 du présent arrêt, à mettre en place un système de remise entre autorités judiciaires de personnes condamnées ou soupçonnées aux fins de l’exécution de jugements ou de poursuites fondé sur le principe de reconnaissance mutuelle, remise à laquelle l’autorité judiciaire d’exécution ne peut s’opposer qu’en vertu de l’un des motifs de refus prévus par la décisioncadre, les termes «demeure» et «réside», qui déterminent le champ d’application de l’article 4, point 6, de celle-ci, doivent faire l’objet d’une définition uniforme en tant qu’ils se rapportent à des notions autonomes du droit de l’Union.
Partant, dans leur droit national transposant cet article 4, point 6, les États membres n’ont pas le droit de donner à ces termes une portée plus étendue que celle découlant d’une telle interprétation uniforme.
Afin de savoir si, dans une situation concrète, l’autorité judiciaire d’exécution peut refuser d’exécuter un mandat d’arrêt européen, cette dernière doit, dans un premier temps, seulement déterminer si la personne recherchée est ressortissante, «réside» ou «demeure» au sens de l’article 4, point 6, de la décisioncadre et est ainsi couverte par le champ d’application de celle-ci.
Dans un second temps, et uniquement lorsque l’autorité judiciaire d’exécution constate que ladite personne relève de l’un desdits termes, elle doit apprécier s’il existe un intérêt légitime justifiant que la peine infligée dans l’État membre d’émission soit exécutée sur le territoire de l’État membre d’exécution.
À cet égard, il importe de souligner, ainsi que le font l’ensemble des États membres qui ont soumis des observations à la Cour et la Commission, que le motif de nonexécution facultative énoncé à l’article 4, point 6, de la décisioncadre a notamment pour but de permettre à l’autorité judiciaire d’exécution d’accorder une importance particulière à la possibilité d’accroître les chances de réinsertion sociale de la personne recherchée à l’expiration de la peine à laquelle cette dernière a été condamnée.
Partant, les termes «réside» et «demeure» visent, respectivement, les situations dans lesquelles la personne faisant l’objet d’un mandat d’arrêt européen soit a établi sa résidence réelle dans l’État membre d’exécution, soit a acquis, à la suite d’un séjour stable d’une certaine durée dans ce même État, des liens de rattachement avec ce dernier d’un degré similaire à ceux résultant d’une résidence.
Au regard des informations contenues dans la décision de renvoi, M. Kozłowski ne «réside» pas en Allemagne au sens de l’article 4, point 6, de la décisioncadre.
En conséquence, l’interprétation qui suit ne concerne que le terme «demeure» figurant à cette même disposition.
Pour déterminer si, dans une situation concrète, il existe entre la personne recherchée et l’État membre d’exécution des liens de rattachement permettant de constater que cette dernière relève du terme «demeure» au sens de l’article 4, point 6, de la décisioncadre, il y a lieu d’effectuer une appréciation globale de plusieurs des éléments objectifs caractérisant la situation de cette personne, au nombre desquels figurent, notamment, la durée, la nature et les conditions du séjour de la personne recherchée ainsi que les liens familiaux et économiques qu’entretient celleci avec l’État membre d’exécution.
Étant donné qu’il appartient à l’autorité judiciaire d’exécution de procéder à une appréciation globale afin de déterminer, dans un premier temps, si la personne concernée relève de l’article 4, point 6, de la décisioncadre, une circonstance individuelle caractérisant la personne concernée ne saurait avoir, en principe, une importance déterminante à elle seule.
S’agissant de circonstances telles que celles relatées par la juridiction de renvoi dans sa première question, sous a) à d), il y a lieu de constater que la circonstance, exposée sous a), selon laquelle la personne recherchée n’a pas séjourné de manière ininterrompue dans l’État membre d’exécution et le fait, décrit sous b), selon lequel cette personne ne séjourne pas dans ce dernier conformément à la législation nationale relative à l’entrée et au séjour des étrangers, sans constituer des éléments permettant à eux seuls de conclure que, au sens de l’article 4, point 6, de la décisioncadre, cette personne ne «demeure» pas dans cet État membre, peuvent toutefois revêtir une pertinence pour l’autorité judiciaire d’exécution lorsqu’elle est appelée à apprécier si la personne concernée est couverte par le champ d’application de ladite disposition.
En ce qui concerne la circonstance, exposée dans la première question, sous c), selon laquelle cette personne commet habituellement des infractions dans l’État membre d’exécution et le fait, décrit dans la même question, sous d), qu’elle est placée en détention dans celuici aux fins de l’exécution d’une peine privative de liberté, il convient de constater qu’il s’agit d’éléments sans pertinence pour l’autorité judiciaire d’exécution lorsqu’elle doit, dans un premier temps, déterminer si la personne concernée «demeure» au sens de l’article 4, point 6, de la décisioncadre.
En revanche, de tels éléments peuvent, à supposer que l’intéressé «demeure» dans l’État membre d’exécution, revêtir une certaine pertinence dans le cadre de l’examen que ladite autorité est, le cas échéant, appelée à effectuer par la suite afin de savoir s’il est justifié de ne pas donner suite à un mandat d’arrêt européen.
Il s’ensuit que, sans être déterminantes, deux des quatre circonstances relatées par la juridiction de renvoi dans sa première question, sous a) et b), peuvent avoir une pertinence pour l’autorité judiciaire d’exécution lorsqu’elle doit déterminer si la situation de l’intéressé relève du champ d’application de l’article 4, point 6, de la décisioncadre.
À cet égard, il convient de constater que, au regard de plusieurs des éléments cités par la juridiction de renvoi comme caractérisant la situation d’une personne telle que celle en cause dans la procédure au principal, notamment la durée, la nature et les conditions de son séjour ainsi que l’absence de liens familiaux et l’existence de très faibles liens économiques avec l’État membre d’exécution, une telle personne ne peut être considérée comme étant couverte par le terme «demeure» au sens de l’article 4, point 6, de la décisioncadre.
Au vu de l’ensemble des considérations qui précèdent, il y a lieu de répondre à la première question que l’article 4, point 6, de la décisioncadre doit être interprété en ce sens que:
— une personne recherchée «réside» dans l’État membre d’exécution lorsqu’elle a établi sa résidence réelle dans ce dernier et elle y «demeure» lorsque, à la suite d’un séjour stable d’une certaine durée dans cet État membre, elle a acquis des liens de rattachement avec cet État d’un degré similaire à ceux résultant d’une résidence;
— afin de déterminer s’il existe entre la personne recherchée et l’État membre d’exécution des liens de rattachement permettant de constater que cette personne relève du terme «demeure» au sens dudit article 4, point 6, il appartient à l’autorité judiciaire d’exécution de faire une appréciation globale de plusieurs des éléments objectifs caractérisant la situation de cette personne, au nombre desquels figurent, notamment, la durée, la nature et les conditions du séjour de la personne recherchée ainsi que les liens familiaux et économiques qu’entretient cette personne avec l’État membre d’exécution.
Selon la juridiction de renvoi, elle devrait autoriser l’exécution du mandat d’arrêt européen émis à l’encontre de M. Kozłowski si elle constate que cette personne n’a pas sa «résidence habituelle», au sens de l’article 83 b, paragraphe 2, sous b), de l’IRG, en Allemagne.
Eu égard aux points 47 et 53 du présent arrêt ainsi qu’à la réponse apportée par la Cour à la première question, il n’y a plus lieu en l’occurrence de répondre à la seconde question posée dès lors que la personne recherchée dans la procédure au principal ne relève pas du champ d’application de l’article 4, point 6, de la décisioncadre.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
L’article 4, point 6, de la décisioncadre 2002/584/JAI du Conseil, du 13 juin 2002, relative au mandat d’arrêt européen et aux procédures de remise entre États membres, doit être interprété en ce sens que:
— une personne recherchée «réside» dans l’État membre d’exécution lorsqu’elle a établi sa résidence réelle dans ce dernier et elle y «demeure» lorsque, à la suite d’un séjour stable d’une certaine durée dans cet État membre, elle a acquis des liens de rattachement avec cet État d’un degré similaire à ceux résultant d’une résidence;
— afin de déterminer s’il existe entre la personne recherchée et l’État membre d’exécution des liens de rattachement permettant de constater que cette personne relève du terme «demeure» au sens dudit article 4, point 6, il appartient à l’autorité judiciaire d’exécution de faire une appréciation globale de plusieurs des éléments objectifs caractérisant la situation de cette personne, au nombre desquels figurent, notamment, la durée, la nature et les conditions du séjour de la personne recherchée ainsi que les liens familiaux et économiques qu’entretient cette personne avec l’État membre d’exécution.
«Directives 85/337/CEE et 97/11/CE — Évaluation des incidences de projets sur l’environnement — Travaux de transformation et d’amélioration de voies urbaines — Soumission» me
J. Kokott, présentées le 30 avril 2008 . . . I - 6100
Arrêt de la Cour (troisième chambre) du 25 juillet 2008 . . . . . . . . . . . I - 6117
Sommaire de l’arrêt
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337
SOMMAIRE — AFFAIRE C-142/07
sation et l’exploitation des ouvrages issus de ces travaux.
Si, à l’instar de l’article 4, paragraphe 2, de la directive 85/337, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, la même disposition de cette directive, telle que modifiée par la directive 97/11, confère aux États membres une marge d’appréciation pour déterminer si un projet relevant des catégories énumérées à l’annexe II de cette dernière directive doit être soumis à une évaluation de ses incidences sur l’environnement, celleci trouve ses limites dans l’obligation, énoncée à l’article 2, paragraphe 1, de ladite directive modifiée, de soumettre à une étude d’impacts les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation.
Dans le cadre de la mise en œuvre de leur marge d’appréciation, les États membres doivent tenir compte de chacun de ces critères pour déterminer si des projets sont susceptibles d’avoir une incidence sur l’environnement.
La directive 85/337, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, telle que modifiée par la directive 97/11, doit être interprétée en ce sens qu’elle prévoit l’évaluation des incidences sur l’environnement des projets de transformation et d’amélioration de voies urbaines soit lorsqu’il s’agit de projets visés à l’annexe I, point 7, sous b) ou c), de cette directive, soit lorsqu’il s’agit de projets visés à l’annexe II, points 10, sous e), ou 13, premier tiret, de ladite directive, qui sont susceptibles en raison de leur nature, de leurs dimensions ou de leur localisation et, le cas échéant, compte tenu de leur interaction avec d’autres projets, d’avoir des incidences notables sur l’environnement.
À cet égard, de la même manière que la directive 85/337, la directive modifiée s’attache à une appréciation globale des incidences des projets ou de leur modification sur l’environnement.
Il serait réducteur et contraire à cette approche de ne prendre en considération, pour l’évaluation des incidences sur l’environnement d’un projet ou de sa modification, que les effets directs des travaux envisagés eux-mêmes, sans tenir compte des incidences sur l’environnement susceptibles d’être provoquées par l’utili-
En effet, le champ d’application de la directive 85/337 et celui de la directive modifiée étant très large, il serait, dès lors, contraire à l’objet même de la directive modifiée de faire échapper à son champ d’application tout projet portant sur une voie urbaine au seul motif que cette directive ne mentionne pas expressément parmi les projets énumérés dans ses annexes I et II ceux portant sur ce type de voie.
En outre, les notions contenues dans lesdites annexes sont des notions du droit communautaire qui doivent recevoir une interprétation
ECOLOGISTAS EN ACCIÓN-CODA autonome et il n’est pas exclu que les types de routes qui y sont mentionnés se situent tant en agglomération que hors agglomération.
Enfin, l’objectif de ladite directive modifiée ne saurait être détourné par le fractionnement d’un projet et l’absence de prise en considération de l’effet cumulatif de plusieurs projets ne doit pas avoir pour résultat pratique de les soustraire dans leur totalité à l’obligation d’évaluation alors que, pris ensemble, ils sont susceptibles d’avoir des incidences notables sur l’environnement au sens de l’article 2, paragraphe 1, de cette même directive.
Par ailleurs, le fait que l’annexe I, point 7, sous b) et c), de ladite directive modifiée vise des projets portant sur la «construction» des types de voies qui sont mentionnés ne signifie pas que des projets portant sur la transformation et l’amélioration d’une voie existante sont exclus du champ d’application de la directive modifiée.
En effet, un projet portant sur la transformation d’une voie qui serait équivalente, par son ampleur et ses modalités, à une construction peut être considéré comme portant sur une construction au sens de ladite annexe.
(cf. points 28, 29, 36, 44, 46 et disp.)
MME JULIANE KOKOTTprésentées le 30 avril 2008 1
II — Le cadre juridique
L’article 2, paragraphe 1, pose l’objectif de la directive EIE:
La demande de décision préjudicielle concerne la directive 85/337/CEE du Conseil, du 27 juin 1985, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement 2, dans sa version modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997 3 (ci-après la «directive EIE»).
L’affaire a trait à cinq projets d’aménagement et de transformation d’un axe de circulation principal à Madrid qui font partie du projet «Madrid calle 30».
«Les États membres prennent les dispositions nécessaires pour que, avant l’octroi de l’autorisation, les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une procédure de demande d’autorisation et à une évaluation en ce qui concerne leurs incidences.
Ces projets sont définis à l’article 4.»
Cette route a été classée comme voie urbaine en application du droit espagnol.
Les projets de construction de voies urbaines ne relèvent pas du champ d’application des dispositions espagnoles de transposition de la directive EIE.
La question qui se pose est donc celle de savoir si la directive EIE couvre de tels projets.
L’article 3 décrit l’objet de l’évaluation de l’incidence sur l’environnement:
«L’évaluation des incidences sur l’environnement identifie, décrit et évalue de manière appropriée, en fonction de chaque cas particulier et conformément aux articles 4 à 11, les effets directs et indirects d’un projet sur les facteurs suivants: a) sur la base d’un examen cas par cas,
— l’homme, la faune et la flore, ou
— le sol, l’eau, l’air, le climat et le paysage, b) sur la base des seuils ou critères fixés par l’État membre,
— les biens matériels et le patrimoine culturel, si le projet doit être soumis à une évaluation conformément aux articles 5 à 10.
— l’interaction entre les facteurs visés aux premier, deuxième et troisième tirets.»
Les États membres peuvent décider d’appliquer les deux procédures visées aux points a) et b).»
L’article 4, paragraphes 1 et 2, définit les projets qui doivent être examinés:
L’annexe I, point 7, sous b), contient certains projets de construction routière, notamment la «construction d’autoroutes et de voies rapides (2)».
Sous réserve de l’article 2 paragraphe 3, les projets énumérés à l’annexe I sont soumis à une évaluation, conformément aux articles 5 à 10.
D’autres projets de construction routière sont couverts par l’annexe I, point 7, sous c):
B — L’accord européen sur les grandes routes de trafic international du 15 novembre 1975
«Construction d’une nouvelle route à quatre voies ou plus, ou alignement et/ou élargissement d’une route existante à deux voies ou moins pour en faire une route à quatre voies ou plus, lorsque la nouvelle route ou la section de route alignée et/ou élargie doit avoir une longueur ininterrompue d’au moins 10 kilomètres.»
L’accord a été ratifié par les 27 États membres à l’exception du Royaume d’Espagne, de la République d’Estonie, de l’Irlande, de la République de Malte, de la République d’Autriche, du Royaume-Uni de Grande-Bretagne et d’Irlande du Nord et de la République de Chypre.
L’annexe II contient les conditions pour les grandes routes de trafic international.
L’annexe II, point 10, sous e), évoque entre autres les routes:
Le champ d’application matériel de ces conditions est posé dans la section I.1:
Les modifications apportées aux projets sont couvertes par l’annexe II, point 13, premier tiret:
«Les caractéristiques fondamentales à adopter pour la construction, l’aménagement, l’équipement et l’entretien des grandes routes de trafic international, désignées ci-après ‘routes internationales’, font l’objet des dispositions suivantes qui tiennent compte des conceptions actuelles en matière de techniques de construction routière.
Elles ne s’appliquent pas aux agglomérations.
Celles-ci devraient être contournées si ces routes y constituent une nuisance ou un danger.»
Les notions d’autoroute et de routes express sont définies dans l’annexe II, sections II.2 et II.3:
Une route express désigne une route réservée à la circulation automobile, seulement accessible par des échangeurs ou des carrefours réglementés et sur laquelle, en particulier, il est interdit de s’arrêter et de stationner sur la chaussée» 4.
Le terme ‘autoroute’ désigne une route qui est spécialement conçue et construite pour la circulation automobile, qui ne dessert pas les propriétés riveraines et qui:
III — Les faits, la procédure et les questions préjudicielles i) sauf en des points singuliers ou à titre temporaire, comporte, pour les deux sens de la circulation, des chaussées distinctes séparées l’une de l’autre par une bande de terrain non destinée à la circulation ou, exceptionnellement, par d’autres moyens;
Le 13 mai 2004, la ville de Madrid a publié une invitation à déposer dans un délai de 20 jours des observations sur cinq projets d’aménagement et de transformation de la route M-30 dans l’agglomération urbaine.
Dans le cadre d’une procédure ultérieure d’autorisation concernant la protection et la gestion des eaux, le public avait encore une fois la possibilité de présenter des observations pendant 45 jours.
Le 24 janvier 2005, la ville a publié sa décision du 17 janvier 2005 par laquelle elle a autorisé les projets en cause.
L’organisation non gouvernementale Ecologistas en Acción — CODA a formé un recours contre cette décision.
4 — Cette définition est désormais libellée, après modification, comme suit: «Une route express désigne une route réservée à la circulation automobile, seulement accessible par des échangeurs ou des carrefours réglementés,i) qui interdit de s’arrêter et de stationner sur la chaussée;ii) qui ne croise à niveau ni voies de chemin de fer, ni voies de tramway, ni chemins pour la circulation de piétons».
iii) est spécialement signalée comme étant une autoroute.
La juridiction de renvoi décrit comme suit l’objet de cette procédure: prévue par la directive 85/337/CEE du Conseil, du 27 juin 1985, modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997, estelle applicable à des projets de travaux sur voies urbaines, du fait de leur nature et de leur envergure ou lorsqu’ils touchent des zones de grande densité démographique ou des paysages ayant une signification historique, culturelle ou archéologique?
2) La procédure contraignante d’évaluation des incidences environnementales, prévue par la directive 85/337/CEE du Conseil, du 27 juin 1985, modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997, estelle applicable aux projets en cause dans le présent recours de contentieux administratif en raison de leur nature et de la nature des modalités prévues pour leur exécution, en raison de leurs particularités, de leur dimension, de leur impact sur l’environnement, de la densité démographique et de leur éventuel fractionnement par rapport à un projet global de travaux similaires sur la même voie?
De cette manière, aucun des différents tronçons, sauf un, n’atteint les cinq kilomètres de modification et d’aménagement d’un tracé de route existant parmi ceux que cite l’epigrafe 95 del Anexo Segundo de la Ley 2/2002, alors que le projet dans son ensemble dépasse de beaucoup ces dimensions.
Ce projet complet de transformation et d’extension de la M-30 va, selon les estimations, engendrer une augmentation du trafic proche de 25 % et entraîner des travaux de toutes sortes aux abords urbains de la route […]»
Afin de pouvoir apprécier le recours, le Juzgado de lo Contencioso-Administrativo no 22 de Madrid défère à la Cour les questions préjudicielles suivantes:
3) Les critères que la Cour a définis dans l’arrêt C-332/04[ 5] (points 69 à 88), sont-ils applicables aux projets en cause dans la présente procédure en raison de leur nature et de la nature des modalités prévues pour leur exécution, en raison de leurs particularités, de leur dimension,
5 — Arrêt du 16 mars 2006, Commission/Espagne (C-332/04).
IV — En droit de leur impact sur l’environnement et de leur éventuel fractionnement par rapport à un projet global de travaux similaires sur la même voie et était-il, pour cette raison, obligatoire de soumettre ces projets à une procédure contraignante d’évaluation environnementale?
A — Sur les trois premières questions — les projets de construction de voies urbaines
Les trois premières questions devraient être traitées ensemble par la Cour car elles ont pour l’essentiel le même contenu.
La juridiction de renvoi souhaiterait savoir dans quelles conditions les projets de voies urbaines, et en particulier les cinq projets qu’il doit examiner, doivent être soumis à une évaluation de l’incidence environnementale.
Elle souligne en particulier quelques caractéristiques des projets en s’appuyant sur l’arrêt dans l’affaire C-332/04 6:
4) Eu égard au dossier administratif et, concrètement, aux études et rapports qu’il contient, les autorités espagnoles se sont-elles acquittées ou non des obligations que la directive 85/337/CEE du Conseil, du 27 juin 1985, modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997, leur imposait en matière d’évaluation environnementale des projets en cause dans la présente procédure, bien que formellement le projet n’ait pas été soumis à la procédure contraignante d’évaluation environnementale instituée par cette directive?»
— nature et portée du projet, en particulier la nature et le type de la route, ses caractéristiques et ses dimensions,
— les effets sur les zones de grande densité démographique ou des paysages ayant une signification historique, culturelle ou archéologique,
— le budget, ainsi que
L’organisation non gouvernementale requérante dans la procédure au principal, Ecologistas en Acción — CODA, l’administration municipale de la ville de Madrid, la République italienne et la Commission des Communautés européennes ont participé à la procédure écrite, mais seules l’administration municipale et la Commission ont participé à l’audience du 2 avril 2008.
— la division éventuelle d’un projet plus large avec des travaux similaires sur une et même route.
Cette interprétation de la directive EIE est selon nous erronée.
Il est certes correct que la directive EIE ne mentionne pas expressément en tant que telles les «voies urbaines».
Il est cependant question dans l’annexe I, point 7, sous b) et c), ainsi que dans l’annexe II, point 10, sous e), d’autoroutes, de voies rapides et de routes.
Ainsi que le souligne en particulier la Commission, il s’agit là de notions du droit communautaire qui doivent être interprétées de manière autonome.
Du point de vue du droit communautaire, il serait incongru d’exclure les voies urbaines des trois types de routes cités.
Toutes les routes citées peuvent en effet en principe se situer également dans les villes et y avoir des incidences notables sur l’environnement.
Ainsi que le gouvernement italien l’affirme à juste titre, on ne saurait, dans le cadre de la réponse à ces questions, examiner la compatibilité du droit espagnol avec la directive EIE.
La Cour peut cependant fournir à la juridiction de renvoi toutes les indications nécessaires à l’interprétation du droit communautaire, permettant ainsi à celleci d’apprécier la compatibilité d’une réglementation nationale avec le droit communautaire pour le jugement de l’affaire dont elle est saisie 7.
Sur l’importance de l’accord européen sur les grandes routes de trafic international pour l’interprétation de la directive EIE
Sur l’exclusion des voies urbaines du contrôle de l’incidence environnementale
Les autoroutes et les routes express ne sont pas définies dans l’annexe I, point 7, sous b), de la directive EIE, mais on peut recourir à l’accord européen sur les grandes routes de trafic international.
Pour les routes express, l’application de l’accord résulte d’un renvoi explicite dans l’annexe I, point 7, sous b), de la directive EIE 8.
Bien que l’annexe I, point 7, sous b), de la directive EIE ne renvoie pas à l’accord pour la notion d’autoroute, il semble également opportun de recourir à sa définition afin de garantir une interprétation uniforme dans tous les États membres.
L’administration municipale de la ville de Madrid défend le point de vue que la directive EIE ne couvrirait pas les projets litigieux.
Ces projets concerneraient une route urbaine.
Le législateur espagnol ainsi que les autorités et juridictions espagnoles seraient partis du principe que les voies urbaines ne relèveraient pas du champ d’application de la directive EIE car elles ne seraient pas mentionnées dans les annexes de celle-ci.
7 — Voir, notamment, arrêt du 18 mai 2000, Rombi et Arkopharma (C-107/97, Rec. p. I-3367, point 29).
8 — Voir sur un renvoi correspondant pour la définition des aéroports, arrêt du 28 février 2008, Abraham e.a. (C-2/07, Rec. p. I-1197, point 35).
Tant la formulation du renvoi en ce qui concerne les routes express que l’objectif de la directive EIE et de l’accord plaident toutefois contre la prise en compte, lors de la définition des routes express et des autoroutes au sens de la directive EIE, de l’exclusion des agglomérations du champ d’application de l’annexe II de l’accord.
L’accord, d’après son article 17, troisième alinéa, fait foi dans les langues communautaires anglaise et française ainsi que — en l’espèce sans grand intérêt — en russe.
Afin de comprendre le renvoi de la directive EIE aux routes express, il faut recourir à la version anglaise de cette directive et de l’accord puisque les deux utilisent de manière concordante le terme de «Express roads».
La version française de la directive EIE en revanche utilise, au lieu des termes de «routes express» tirés de l’accord, de manière incorrecte les termes de «voies rapides».
La note attachée à la notion de «routes express» dans l’annexe I, point 7, sous b), de la directive EIE renvoie non pas d’une manière générale aux routes express au sens de l’accord, mais au contraire aux «routes express d’après les définitions» de l’accord.
Il ne s’agit donc pas de transposer le champ d’application de l’accord; le législateur communautaire n’a fait que se servir d’une définition qui a été développée dans un autre contexte.
Cette définition n’exclut pas les agglomérations.
Il n’existe a fortiori pas de raison d’exclure les routes urbaines lors de la reprise, non prévue expressément, de la définition des autoroutes.
Puisque la définition des routes express a été modifiée entre temps, la question qui se pose est celle de savoir si on doit utiliser pour l’interprétation de la directive EIE la version modifiée de la définition ou la version originale.
Plaide déjà en faveur de la version originale le libellé du renvoi qui ne permet pas de distinguer que les modifications ultérieures sont supposées être prises en compte.
La Communauté et certains États membres ne sont en outre pas signataires de l’accord.
Ils devraient en cas de renvoi à la version en vigueur accepter des modifications sans pouvoir les influencer directement.
Il faut donc avoir recours à la version originale et non à la version modifiée de la définition.
Il convient en outre, lors de l’interprétation du renvoi, tout comme pour les autres questions d’interprétation en liaison avec la directive EIE, de tenir compte de son objectif 9.
En vertu de son article 2, paragraphe 1, l’objectif de la directive est de soumettre les projets susceptibles d’avoir des incidences notables sur l’environnement en raison de leur nature, de leur dimension ou de leur localisation à une évaluation en ce
Voir sur l’interprétation d’un renvoi à la définition des aéroports, nos conclusions du 29 novembre 2007 dans l'affaire Abraham e.a.
(C-2/07, précitée à la note 8, point 45 des conclusions).
Selon l’administration municipale de la ville de Madrid, les routes urbaines ne sont pas des routes express ou des autoroutes au sens de l’accord.
Elle s’appuie sur la réglementation générale de la section I.1 de l’annexe II de l’accord en vertu de laquelle les dispositions de cette annexe ne s’appliquent pas aux agglomérations.
Cela touche en particulier les définitions des routes express et des autoroutes dans les sections II.2 et II.3 de cette annexe.
KOKOTT — AFFAIRE C-142/07 qui concerne leurs incidences, avant l’octroi d’une autorisation 10.
Sur la définition des routes express et des autoroutes
En vertu de l’annexe II, section II.3, de l’accord, les routes express sont donc des routes réservées à la circulation automobile, seulement accessibles par des échangeurs ou des carrefours réglementés et sur lesquelles, en particulier, il est interdit de s’arrêter et de stationner sur la chaussée.
Que ces routes traversent les villes est sans importance.
De nombreux effets des routes sur l’environnement peuvent se manifester aussi bien dans les villes comme en dehors.
Les villes sont par ailleurs des lieux particulièrement sensibles pour la construction de routes, en particulier à cause de la densité démographique, de la pollution existante mais compte tenu aussi d’éventuels sites d’importance historique, culturelle ou archéologique.
Il est par conséquent conforme à l’objectif de la directive EIE que celleci couvre les voies urbaines 11.
L’annexe II, section II.3, de l’accord définit une autoroute comme une route qui est spécialement conçue et construite pour la circulation automobile, qui ne dessert pas les propriétés riveraines.
Elle dispose, pour les deux sens de la circulation, de chaussées distinctes séparées l’une de l’autre par une bande de terrain non destinée à la circulation ou, exceptionnellement, par d’autres moyens.
Ne la croise à niveau ni route, ni voie de chemin de fer ou de tramway, ni chemin pour la circulation de piétons.
Plaide également en faveur de ce résultat le parallélisme entre la directive EIE et la convention sur l’évaluation de l’impact sur l’environnement dans un contexte transfrontière (Espoo, 1991).
La Communauté est partie contractante à cette convention 12et la directive EIE sert à la transposition de celleci ainsi que le montre en particulier le treizième considérant de la directive 97/11.
Cette convention utilise pour la définition des routes express et des autoroutes les définitions originales de l’accord européen sur les grandes routes de trafic international sans exclure une application aux voies urbaines.
10 — Arrêt Commission/Italie (cité à la note 9, point 36).
Voir également arrêt du 19 septembre 2000, Linster (C-287/98, Rec. p. I-6917, points 49 et 52).
11 — Voir sur les projets de construction en zone urbaine l’arrêt Commission/Espagne (cité à la note 5, point 81).
12 — Décision du Conseil, du 15 octobre 1996, relative à la conclusion au nom de la Communauté de la convention sur l’évaluation de l’impact sur l’environnement dans un contexte transfrontière (non publiée).
L’accord exige enfin que la route soit spécialement signalée comme étant une autoroute.
Cette condition ne devrait cependant pas être prise en compte pour la concrétisation de la notion d’autoroute d’après la directive EIE puisque les États membres, dans le cas contraire, pourraient éventuellement contourner l’obligation d’évaluation de l’incidence sur l’environnement par la désignation donnée à une route.
ECOLOGISTAS EN ACCIÓN-CODA de la réglementation dont elle constitue un élément 13.
La notion d’autoroute recouvre par conséquent aussi les autoroutes urbaines au sens de la directive EIE.
Cela vaut en particulier pour la directive EIE.
Son champ d’application est très étendu et son objectif est très large 14.
Ainsi qu’il a déjà été indiqué 15, les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation devraient avant l’octroi d’une autorisation être soumis à une évaluation en ce qui concerne leurs incidences.
Les incidences sur l’environnement des routes peuvent se manifester régulièrement aussi, voire précisément, dans les villes.
Il faut donc, en ce qui concerne le terme de «route», refuser toute interprétation qui exclurait les voies urbaines du champ d’application de la directive EIE.
Certaines traductions du terme de «route» offrent un indice pour une exclusion des voies urbaines du champ d’application de la directive EIE.
On emploie ainsi dans la version espagnole de la directive EIE pour les routes simples le terme de «carretera» qui comme par exemple pour le terme de «route» utilisé dans la version française devrait être compris avant tout comme une route de campagne.
Si la directive EIE ne devait couvrir que les autoroutes, les routes express et les routes de campagnes, il ne serait pas erroné de rattacher ces trois termes aux routes se trouvant en dehors des agglomérations.
Il existe cependant des versions linguistiques de la directive EIE dans lesquelles le terme de «route» recouvre aussi sans le moindre doute les voies de circulations en zones urbaines comme le terme allemand de «Straße» ou le terme anglais de «road».
Il faut donc examiner dans le détail si la compatibilité avec l’environnement des projets litigieux aurait dû être examinée.
13 — Voir, pour la directive EIE, arrêt du 24 octobre 1996, Kraaijeveld e.a.
(C-72/95, Rec. p. I-5403, point 28), et, d’une manière plus générale, arrêts du 12 novembre 1969, Stauder (29/69, Rec. p. 419, point 3); du 23 novembre 2006, ZVK (C-300/05, Rec. p. I-11169, point 16), et du 14 juin 2007, Euro Tex (C-56/06, Rec. p. I-4859, point 27).
14 — Arrêts Kraaijeveld e.a. (cité à la note 13, point 31); du 16 septembre 1999, WWF e.a.
(C-435/97, Rec. p. I-5613, point 40), et Abraham e.a. (cité à la note 8, point 32).
Les différentes versions linguistiques d’une disposition de droit communautaire doivent être interprétées de manière uniforme.
Si les versions divergent, la disposition doit donc être interprétée en fonction de l’économie générale et de la finalité
15 — Voir plus haut points 27 et suiv.
En ce qui concerne les projets de voies urbaines au titre de l’annexe I, point 7, sous b) et c), de la directive EIE
L’obligation d’évaluer l’incidence environnementale d’après l’article 4, paragraphe 1, n’existe cependant que lorsque les projets doivent être considérés comme construction de la route en cause.
La présente affaire concerne certes la transformation et l’aménagement de routes existantes, mais de telles mesures peuvent également être mises sur le même plan que la construction de routes.
En ce qui concerne l’annexe I, point 7, sous c), de la directive EIE, cela découle déjà de la définition qui inclut la transformation de certaines routes.
En vertu de l’article 4, paragraphe 1, et de l’annexe I, point 7, de la directive EIE, l’incidence sur l’environnement doit impérativement être examinée lors de la construction d’une autoroute ou d’une route express (sous b) ainsi que lors de la construction d’une route à quatre voies ou plus ou lors d’un alignement et/ou d’un élargissement d’une route à deux voies ou moins pour en faire une route à quatre voies ou plus, lorsque cette nouvelle route ou cette portion de route alignée et/ou élargie aurait une longueur ininterrompue d’au moins 10 km (sous c).
Ainsi que nous l’avons déjà constaté, la définition des autoroutes et des routes express découle de l’accord européen sur les grandes routes de trafic international.
Les routes au titre de l’annexe I, point 7, sous c), de la directive EIE y sont suffisamment définies, en particulier si on tient compte du fait qu’une exclusion générale des voies urbaines de l’examen de l’incidence environnementale n’est pas admissible.
L’application des règles sur les routes au titre de l’annexe I, point 7, sous b) et c), de la directive EIE ne dépend donc ni des effets concrets sur l’environnement ni de la localisation ou du budget ou l’interaction avec d’autres projets.
La transformation d’autoroutes et de routes express au sens de l’annexe I, point 7, sous b), de la directive EIE peut néanmoins elle aussi être vue éventuellement comme une construction.
Dans un arrêt relatif à un projet ferroviaire espagnol, la Cour a constaté que la transformation à deux voies d’un réseau ferroviaire déjà existant ne devrait pas être considérée comme une simple modification d’un projet antérieur au sens de l’annexe II, point 12, de la directive EIE, mais plutôt comme la construction d’un tracé ferroviaire international au titre de l’annexe I, point 7 16.
Elle s’est à cette occasion appuyée sur les incidences environnementales potentiellement importantes de ce projet.
On ne peut donc pas exclure que les projets litigieux concernent des routes qui relèvent de l’une des définitions de l’annexe I, point 7, sous b) ou c), de la directive EIE.
ECOLOGISTAS EN ACCIÓN-CODA combinaison avec l’annexe I, point 7, sous b) et c), et de l’annexe II, point 10, sous e), pour les modifications apportées aux projets de construction routière.
Ainsi que la Commission l’affirme elle aussi, cette conception peut en principe être transposée aux projets de construction routière.
Il convient cependant d’établir une délimitation vis-à-vis de la modification de projets de construction routière au titre de l’annexe II, point 13, premier tiret.
Les mesures en liaison avec des routes existantes ne peuvent donc être considérées comme une construction que si du point de vue de l’incidence sur l’environnement elle doivent être mises sur le même plan qu’une nouvelle construction 17.
La transformation d’une route simple en l’une des routes citées dans l’annexe I, point 7, sous b) et c), de la directive EIE doit être en particulier considérée comme étant sur le même plan qu’une nouvelle construction.
D’après la jurisprudence constante, l’article 4, paragraphe 2, de la directive EIE crée dans le chef des États membres une marge d’appréciation qui est limitée par l’obligation, contenue à l’article 2, paragraphe 1, de soumettre à une évaluation en ce qui concerne leurs incidences les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation 18.
Les caractéristiques des projets citées par la juridiction de renvoi ont dans ce contexte une certaine importance.
Sur les autres projets de construction routière
Les États membres doivent tenir compte de la nature, de la dimension et de la localisation du projet pour constater s’il est susceptible d’avoir une incidence notable sur l’environnement 19.
À cet égard, la directive EIE s’attache à une appréciation globale des incidences sur l’environnement des projets ou de leur modification 20.
Il faut dans le détail prendre en considération aussi bien les effets directs des travaux envisagés euxmêmes que les effets sur l’environnement
Même si d’après les considérations qui précèdent les projets litigieux ne relèvent pas du champ d’application de l’annexe I de la directive EIE, leur incidence environnementale devrait néanmoins être éventuellement examinée.
En vertu de l’article 4, paragraphe 2, et de l’annexe II, point 10, sous e), de la directive EIE, les États membres doivent déterminer au cas par cas ou à l’aide de seuils ou de critères qu’ils fixent si l’incidence environnementale de la construction de routes non mentionnées dans l’annexe I doit être examinée.
Il en va de même en vertu de l’annexe II, point 13, premier tiret, en
18 — Arrêts du 8 septembre 2005, Commission/Espagne (C-121/03, Rec. p. I-7569, point 87), et du 16 mars 2006, Commission/Espagne (cité à la note 5, point 76).
19 — Arrêts du 16 mars 2006, Commission/Espagne (cité à la note 5, point 77) et Abraham e.a. (cité à la note 8, point 38).
17 — Voir nos conclusions dans l’affaire Abraham e.a. (citées à la note 9, point 47).
20 — Arrêt Abraham e.a. (cité à la note 8, point 42).
KOKOTT — AFFAIRE C-142/07 provoqués par l’utilisation et l’exploitation des ouvrages issus de ces travaux 21.
On pour- rait ainsi penser par exemple à un volume de circulation accru.
Les effets bénéfiques sur l’environnement d’un projet, tels que présentés par l’administration municipale de la ville de Madrid lors de l’audience, sont en soi sans importance au sens de la directive EIE.
Les objectifs de la directive — la prévention de la pollution (premier considérant) ainsi que la protection de l’environnement et de la qualité de la vie (troisième considérant) — n’exigent pas de procéder à un examen uniquement parce qu’un projet peut améliorer de manière notable l’état de l’environnement.
Dans le cadre de l’évaluation si un examen de l’incidence environnementale est nécessaire, la perspective d’effets positifs sur l’environnement ne saurait cependant compenser les effets considérablement néfastes sur l’environnement d’un projet au point qu’il n’y a pas d’examen du tout parce que le projet est dans l’ensemble globalement avantageux pour l’environnement.
Une densité démographique élevée ainsi que la signification historique, culturelle ou archéologique des lieux font par ailleurs partie des critères que les États membres doivent prendre en considération en vertu de l’article 4, paragraphe 3, de la directive EIE lors de l’examen au cas par cas ou de la fixation des seuils ou des critères au sens du paragraphe 2 de cette disposition.
Il en va donc exactement de même pour les projets de voies urbaines comme pour les projets de construction en zone urbaine qui faisaient l’objet de l’arrêt dans l’affaire C-332/04 22.
Enfin, l’objectif de la directive EIE ne doit pas être contourné par un fractionnement des projets 23.
Lorsque plusieurs projets peuvent avoir ensemble des effets notables sur l’environnement au sens de l’article 2, paragraphe 1, leur incidence environnementale doit au contraire être appréciée globalement 24.
Une appréciation d’ensemble de différents projets s’impose en particulier lorsque ces projets sont liés, reposent les uns sur les autres ou que leurs effets sur l’environnement se recoupent.
Le budget d’un projet peut être éventuellement un indicateur de sa dimension, mais il semble improbable que sa simple dimension permette de tirer des conclusions quant à ses effets sur l’environnement.
Même si le budget contient des indications sur les incidences sur l’environnement ou leur réduction, il existe régulièrement d’autres documents relatifs à la planification qui décrivent bien mieux ces effets ou leur réduction.
Il semble donc plutôt incongru d’utiliser le budget d’un projet comme indice pour déterminer si un examen de l’incidence environnementale est nécessaire.
23 — Arrêts Commission/Irlande (cité à la note 18, point 76), et Abraham e.a. (cité à la note 8, point 27).
24 — Arrêts Commission/Irlande (cité à la note 18, point 76), et Abraham e.a. (cité à la note 8, points 27 et 28).
21 — Arrêt Abraham e.a. (cité à la note 8, point 43).22 — Cité à la note 5, point 79.
Les exigences de la procédure formelle d’évaluation de l’incidence environnementale au titre de la directive EIE s’appliquent aux projets de voies urbaines,
Dans la présente affaire, la proximité géographique des cinq projets, leurs similitudes, leurs interactions dans le cadre de la gestion de la circulation urbaine ainsi que leur traitement conjoint lors de l’audition et de l’autorisation plaident en faveur de leur traitement conjoint.
Puisque tous les projets partiels concernent un secteur limité du réseau routier urbain, leurs effets sur l’environnement vont très vraisemblablement se recouper et se renforcer mutuellement — aussi bien lors de la construction que lors de l’utilisation des routes transformées et aménagées.
— lorsqu’il s’agit de projets de l’annexe I, point 7, sous b) ou c), ou
Il semble en outre qu’il existe un consensus que les projets litigieux font partie du projet d’ensemble «Madrid calle M-30» qui a pour objet la transformation et l’aménagement des axes de circulations principaux en zone urbaine.
On ne peut donc pas exclure que leur incidence environnementale doit être examinée en tenant compte du projet d’ensemble.
— lorsqu’il s’agit de projets de l’annexe II, point 10, sous e), ou point 13, premier tiret, susceptibles en raison de leur nature, de leur dimension ou de leur localisation et éventuellement en raison de leur interaction avec d’autres projets d’avoir des incidences notables sur l’environnement.
L’administration municipale de la ville de Madrid soulève dans ce contexte la question supplémentaire de savoir si les projets litigieux doivent être considérés comme des projets de construction en zone urbaine en vertu de l’annexe II, point 10, sous b).
Il n’est toutefois pas nécessaire en l’espèce de répondre à cette question puisqu’il s’agit en tout état de cause au moins de projets de voies urbaines au sens du point 10, sous e), et du point 13, premier tiret.
La question de savoir si l’incidence environnementale doit être examinée parce que les projets peuvent avoir des incidences notables sur l’environnement ne dépend pas de leur classement dans une autre catégorie de projet de la même annexe.
B — Sur la quatrième question — Alter-natives à l’évaluation de l’incidence environnementale l’interprétation d’une disposition de droit communautaire que sur la base des faits tels qu’ils lui sont présentés par la juridiction de renvoi, tandis qu’il appartient à celleci d’établir les faits à la base du litige et d’en tirer les conséquences pour la décision qu’elle est appelée à rendre 25.
Les indications fournies dans les décisions de renvoi servent non seulement à permettre à la Cour de donner des réponses utiles, mais également à donner aux gouvernements des États membres ainsi qu’aux autres parties intéressées la possibilité de présenter des observations conformément à l’article 23 du statut de la Cour de justice 26.
La juridiction de renvoi demande enfin si les obligations au titre de la directive EIE en ce qui concerne l’évaluation de l’incidence environnementale ont été remplies en pratique par les autorités espagnoles à l’égard des projets litigieux eu égard aux dossiers administratifs, en particulier les études et rapports d’expertise qui y sont contenus, alors que le projet n’a pas été soumis à la procédure formelle d’évaluation de l’incidence environnementale prévue dans ladite directive.
Dans la présente affaire, la demande de décision préjudicielle ne contient pas d’indications sur les enquêtes et auditions auxquelles les autorités compétentes ont procédé.
Il faut donc s’interdire sur ce point toute discussion dans quelle mesure les autorités espagnoles ont effectivement respecté les exigences de la directive EIE, et ce en dépit de l’argumentation relativement détaillée des parties de la procédure au principal.
Il convient donc de constater tout d’abord — conformément à l’opinion de la République italienne et de la Commission — que la Cour ne peut pas contrôler sur la base du dossier de la procédure administrative nationale et en particulier des études et des rapports d’expertise qui y sont contenus si l’incidence environnementale des projets en cause a été suffisamment examinée.
Dans le cadre de la procédure préjudicielle, la Cour peut uniquement interpréter les dispositions pertinentes du droit communautaire sur la base des indications contenues dans la demande de la juridiction de renvoi. L’application de cette interprétation à l’affaire au principal est laissée à la juridiction de renvoi.
Cette restriction étant notée, la Cour est néanmoins tenue de fournir une réponse à la quatrième question.
25 — Arrêt WWF e.a. (cité à la note 14, points 31 et suiv.).
Il faut de plus tenir compte du fait que la Cour ne peut se prononcer sur
— le public a pu exprimer son avis à ce sujet (articles 6 et 7), et
La Cour a en principe reconnu qu’un examen formel de l’incidence environnementale peut être remplacé par des mesures équivalentes 27.
Pour être équivalentes, les exigences minimales posées à l’égard d’un examen de l’incidence environnementale au titre de l’article 3 ainsi que des articles 5 à 10 de la directive EIE doivent être remplies 28.
Des mesures qui sont adoptées uniquement à la suite d’une autorisation sont sans pertinence puisque l’incidence environnementale au titre de l’article 2, paragraphe 1, de la directive EIE doit être examinée avant l’octroi de l’autorisation.
— les informations sur les effets sur l’environnement et les observations du public ont été prises en compte (article 8).
Si on parvient à la conclusion qu’il aurait fallu procéder à une évaluation de l’incidence environnementale des projets de construction routière litigieux, la juridiction nationale devra donc examiner en particulier si, avant l’autorisation du projet,
Il faut enfin signaler en raison de l’argumentation de l’administration municipale de la ville de Madrid que d’éventuelles déclarations de la Commission en liaison avec une procédure en manquement ne sauraient libérer la juridiction de renvoi de sa responsabilité d’examiner ellemême si les exigences de la directive EIE ont été respectées.
— les effets sur l’environnement ont été suffisamment étudiés et exposés (articles 3 et 5),
— ces informations ont été mises à la disposition du public (articles 6 et 7),
27 — Voir arrêts Commission/Allemagne (cité à la note 16, points 41 et suiv.), et du 16 septembre 2004, Commission/Espagne (cité à la note 16, point 56).
28 — Voir, sur ces exigences, arrêt Linster (cité à la note 10, points 52 et suiv.).
Il convient donc de répondre à la quatrième question qu’une évaluation for- melle de l’incidence environnementale peut être remplacée par des mesures équivalentes lorsqu’elles satisfont aux exigences minimales de l’article 3 ainsi que des articles 5 à 10 de la directive EIE.
Je propose par conséquent à la Cour de répondre comme suit à la demande de décision préjudicielle:
«1) Les exigences de la procédure formelle d’évaluation des incidences environnementales au titre de la directive 85/337/CEE du Conseil, du 27 juin 1985, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, dans sa version modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997, s’appliquent pour les projets de voies urbaines,
— lorsqu’il s’agit de projets de l’annexe I, point 7, sous b) ou c), ou
— lorsqu’il s’agit de projets de l’annexe II, point 10, sous e), ou point 13, premier tiret, susceptibles en raison de leur nature, de leurs dimensions ou de leur localisation et éventuellement en raison de leur interaction avec d’autres projets d’avoir des incidences notables sur l’environnement.
2) Une évaluation formelle de l’incidence environnementale peut être remplacée par des mesures équivalentes lorsqu’elles satisfont aux exigences de l’article 3 ainsi que des articles 5 à 10 de la directive 85/337, dans sa version modifiée par la directive 97/11.»
ARRÊT DE LA COUR (troisième chambre)
25 juillet 2008 *
Dans l’affaire C-142/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Juzgado de lo Contencioso-Administrativo no 22 de Madrid
(Espagne), par décision du 23 janvier 2007, parvenue à la Cour le 12 mars 2007, dans la procédure
Ecologistas en Acción-CODA contre
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. U. Lõhmus (rapporteur), J. Klučka, Mme P. Lindh et M. A. Arabadjiev, juges,
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. G. Fiengo, avvocato dello Stato,
— pour la Commission des Communautés européennes, par Mme A. Alcover San Pedro et M. J.-B. Laignelot, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 30 avril 2008,
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant l’association Ecologistas en Acción-CODA (ci-après «CODA») à l’Ayuntamiento de Madrid (mairie de Madrid) au sujet d’un acte administratif portant approbation de divers projets s’inscrivant dans le cadre de la transformation et de l’amélioration de la quasitotalité de la voie rapide de contournement de Madrid.
Le cadre juridique
La réglementation communautaire
La directive 85/337 a été adoptée dans le but d’harmoniser les principes en matière d’évaluation des incidences sur l’environnement de certains projets privés et publics, les principales obligations des maîtres d’ouvrage et le contenu de l’évaluation de ces incidences.
Son annexe I reprend les projets soumis à une telle évaluation, tandis que
Les modifications que la directive 97/11 a apportées à la directive 85/337 concernent principalement la soumission des projets susceptibles d’avoir des incidences sur l’environnement à une procédure de demande d’autorisation et à une évaluation de ces incidences ainsi que l’harmonisation des critères que les États membres doivent utiliser, afin de déterminer si un projet relevant de l’une des catégories visées à l’annexe II doit être soumis à une telle évaluation ou non.
Ces critères sont désormais énumérés dans l’annexe III de la directive modifiée.
, paragraphe 2, de la directive modifiée contient les définitions suivantes:
— la réalisation de travaux de construction ou d’autres installations ou ouvrages,
— d’autres interventions dans le milieu naturel ou le paysage, […] maître d’ouvrage: soit l’auteur d’une demande d’autorisation concernant un projet privé, soit l’autorité publique qui prend l’initiative à l’égard d’un projet; autorisation: la décision de l’autorité ou des autorités compétentes qui ouvre le droit du maître d’ouvrage de réaliser le projet.»
«Les États membres prennent les dispositions nécessaires pour que, avant l’octroi de l’autorisation, les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une procédure de demande d’autorisation et à une évaluation en ce qui concerne leurs incidences. […]»
«L’évaluation des incidences sur l’environnement identifie, décrit et évalue de manière appropriée, en fonction de chaque cas particulier et conformément aux articles 4 à 11, les effets directs et indirects d’un projet sur les facteurs suivants:
— l’homme, la faune et la flore,
— le sol, l’eau, l’air, le climat et le paysage,
— les biens matériels et le patrimoine culturel,
— l’interaction entre les facteurs visés aux premier, deuxième et troisième tirets.»
Aux termes de l’article 4, paragraphe 1, de la directive modifiée, les projets énumérés à l’annexe I de celleci sont soumis à une évaluation, sous réserve des cas exceptionnellement exemptés au titre de l’article 2, paragraphe 3, de cette directive.
Conformément à l’article 4, paragraphes 2 et 3, de la directive modifiée, chaque État membre détermine, sur la base d’un examen au cas par cas ou sur la base de seuils ou de critères qu’il fixe en tenant compte des critères de sélection énoncés à l’annexe III de cette directive, si les projets visés à l’annexe II de celleci doivent être soumis à une évaluation.
L’annexe I, point 7, de la directive modifiée mentionne, sous b), les projets de «[c]onstruction d’autoroutes et de voies rapides» et, sous c), les projets de «[c]onstruction d’une nouvelle route à quatre voies ou plus, ou alignement et/ou élargissement d’une route existante à deux voies ou moins pour en faire une route à quatre voies ou plus, lorsque la nouvelle route ou la section de route alignée et/ou élargie doit avoir une longueur ininterrompue d’au moins 10 kilomètres».
Ledit point 7, sous b), renvoie, pour la définition de la notion de «voies rapides», à celle donnée par l’accord européen du 15 novembre 1975 sur les grandes routes du trafic international (ci-après l’«accord»).
Au point 10 de l’annexe II de la directive modifiée, intitulé «Projets d’infrastructure», sont mentionnés, sous b), les «[t]ravaux d’aménagement urbain» et, sous e), les projets de «[c]onstruction de routes […] (projets non visés à l’annexe I)».
Le point 13, premier tiret, de ladite annexe II vise «[t]oute modification ou extension des projets figurant à l’annexe I ou à l’annexe II, déjà autorisés, réalisés ou en cours de réalisation, qui peut avoir des incidences négatives importantes sur l’environnement».
L’accord a été ratifié par tous les États membres à l’exception de sept d’entre eux.
Le Royaume d’Espagne figure parmi ces derniers.
Sous le titre II, intitulé «Catégorie de routes internationales», l’annexe II de l’accord contient notamment les définitions suivantes:
Le terme ‘autoroute’ désigne une route qui est spécialement conçue et construite pour la circulation automobile, qui ne dessert pas les propriétés riveraines et qui: i) sauf en des points singuliers ou à titre temporaire, comporte, pour les deux sens de la circulation, des chaussées distinctes séparées l’une de l’autre par une bande de terrain non destinée à la circulation ou, exceptionnellement, par d’autres moyens; ii) ne croise à niveau ni route, ni voie de chemin de fer ou de tramway, ni chemin pour la circulation de piétons; iii) est spécialement signalée comme étant une autoroute.
Routes réservées à la circulation automobile accessibles seulement par des échangeurs ou des carrefours réglementés et sur lesquelles notamment l’arrêt et le stationnement sont interdits.»
Le litige au principal et les questions préjudicielles
Par décision du 17 janvier 2005, la Concejala del Área de Gobierno de Urbanisme, Vivienda e Infraestructuras del Ayuntamiento de Madrid (conseillère municipale chargée de l’urbanisme, du logement et des infrastructures à la mairie de Madrid) a approuvé divers projets de transformation et d’amélioration de la voie rapide urbaine de contournement de Madrid, identifiée sous le numéro M-30.
Ces projets portent, concrètement, sur la transformation en voie souterraine, d’une part, de la M-30 entre Marquès de Monistrol et Puente de Segovia, entre Puente de Segovia et Puente de San Isidro, entre Puente de San Isidro et Puente de Praga ainsi qu’entre Puente de Praga et Nudo Sur, et, d’autre part, de l’Avenida de Portugal jusqu’au rond-point de San Vicente.
Selon les observations de CODA, non contredite à cet égard, la M-30 est une voie destinée exclusivement à la circulation de véhicules automobiles, non équipée de feux de circulation, dépourvue de trottoir ou de bascôté pour les piétons et ne comportant ni arrêt de bus ni station de taxi.
Ces projets s’inscrivent dans le cadre d’un ouvrage complexe de génie civil qui consiste à améliorer et à transformer la quasitotalité de la voie rapide de contournement de Madrid.
Cet ouvrage, également appelé «Madrid calle 30», vise, selon les observations de l’Ayuntamiento de Madrid, à réduire la congestion sur les routes et les risques d’accident, et non pas à augmenter la capacité de circulation sur cette voie.
Après que son recours gracieux contre la décision susmentionnée du 17 janvier 2005 eut été rejeté par décision du 23 mai 2005, CODA a saisi la juridiction de renvoi d’un recours en annulation contre cette dernière décision.
À l’instar du recours gracieux, ce recours en annulation est notamment fondé sur un moyen tiré de la violation de la réglementation nationale en matière d’évaluation des incidences sur l’environnement applicable auxdits projets et qui résulte partiellement de la directive modifiée.
Il découle de la décision de renvoi que le conseil municipal de Madrid a fractionné le projet global «Madrid calle 30» en quinze sousprojets indépendants, traités distinctement, dont un seul porte sur la modification ou l’aménagement d’un tracé de route existant sur un tronçon dépassant cinq kilomètres, seuil à partir duquel la réglementation régionale applicable soumet un projet à une évaluation des incidences sur l’environnement, alors que ce projet global considéré dans son ensemble, dépasse largement ce seuil.
Il ressort par ailleurs des explications du juge de renvoi que, selon certaines estimations, la réalisation de l’ouvrage global va engendrer une augmentation du trafic proche de 25 % et entraîner des travaux de différentes natures aux abords urbains de la M-30.
Compte tenu de l’ampleur et des implications de cet ouvrage, le juge de renvoi se demande si, conformément à la directive modifiée, il ne devrait pas obligatoirement faire l’objet d’une évaluation de ses incidences sur l’environnement.
Devant la juridiction de renvoi, l’Ayuntamiento de Madrid, tout en affirmant qu’il n’a jamais eu l’intention de s’opposer à l’application de la directive modifiée, a relevé que la controverse résulte d’une interprétation commune à toutes les autorités nationales qui ont contrôlé la légalité des projets concernés.
Il a, par ailleurs, soutenu qu’étendre en l’espèce la jurisprudence de l’arrêt de la Cour du 16 mars 2006, Commission/Espagne (C-332/04), à d’autres hypothèses que celle en cause dans l’affaire ayant donné lieu à cet arrêt nécessiterait, de la part de la Cour, une argumentation détaillée.
Le juge de renvoi fait également état des observations présentées par la Communidad autónoma de Madrid (communauté autonome de Madrid), selon laquelle il y aurait confusion entre la procédure préjudicielle et le recours en manquement, car les débats porteraient plutôt sur d’éventuelles infractions au droit communautaire.
Dans ces conditions, la juridiction nationale a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) La procédure contraignante d’évaluation des incidences environnementales prévue par la [directive modifiée] estelle applicable à des projets de travaux relatifs à des voies urbaines du fait de la nature et de l’envergure de ces projets ou lorsqu’ils touchent des zones à forte densité démographique ou des paysages ayant une signification historique, culturelle ou archéologique?
2) La procédure contraignante d’évaluation des incidences environnementales, prévue par la [directive modifiée] estelle applicable aux projets en cause dans le présent recours de contentieux administratif eu égard à leur nature et à la nature de la route sur laquelle ils portent, à leurs caractéristiques, à leur dimension, à leur impact sur l’environnement, à la densité démographique, au budget des projets et à leur éventuel fractionnement par rapport à un projet global de travaux similaires sur la même voie?
3) Les critères que la Cour […] a définis dans l’arrêt [Commission/Espagne, précité,] points 69 à 88, sont-ils applicables aux projets en cause dans la présente procédure eu égard à leur nature et à la nature de la route sur laquelle ils portent, à leurs caractéristiques, à leur dimension, à leur impact sur l’environnement, au budget des projets et à leur éventuel fractionnement par rapport à un projet global de travaux similaires sur la même voie, et était-il obligatoire, pour cette raison, de soumettre ces projets à une procédure contraignante d’évaluation environnementale?
4) Eu égard au dossier administratif et, concrètement, aux études et rapports qu’il contient, les autorités espagnoles se sont-elles acquittées ou non des obligations que la [directive modifiée] leur imposait en matière d’évaluation environnementale des projets en cause dans la présente procédure, bien que formellement le projet n’ait pas été soumis à la procédure contraignante d’évaluation environnementale instituée par cette directive?»
Sur les questions préjudicielles
Sur les trois premières questions
Par ses trois premières questions, qu’il convient d’examiner ensemble, la juridiction de renvoi demande, en substance, si la directive modifiée doit être interprétée en ce sens que des projets de transformation et d’amélioration de la quasitotalité d’une voie rapide urbaine de contournement doivent être soumis à une évaluation de leurs incidences sur l’environnement compte tenu, notamment, de la nature de ces projets, du type de route en cause, des caractéristiques et de la dimension desdits projets ainsi que de leurs effets sur des zones à grande densité démographique ou des paysages ayant une signification historique, culturelle ou archéologique et de la circonstance qu’ils constituent le résultat du fractionnement d’un projet global portant sur la réalisation d’un ensemble de travaux similaires sur la même voie.
En vertu de l’article 4, paragraphe 1, de la directive modifiée, les projets énumérés à l’annexe I de celleci sont soumis à une évaluation de leurs incidences sur l’environnement.
Selon le paragraphe 2 du même article, les États membres déterminent, en tenant compte des conditions précisées dans cette disposition, quels sont les projets énumérés à l’annexe II de ladite directive qui doivent être soumis à une telle évaluation.
Selon l’Ayuntamiento de Madrid, la voie de contournement en cause au principal est une voie urbaine.
Or, la directive modifiée ne viserait pas ce type de voie dans ses annexes I et II, lesquelles ne mentionnent que les autoroutes, les voies rapides et les routes.
Ces termes ne seraient d’ailleurs pas définis, sous réserve, pour la notion de voie rapide, d’un renvoi à la définition donnée par l’accord.
Selon le défendeur au principal, en l’absence de précision quant à ces termes, le droit espagnol transposant la directive modifiée a repris les termes exacts de celle-ci.
La voie urbaine n’y figurant pas, il a pu considérer que des projets portant sur la modification d’une telle voie ne relevaient pas de la directive modifiée et, par conséquent, ne devaient pas être soumis à une évaluation des incidences sur l’environnement.
Cette thèse ne saurait être admise.
Il serait, dès lors, contraire à l’objet même de la directive modifiée de faire échapper à son champ d’application tout projet portant sur une voie urbaine au seul motif que cette directive ne mentionne pas expressément,parmi les projets énumérés dans ses annexes I et II, ceux portant sur ce type de voie.
Il importe de relever que l’annexe I, point 7, sous b) et c), de la directive modifiée mentionne, parmi les projets devant être soumis à une évaluation des incidences sur l’environnement les «autoroutes» et les «voies rapides» ainsi que la «construction d’une nouvelle route à quatre voies ou plus, ou alignement et/ou élargissement d’une route existante à deux voies ou moins pour en faire une route à quatre voies ou plus, lorsque la nouvelle route ou la section de route alignée et/ou élargie doit avoir une longueur ininterrompue d’au moins 10 kilomètres».
Quant à son annexe II, elle mentionne aux points 10, sous e), et 13, premier tiret, respectivement la «construction de routes» et «toute modification ou extension des projets figurant à l’annexe I ou à l’annexe II, déjà autorisés, réalisés ou en cours de réalisation, qui peut avoir des incidences négatives importantes sur l’environnement» parmi les projets pour lesquels la réalisation d’une évaluation des incidences sur l’environnement peut être décidée par les États membres conformément à l’article 4, paragraphe 2, de cette directive.
À cet égard, il convient, d’une part, de préciser, comme le soutient à juste titre la Commission des Communautés européennes, que les notions contenues dans lesdites annexes sont des notions du droit communautaire qui doivent recevoir une interprétation autonome et, d’autre part, de relever qu’il n’est pas exclu que les types de routes qui y sont mentionnés se situent tant en agglomération que hors agglomération.
La directive modifiée ne définit pas les notions susmentionnées à l’exception de celle de «voies rapides», pour laquelle elle renvoie à l’accord visant ainsi la définition de la notion de «route expresse» contenue dans celui-ci.
Tous les États membres n’étant pas parties à cet accord, ce renvoi porte sur celuici dans sa version en vigueur au moment de l’adoption de la directive 85/337, soit celle du 15 novembre 1975.
Aux termes de l’annexe II de l’accord, une route expresse est une route réservée à la circulation automobile accessible seulement par des échangeurs ou des carrefours réglementés et sur laquelle l’arrêt et le stationnement sont interdits.
Il ne résulte pas de cette définition que les voies situées dans les zones urbaines seraient a priori exclues.
Au contraire, il y a lieu de considérer que, en l’absence d’exclusion explicite des routes situées en agglomération, les termes «voies rapides» recouvrent les voies urbaines qui correspondent aux caractéristiques prévues à cette annexe.
Il y a lieu également de relever que ce même accord définit la notion d’«autoroute» comme désignant, notamment, une route spécialement conçue et construite pour la circulation automobile, qui ne dessert pas les propriétés riveraines, qui ne croise à niveau ni route, ni voie de chemin de fer ou de tramway, ni chemin pour la circulation de piétons et qui est spécialement signalée comme étant une autoroute.
Or, même si la directive modifiée ne renvoie pas expressément à cette définition, l’accord peut être un instrument utile pour la compréhension de la notion similaire contenue à l’annexe I de cette directive.
Il y a lieu par conséquent de considérer que les projets de voies urbaines relèvent du champ d’application de la directive modifiée.
Ainsi qu’il résulte des observations de CODA, non contredites à cet égard, les projets en cause au principal portent sur une voie destinée exclusivement à la circulation de véhicules automobiles, dépourvue de feux de circulation et de trottoir ou de bascôté
Il appartient à la juridiction de renvoi d’opérer les constatations de fait permettant de vérifier ces éléments afin de déterminer si, compte tenu des indications précisées aux points 30 à 33 du présent arrêt, ces projets relèvent de l’une des notions figurant à l’annexe I de la directive modifiée et doivent, dès lors, être soumis à une évaluation de leurs incidences sur l’environnement.
À cette fin, il convient de préciser que le fait que l’annexe I, point 7, sous b) et c), de la directive modifiée vise des projets portant sur la «construction» des types de voies qui sont mentionnés, alors que l’affaire au principal concerne des projets portant sur la transformation et l’amélioration d’une voie existante, ne signifie pas que ces derniers sont exclus du champ d’application de la directive modifiée.
En effet, un projet portant sur la transformation d’une voie qui serait équivalente, par son ampleur et ses modalités, à une construction peut être considéré comme portant sur une construction au sens de ladite annexe (voir, en ce sens, arrêts du 16 septembre 2004, Commission/Espagne, C-227/01, Rec. p. I-8253, point 46, ainsi que Abraham e.a., précité, point 32).
Dans l’hypothèse où il apparaîtrait que les projets en cause dans l’affaire au principal ne portent pas sur des autoroutes ou des voies rapides au sens de l’annexe I, point 7, sous b), de la directive modifiée ou sur des projets visés audit point 7, sous c), il appartiendrait encore au juge de renvoi d’examiner si les projets en cause au principal relèvent de l’annexe II de cette directive, au titre soit de son point 10, sous e), dans la mesure où il s’agit d’une construction de route, soit de son point 13, premier tiret, lu en combinaison avec l’annexe II, point 10, sous e), de ladite directive, dans la mesure où il s’agit d’une modification d’un projet de construction routière.
Il convient, à ce titre, de rappeler que, si, à l’instar de l’article 4, paragraphe 2, de la directive 85/337, la même disposition de la directive modifiée confère aux États membres une marge d’appréciation pour déterminer si un projet relevant des catégories énumérées à l’annexe II de cette dernière directive doit être soumis à une évaluation de ses incidences sur l’environnement, celleci trouve ses limites dans l’obligation, énoncée à l’article 2, paragraphe 1, de la directive modifiée, de soumettre à une étude d’impacts les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation (voir, s’agissant de la directive 85/337 arrêts précités, Kraaijeveld e.a., point 50, ainsi que Abraham e.a., point 37).
Dans le cadre de la mise en œuvre de leur marge
ECOLOGISTAS EN ACCIÓN-CODA d’appréciation, les États membres doivent tenir compte de chacun de ces critères pour déterminer si des projets sont susceptibles d’avoir une incidence sur l’environnement (arrêt du 16 mars 2006, Commission/Espagne, précité, point 77).
À cet égard, il convient de constater que, de la même manière que la directive 85/337, la directive modifiée s’attache à une appréciation globale des incidences des projets ou de leur modification sur l’environnement.
Il serait réducteur et contraire à cette approche de ne prendre en considération, pour l’évaluation des incidences sur l’environnement d’un projet ou de sa modification, que les effets directs des travaux envisagés eux-mêmes, sans tenir compte des incidences sur l’environnement susceptibles d’être provoquées par l’utilisation et l’exploitation des ouvrages issus de ces travaux (voir, s’agissant de la directive 85/337, arrêt Abraham e.a., précité, points 42 et 43).
Ainsi, en ce qui concerne la localisation des projets, l’annexe III, point 2, sous g) et h), de la directive modifiée mentionne les zones à forte densité de population de même que les paysages importants du point de vue historique, culturel et archéologique en tant que critères de sélection dont les États membres doivent tenir compte, conformément à l’article 4, paragraphe 3, de ladite directive, pour l’examen au cas par cas ou la fixation des seuils ou des critères prévus au paragraphe 2 de cet article, afin de déterminer si un projet doit être soumis à une évaluation.
Or, ces critères de sélection sont susceptibles de concerner également des projets de voies urbaines (voir, en ce sens, arrêt du 16 mars 2006, Commission/Espagne, précité, point 79).
En revanche, la circonstance, invoquée par l’Ayuntamiento de Madrid, que les projets en cause au principal devraient entraîner des effets bénéfiques sur l’environnement n’est pas pertinente dans le cadre de l’appréciation de la nécessité de soumettre lesdits projets à une évaluation de leurs incidences environnementales.
Au demeurant, de même que celle contenue à l’article 3 de la directive 85/337, l’énumération faite à l’article 3 de la directive modifiée des éléments à prendre en compte, tels que les effets d’un projet sur, notamment, l’homme, la faune et la flore, le sol, l’eau, l’air ou le patrimoine culturel, montre par ellemême que l’incidence sur l’environnement que la directive modifiée a pour objet de permettre d’évaluer est non
Ainsi que Mme l’avocat général l’a relevé à juste titre au point 28 de ses conclusions, les projets portant sur des routes peuvent avoir de nombreux effets sur l’environnement aussi bien dans les zones urbaines qu’en dehors de celles-ci, ces zones étant particulièrement sensibles du point de vue de la densité de la population, de la pollution existante, mais aussi compte tenu de la présence d’éventuels sites d’importance historique, culturelle ou archéologique (voir, en ce sens, arrêt du 16 mars 2006, Commission/Espagne, précité, point 81).
Il y a lieu, enfin, de souligner que, de même que la Cour l’a déjà relevé à propos de la directive 85/337, l’objectif de la directive modifiée ne saurait être détourné par le fractionnement d’un projet et que l’absence de prise en considération de l’effet cumulatif de plusieurs projets ne doit pas avoir pour résultat pratique de les soustraire dans leur totalité à l’obligation d’évaluation alors que, pris ensemble, ils sont susceptibles d’avoir des incidences notables sur l’environnement au sens de l’article 2, paragraphe 1, de la directive modifiée (voir, s’agissant de la directive 85/337, arrêts du 21 septembre 1999, Commission/Irlande, C-392/96, Rec. p. I-5901, point 76, ainsi que Abraham e.a., précité, point 27).
S’agissant des projets en cause au principal, il résulte de la décision de renvoi que ceux-ci relèvent tous du projet d’ensemble «Madrid calle 30».
Il appartient à la juridiction de renvoi de vérifier s’ils doivent être traités conjointement en raison, notamment, de leur proximité géographique, de leurs similitudes et de leurs interactions.
Il y a lieu, par conséquent, de répondre aux trois premières questions que la directive modifiée doit être interprétée en ce sens qu’elle prévoit l’évaluation des incidences sur l’environnement des projets de transformation et d’amélioration de voies urbaines soit lorsqu’il s’agit de projets visés à l’annexe I, point 7, sous b) ou c), de cette directive, soit lorsqu’il s’agit de projets visés à l’annexe II, points 10, sous e), ou 13, premier tiret, de ladite directive, qui sont susceptibles en raison de leur nature, de leurs dimensions ou de leur localisation et, le cas échéant, compte tenu de leur interaction avec d’autres projets, d’avoir des incidences notables sur l’environnement.
Sur la quatrième question
Par sa quatrième question, la juridiction de renvoi demande, en substance, si les études réalisées et les rapports établis au sujet des projets en cause au principal satisfont à l’exigence d’évaluation des incidences environnementales telle que prévue par la directive modifiée.
Dans le cadre de la procédure visée à l’article 234 CE, fondée sur une nette séparation des fonctions entre les juridictions nationales et la Cour, toute appréciation des faits de la cause relève de la compétence du juge national.
Or, la présente question invite la Cour à prendre position sur certains éléments factuels à la base du litige au principal, à savoir déterminer si les enquêtes, les auditions et les analyses auxquelles les autorités nationales ont procédé constituent, pour les projets en cause, une évaluation des incidences sur l’environnement au sens de la directive modifiée.
C’est à la juridiction nationale qu’il appartient d’effectuer un tel examen, sachant qu’une évaluation formelle peut être remplacée par des mesures équivalentes lorsqu’elles satisfont aux exigences minimales énoncées aux articles 3 ainsi que 5 à 10 de la directive modifiée.
Dès lors, il n’y a pas lieu de répondre à la quatrième question.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
La directive 85/337/CEE du Conseil, du 27 juin 1985, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, telle que modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997, doit être interprétée en ce sens qu’elle prévoit l’évaluation des incidences sur l’environnement des projets de transformation et d’amélioration de voies urbaines soit lorsqu’il s’agit de projets visés à l’annexe I, point 7, sous b) ou c), de cette directive, soit lorsqu’il s’agit de projets visés à l’annexe II, points 10, sous e), ou 13, premier tiret, de ladite directive, qui sont susceptibles en raison de leur nature, de leurs dimensions ou de leur localisation et, le cas échéant, compte tenu de leur interaction avec d’autres projets, d’avoir des incidences notables sur l’environnement
C.A.S. SpA contre Commission des Communautés européennes
«Pourvoi — Accord d’association CEE-Turquie — Règlement (CEE) no 2913/92 — Article 239 — Code des douanes communautaire — Remboursement et remise de droits à l’importation — Concentré de jus de fruits en provenance de Turquie — Certificats de circulation — Falsification — Situation particulière» me
V. Trstenjak, présentées le 13 mars 2008 I - 6138
Arrêt de la Cour (troisième chambre) du 25 juillet 2008 . . . . . . . . . . . I - 6186
Sommaire de l’arrêt
Ressources propres des Communautés européennes — Remboursement ou remise des droits à l’importation ou à l’exportation — Existence d’une situation particulière
SOMMAIRE — AFFAIRE C-204/07 P
Une situation particulière au sens de l’article 239 du règlement no2913/92 établis- sant le code des douanes communautaire est établie lorsqu’il ressort des circonstances de l’espèce que le redevable se trouve dans une situation exceptionnelle par rapport aux autres opérateurs exerçant une même activité et que, en l’absence de ces circonstances, il n’aurait pas subi le préjudice lié à la prise en compte a posteriori des droits de douane.
Par ailleurs, il découle de l’article 211 CE, de l’article 7 de l’accord d’association CEE-Turquie et de nombreuses décisions adoptées pour son application que la Commission, en tant que gardienne du traité CE et des accords conclus en vertu de celuici, est tenue de s’assurer de la correcte application par l’État tiers des obligations qu’il a contractées en vertu d’un accord conclu avec la Communauté par le biais des moyens prévus par l’accord ou par les décisions prises en vertu de celui-ci.
À cet égard, il lui incombe de faire pleinement usage des prérogatives dont elle dispose en vertu de ces dispositions, afin de ne pas manquer à ses obligations de surveillance et de contrôle de l’application correcte dudit accord, d’autant plus dans une situation où les exportations vers le même port communautaire, par l’intermédiaire de la même société exportatrice, pendant la même période de référence, avaient été effectuées sous le couvert tant de certificats irréguliers que de certificats inauthentiques.
Le contrôle déficient de la part de la Commission de l’application correcte d’un accord d’association peut constituer une telle situation particulière.
Afin de déterminer si les circonstances d’une affaire déterminée sont constitutives d’une telle situation particulière, la Commission doit apprécier l’ensemble des données de fait pertinentes.
Il s’ensuit que si la Commission jouit d’une marge d’appréciation en ce qui concerne l’application de l’article 239 du code des douanes communautaire, elle ne saurait faire abstraction de son devoir de mettre effectivement en balance, d’une part, l’intérêt de la Communauté au plein respect des dispositions de la réglementation douanière, qu’elle soit communautaire ou liant la Communauté, et, d’autre part, l’intérêt de l’importateur de bonne foi à ne pas supporter des préjudices dépassant le risque commercial normal.
Ainsi, lors de l’examen d’une demande de remboursement ou de remise des droits à l’importation, la Commission ne saurait valablement se contenter d’évaluer le comportement et les agissements de l’importateur et de l’exportateur, mais doit également tenir compte, notamment, de l’incidence de son propre comportement, sur la situation concrète de l’espèce, dans le cadre de son devoir de surveillance et de contrôle.
C.A.S. / COMMISSION des prérogatives de surveillance et de contrôle dont elle dispose dans le cadre dudit accord d’association en vue d’en assurer l’application correcte, son manquement est constitutif d’une situation particulière au sens de l’article 239 du code des douanes communautaire justifiant le remboursement ou la remise des droits à l’importation perçus sur le fondement de certificats soit inauthentiques soit irréguliers.
l’accord d’association CEE-Turquie, l’obligation pour les autorités turques d’enregistrer les certificats A. TR.
1 découle des dispositions d’application de cet accord, de façon que devant une situation de double importation dans la Communauté effectuée sous le couvert de certificats A. TR.
1 ayant le même numéro d’enregistrement, l’un authentique et l’autre inauthentique, la Commission doit vérifier si une telle importation a effectivement eu lieu.
Dès lors que, dans un cas déterminé, la Commission n’a pas fait pleinement usage
MME VERICA TRSTENJAKprésentées le 13 mars 2008 1
II — Le cadre juridique ...........................................................
A — Les faits de l’affaire au principal ..........................................
B — La procédure devant le Tribunal de première instance et l’arrêt attaqué .......
Sur le premier moyen ...............................................
Sur le deuxième moyen . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sur le troisième moyen ..............................................
Sur les mesures d’organisation de la procédure et les mesures d’instruction requises ...........................................................
C — La procédure devant la Cour et les conclusions des parties ..................
D — Les moyens sur lesquels se fonde le pourvoi et les arguments des parties ......
Les considérations de droit matériel ..................................
Les considérations de nature procédurale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Le premier moyen, tiré de la violation du principe de la répartition des compétences entre l’État membre d’exportation et l’État membre d’importation .............................................................
I - 6157 a) La répartition des compétences entre l’État membre d’exportation et l’État membre d’importation .....................................
I - 6157 b) La question d’une appréciation divergente des autorités de l’État membre d’exportation en cas de comportement frauduleux ..........
Le deuxième moyen, tiré de la violation des droits d’accès au dossier et autres droits de la défense ...........................................
Le troisième moyen, tiré de la répartition de la charge de la preuve .......
Le quatrième moyen tiré du rejet des mesures d’instruction .............
Le cinquième moyen, tiré de la qualification juridique de documents et/ou des faits concernant les prétendus manquements imputables aux autorités turques et à la Commission ..........................................
I - 6171 a) Les prétendus manquements à leurs obligations des autorités turques
L’appréciation selon laquelle les certificats litigieux constituaient des falsifications ............................................
I - 6172 iii) Le manquement des autorités turques à leurs obligations en ce qui concerne les cachets .........................................
I - 6172 iv) Le manquement des autorités turques à leurs obligations en ce qui concerne l’enregistrement des documents officiels ..............
I - 6172 v) Le manquement des autorités turques à leurs obligations du fait de leur concours à l’établissement de certificats irréguliers ..........
I - 6173 vi) Le manquement par les autorités turques à leurs obligations dans le cadre de l’assistance mutuelle .................................
I - 6173 vii) Le manquement des autorités turques étayé par d’autres circonstances et mise en échec d’enquêtes à Mersin ....................
I - 6174 b) Les manquements allégués de la Commission à ses obligations .......
I - 6174 ii) L’absence de manquement du fait du non-envoi des spécimens de cachets ....................................................
TRSTENJAK — AFFAIRE C-204/07 P iii) L’absence de violation de l’obligation de mettre en garde les importateurs en temps utile ........................................
I - 6176 iv) L’absence de manquement dans le cadre de l’élucidation et de l’appréciation des faits lors des enquêtes en Turquie ................
Le sixième moyen, tiré de l’absence de saisine du comité douanier et/ou du conseil d’association par la Commission ...............................
Le septième moyen, tiré de la méconnaissance d’un intérêt légitime de la requérante en ce qui concerne le certificat A.TR.1 WVB D 437214 .......
Le huitième moyen, tiré de l’appréciation des conditions d’équité et des risques ............................................................
Le neuvième moyen, tiré de la violation de l’article 220, paragraphe 2, sous b), du CDC ....................................................
VI — Les dépens .................................................................
Dans la présente affaire, la Cour est appelée à statuer sur un pourvoi formé par la société C.A.S. SpA contre l’arrêt du Tribunal de première instance des Communautés européennes du 6 février 2007 dans l’affaire C.A.S. SpA/Commission 2.
La requérante au pourvoi, et également en première instance (ci-après la «requérante»), demande l’annulation de l’arrêt attaqué par lequel le Tribunal a validé la décision de la Commission des Communautés européennes du 18 octobre 2002 (REC 10/01, ci-après la «décision litigieuse»), de ne pas admettre la demande de remboursement de restitutions à l’exportation pour un montant de 1 702 340, 25 eu- ros, en ce qui concerne 32 des certificats présentés par la requérante sur un total de 48 et, par conséquent, de rejeter son recours visant à obtenir une annulation partielle de la décision précitée.
2 — Arrêt T-23/03, Rec. p. II-289, ci-après «l’arrêt attaqué».
II — Le cadre juridique
Réglementation relative à la remise des droits de douane paragraphe 2, du [CDC], n’est pas en mesure, sur la base de l’article 899, de décider et que la demande est assortie de justifications susceptibles de constituer une situation particulière qui résulte de circonstances n’impliquant ni manœuvre ni négligence manifeste de la part de l’intéressé, l’État membre dont relève cette autorité transmet le cas à la Commission pour être réglé conformément à la procédure prévue aux articles 906 à 909.
L’article 904, sous c), du règlement d’application du CDC dispose:
«Il peut être procédé […] à la remise des droits à l’importation […] dans des situations […] — qui résultent de circonstances n’impliquant ni manœuvre ni négligence manifeste de la part de l’intéressé.
Les situations dans lesquelles il peut être fait application de cette disposition ainsi que les modalités de procédure à suivre à cette fin sont définies selon la procédure du comité […]»
«Il n’est pas procédé au remboursement ou à la remise des droits à l’importation lorsque, selon le cas, le seul motif à l’appui de la demande de remboursement ou de remise est constitué par:
905 du règlement
[…] no 2454/93 de la Commission, du 2 juillet 1993, fixant certaines dispositions d’appli- cation du règlement no2913/92 (JO L 253, p. 1, ci-après le «règlement d’application du CDC»), prévoit, en son paragraphe 1, les dispositions suivantes:
«Lorsque l’autorité douanière de décision, saisie de la demande de remboursement ou de remise au titre de l’article 239, c) la présentation, même de bonne foi, pour l’octroi d’un traitement tarifaire préférentiel en faveur de marchandises déclarées pour la libre pratique, de documents dont il est établi ultérieurement qu’ils étaient faux, falsifiés ou non valables pour l’octroi de ce traitement tarifaire préférentiel.»
L’article 236 du CDC dispose: pouvait raisonnablement être décelée par le redevable, ce dernier ayant pour sa part agi de bonne foi et observé toutes les dispositions prévues par la réglementation en vigueur en ce qui concerne la déclaration en douane.
III — Les faits et la procédure
A — Les faits de l’affaire au principal
Il est procédé à la remise des droits à l’importation ou des droits à l’exportation dans la mesure où il est établi qu’au moment de leur prise en compte leur montant n’était pas légalement dû ou que le montant a été pris en compte contrairement à l’article 220, paragraphe 2.
Aucun remboursement ni remise n’est accordé, lorsque les faits ayant conduit au paiement ou à la prise en compte d’un montant qui n’était pas légalement dû résultent d’une manœuvre de l’intéressé.
La requérante est une société de droit italien, filiale à 95,1 % de la société Steinhauser GmbH, établie à Ravensburg (Allemagne).
Son activité essentielle consiste à transformer des concentrés de jus de fruits importés et elle exerce parallèlement une activité d’importatrice de ces produits en Italie.
C’est essentiellement la société Steinhauser GmbH qui entretient des relations d’affaires avec les fournisseurs étrangers.
L’article 220, paragraphe 2, sous b), du CDC dispose qu’il n’est pas procédé à une prise en compte a posteriori des droits résultant d’une dette douanière lorsque le montant des droits légalement dus n’a pas été pris en compte par la suite d’une erreur des autorités douanières elles-mêmes, qui ne
Selon les constatations du Tribunal, entre le 5 avril 1995 et le 20 novembre 1997, la requérante a importé et mis en libre pratique dans la Communauté européenne du jus de pomme et du jus de poire concentrés, déclarés comme étant en provenance et
C.A.S. / COMMISSION que ce certificat n’était pas authentique, étant donné qu’il n’avait pas été délivré par les autorités douanières turques.
Elles annonçaient, par ailleurs, que d’autres contrôles seraient effectués.
En conséquence, les autorités italiennes ont procédé au contrôle a posteriori d’un total de 103 certificats A.TR.1 présentés par la requérante lors de différentes opérations d’importation.
originaires de Turquie.
Par lettre du 10 juillet 1998, la représentation permanente de la République de Turquie auprès de l’Union européenne (ci-après la «représentation permanente turque») a informé la Commission que certains certificats A.TR.1 présentés par la requérante, énumérés dans l’annexe à cette lettre et concernant les exportations de la société turque Akman vers l’Italie, étaient faux (false).
La Commission a transmis cette lettre aux autorités douanières italiennes par courrier du 20 juillet 1998.
Par lettre du 15 mai 1998, les autorités turques ont informé le service des douanes de Ravenne qu’il résultait du contrôle effectué
Entre le 12 et le 15 octobre 1998 ainsi que du 30 novembre au 2 décembre 1998, l’unité de coordination de la lutte antifraude de la Commission [(UCLAF), précurseur de l’Office européen de lutte antifraude (OLAF)] a entrepris des vérifications en Turquie.
Par lettre du 8 mars 1999, la représentation permanente turque a informé le service des douanes de Ravenne que 32 certificats A.TR.1 présentés par la requérante (ci-après les «certificats litigieux»), incluant 18 certificats énumérés dans l’annexe de la lettre du 10 juillet 1998, n’avaient été ni établis ni validés par les autorités turques.
Par lettre du 28 mars 2000, la requérante, se fondant sur les articles 220, paragraphe 2, sous b), 236 et 239 du CDC, a adressé au service des douanes de Ravenne une demande de non-prise en compte a posteriori et de remboursement des droits à l’importation réclamés.
À l’appui de sa demande, la requérante invoquait sa bonne foi, les erreurs indécelables des autorités compétentes ainsi que des manquements imputables à celles-ci.
Par lettre du 30 novembre 2001, la République italienne a demandé à la Commission de décider s’il était justifié de ne pas procéder à la prise en compte a posteriori des droits à l’importation réclamés à la requérante au titre de l’article 220, paragraphe 2, sous b), du CDC ou d’octroyer le remboursement de ces droits au titre de l’article 239 du CDC.
Par lettre du 3 juin 2002, la Commission a été amenée à demander certaines informations complémentaires aux autorités italiennes qui ont répondu par lettre du 7 juin 2002.
Par lettre du 25 juillet 2002, la Commission a informé la requérante de son intention de ne pas donner une suite favorable à sa demande.
Avant de prendre une décision définitive, la Commission a toutefois invité la requérante à lui faire part de ses observations éventuelles et à accéder au dossier afin de prendre connaissance des documents non confidentiels. Le 6 août
Les autorités douanières italiennes ont estimé qu’il ressortait de l’ensemble de la correspondance échangée entre elles-mêmes, la Commission, l’UCLAF et les autorités turques que ces dernières considéraient que 48 certificats A.TR.1, en ce compris les certificats litigieux, relatifs à des exportations vers l’Italie effectuées par la requérante par l’intermédiaire de la société turque Akman, étaient soit faux, soit irréguliers.
En l’espèce, les certificats litigieux [correspondant à des droits de douane d’un montant total de 3 296 190 371 ITL (lires italiennes), soit 1 702 340,25 euros] étaient considérés comme des faux, étant donné qu’ils n’avaient été ni délivrés ni validés par les bureaux de douane turcs.
En revanche, les 16 autres certificats (correspondant à des droits d’un montant total de 1 904 763 758 ITL, soit 983 728,38 euros) étaient qualifiés d’invalides, étant donné que, bien qu’ils aient été délivrés par les autorités douanières turques, les marchandises concernées n’étaient pas originaires de Turquie.
Dans la mesure où l’ensemble des 48 certificats avait été qualifié soit de faux, soit d’invalide, les marchandises couvertes par ceux-ci ne pouvaient bénéficier du traitement préférentiel accordé aux importations de produits agricoles turcs.
En conséquence, l’administration des douanes italienne a réclamé à la requérante l’acquittement des droits de douane dus, d’un montant total de 5 200 954 129 ITL, soit 2 686 068,63 euros.
B — La procédure devant le Tribunal de première instance et l’arrêt attaqué
2002, les représentants de la requérante ont consulté le dossier administratif dans les locaux de la Commission.
Ils ont, par ailleurs, signé une déclaration confirmant avoir eu accès aux documents mentionnés en annexe à celle-ci.
Par requête déposée au greffe du Tribunal le 29 janvier 2003, la requérante a mis en cause la Commission et a conclu à ce qu’il plaise au Tribunal annuler l’article 2 de la décision litigieuse.
Elle invoque trois moyens à l’appui de ses conclusions, tirés, premièrement, d’une violation des droits de la défense, deuxièmement, d’une violation de l’article 239 du CDC et, troisièmement, d’une violation de l’article 220, paragraphe 2, sous b), du CDC.
Par lettre du 15 août 2002, la requérante a présenté ses observations à la Commission.
Elle y a, notamment, maintenu sa position selon laquelle les autorités douanières compétentes auraient commis des erreurs actives non décelables par elle, erreurs qu’elle assimile également à des manquements susceptibles de créer une situation particulière au sens de l’article 239 du CDC.
La Commission a conclu à ce qu’il plaise au Tribunal rejeter le recours et condamner la requérante aux dépens.
Le Tribunal a rejeté le recours dans son intégralité.
Sur le premier moyen
Par le premier moyen, la requérante a fait valoir que ses droits de la défense ont été violés au cours de la procédure administrative en ce que bien qu’elle ait eu accès au dossier contenant les pièces sur lesquelles la Commission avait fondé la décision litigieuse, elle n’a, néanmoins, pas eu accès
Le 18 octobre 2002, la Commission a adopté la décision litigieuse notifiée à la requérante le 21 novembre 2002.
En premier lieu, la Commission a conclu qu’il était justifié de prendre en compte les droits à l’importation faisant l’objet de la demande.
En deuxième lieu, la Commission a cependant conclu qu’il était justifié de procéder au remboursement des droits à l’importation pour la partie de la demande relative aux 16 certificats invalides, dans la mesure où la requérante se trouvait, à leur égard, dans une situation particulière au sens de l’article 239 du CDC.
En troisième lieu, en ce qui concerne les certificats litigieux, la Commission a, en revanche, conclu que les circonstances invoquées par la requérante n’étaient pas de nature à créer une situation particulière au sens de l’article 239 du CDC.
Par conséquent, la Commission a décidé, à l’article 2 de la décision litigieuse, qu’il n’était pas justifié de procéder au remboursement des droits à l’importation y afférents, d’un montant de 1 702 340,25 euros.
TRSTENJAK — AFFAIRE C-204/07 P à des documents ayant une importance décisive pour l’appréciation globale que la Commission a faite de la situation.
En ce qui concerne les documents retenus par la Commission pour fonder la décision litigieuse, le Tribunal a constaté, aux points 98 à 100 de l’arrêt attaqué, que la requérante avait consulté le dossier dans les locaux de la Commission et avait signé une déclaration écrite dans laquelle elle confirmait explicitement avoir eu accès à tous les documents ayant un lien direct et indirect avec le dossier litigieux.
En outre, une liste avait été jointe à cette déclaration, énumérant tous les documents auxquels ledit représentant a eu accès.
Sur la base de cette liste, le Tribunal a constaté que la requérante avait en fait consulté certains documents qu’elle alléguait ne pas avoir pu consulter.
En rejetant ce moyen, le Tribunal a jugé au point 88 de l’arrêt attaqué que le principe de respect des droits de la défense dans ce domaine implique seulement que l’intéressé puisse faire connaître utilement son point de vue sur les éléments, en ce compris les documents retenus à sa charge par la Commission, afin de fonder sa décision. Ce principe n’exige dès lors pas que la Commission donne, de sa propre initiative, accès à l’ensemble des documents qui ont un lien éventuel avec le cas d’espèce dont elle est saisie dans le cadre d’une demande de remise.
Quant aux communications échangées par la Commission et l’UCLAF avec les autorités turques et les autorités douanières nationales des États membres, le Tribunal a jugé qu’aucun élément ne permet de supposer que la Commission a fondé la décision litigieuse sur d’autres documents que ceux figurant dans le dossier auquel la requérante a eu accès lors de la consultation du 6 août 2002.
Sur le deuxième moyen
Le deuxième moyen, tiré d’une violation de l’article 239 du CDC, qui a aussi été rejeté par le Tribunal, s’articule autour de quatre branches.
La première branche concerne la qualification incorrecte du certificat de circulation A.TR.1 D 437214.
Les deuxième et troisième branches exposent respectivement les
Le Tribunal a ensuite jugé, au point 92 de l’arrêt attaqué, que les documents que la requérante n’aurait pas pu consulter au cours de la procédure administrative n’étaient pas explicitement mentionnés dans la décision litigieuse, ce qui toutefois n’exclut pas que certains d’entre eux aient pu fonder celle-ci.
Selon le Tribunal, il n’en est pas de même pour l’intégralité de la vaste correspondance à laquelle se réfère la requérante, ces documents ayant, tout au moins s’agissant d’un certain nombre d’entre eux, simplement trait au contexte dans lequel s’insère l’affaire.
Au sujet de ces documents, dits «contextuels», le Tribunal a jugé que, lorsqu’ils n’avaient pas servi à fonder la décision litigieuse, leur éventuel défaut de communication n’était pas pertinent, étant donné que de tels documents ne pouvaient de toute façon avoir d’incidence sur la décision litigieuse.
Par conséquent, il a rejeté comme inopérant le premier moyen, pour autant qu’il concerne l’absence de communication de tels documents.
C.A.S. / COMMISSION l’annulation de la décision ne pourrait que donner lieu à l’intervention d’une nouvelle décision, identique, quant au fond, à la décision annulée (point 133 de l’arrêt attaqué).
graves manquements imputés aux autorités turques et ceux imputés à la Commission, afin de démontrer l’existence d’une situation particulière aux termes dudit article.
Enfin, la quatrième branche concerne l’absence de négligence manifeste de la requérante et l’appréciation des risques commerciaux.
Le Tribunal a ensuite examiné la deuxième branche du deuxième moyen portant sur diverses allégations de manquement par les autorités turques lesquelles reposent essentiellement sur la thèse selon laquelle lesdites autorités ont effectivement délivré et visé les certificats litigieux.
Quant à la première branche du deuxième moyen, après avoir rappelé que la détermination de l’origine des marchandises était fondée sur une répartition des compétences entre les autorités de l’État d’exportation et celles de l’État d’importation, en ce sens que l’origine est établie par les autorités de l’État d’exportation, le Tribunal a examiné la correspondance échangée entre la Commission et les autorités italiennes et turques.
À cet égard, le Tribunal a constaté, au point 122 de l’arrêt attaqué, que la Commission s’était fondée essentiellement sur la lettre des autorités turques du 8 mars 1999, adressée au service des douanes de Ravenne, pour ce qui est de la partie de la décision litigieuse concernant les certificats falsifiés.
Toutefois, en opérant une comparaison entre la teneur de cette lettre et celle des communications subséquentes des autorités turques, le Tribunal a relevé l’existence d’ambiguïtés en ce qui concerne la qualification du certificat de circulation A.TR.1 D 437214 et que la Commission n’avait valablement pu conclure à la falsification dudit certificat avant l’adoption de la décision litigieuse (points 124 et 128 de l’arrêt attaqué).
Cependant, cela ne suffit pas, selon le Tribunal, pour emporter l’annulation de la décision litigieuse, étant donné la teneur d’une lettre du 22 août 2003, c’est-à-dire postérieure à la décision litigieuse, dans laquelle les autorités turques ont confirmé les conclusions contenues dans leur lettre du 8 mars 1999, parce que la requérante n’a aucun intérêt légitime à l’annulation pour vice de forme d’une décision, dans le cas où
À cet égard, après avoir considéré, aux points 150 à 152 de l’arrêt attaqué, que, d’une part, la constatation du caractère original ou falsifié des documents émis par les autorités turques était du ressort exclusif de celles-ci et que, d’autre part, lesdites autorités avaient conclu au caractère falsifié des certificats litigieux, le Tribunal a d’abord rejeté l’argument de la requérante selon lequel les empreintes des cachets et des signatures apposés sur les certificats litigieux démontraient qu’ils avaient vraisemblablement été délivrés et authentifiés par les autorités turques.
Il a ensuite relevé que ni l’accord d’association ni ses dispositions d’application ne prévoyaient explicitement la tenue de registres des certificats délivrés par les autorités turques (point 161 de l’arrêt attaqué).
En troisième lieu, le Tribunal a considéré que la présentation de documents qui s’avèrent faux ne permettait pas, à elle seule, de conclure à une quelconque collusion entre les exportateurs et les autorités douanières qui les délivrent (points 167 et 168 de l’arrêt attaqué).
En dernier lieu, le Tribunal a jugé que les autorités turques n’avaient pas manqué à leurs obligations en matière d’assistance administrative et que l’argumentation de la requérante n’était étayée par aucun élément probant (points 216 à 218 de l’arrêt attaqué).
Tribunal l’a rejetée comme inopérante après avoir relevé que la Commission ne s’était pas prononcée, dans la section de la décision litigieuse relative aux certificats falsifiés, sur la question de la diligence ou de la négligence de la requérante (points 295 et 296 de l’arrêt attaqué).
Sur le troisième moyen
Sur les mesures d’organisation de la procédure et les mesures d’instruction requises
À cet égard, le Tribunal a d’abord rappelé les enquêtes menées par l’UCLAF en Turquie et jugé qu’il n’était pas démontré que la Commission s’était heurtée à des difficultés dans le cadre de l’assistance administrative convenue avec les autorités turques, qui justifieraient la saisine du conseil d’association ou du comité mixte de l’union douanière (points 238 à 240 de l’arrêt attaqué).
Le Tribunal a ensuite considéré que ni l’accord d’association, ni les décisions du conseil d’association, ni la réglementation communautaire applicable n’avaient prévu une quelconque obligation de communication de spécimens de cachets et de signatures entre les parties contractantes (points 249 à 257 de l’arrêt attaqué), ni l’avertissement des importateurs en cas de doutes quant à la validité des transactions douanières effectuées par ces derniers dans le cadre d’un régime préférentiel (point 270 de l’arrêt attaqué), ni l’adoption par l’UCLAF d’une certaine méthode d’enquête (point 284 de l’arrêt attaqué).
Quant à la quatrième branche du deuxième moyen ayant trait à l’absence de négligence manifeste de la requérante, le
Enfin, le Tribunal a rejeté les offres de preuves et les mesures d’instruction demandées par la requérante comme étant soit sans objet, soit non pertinentes ni nécessaires pour trancher le litige (points 314 à 333 de l’arrêt attaqué).
C — La procédure devant la Cour et les conclusions des parties
Par courrier du 22 juin 2007, inscrit au registre du greffe de la Cour le 25 juin 2007, la Commission a déposé un mémoire en réponse dans lequel elle conclut à ce qu’il plaise à la Cour:
Le présent pourvoi a été déposé par la requérante le 13 avril 2007 et a été inscrit au registre du greffe de la Cour le 16 avril 2007.
— rejeter le pourvoi dans sa totalité;
— faire droit aux conclusions de la Commission présentées en première instance dans leur intégralité, et
— annuler l’arrêt attaqué;
— condamner la requérante aux dépens y compris à ceux exposés en première instance.
— faire droit aux demandes présentées en première instance ou, le cas échéant, renvoyer l’affaire devant le Tribunal pour qu’il se prononce sur le fond du litige;
Par décision du 30 juillet 2007, le président de la Cour a considéré que le dépôt d’un mémoire en réplique n’était pas nécessaire.
— faire droit aux demandes de mesures d’organisation de la procédure formulées par la requérante dans ses mémoires des 28 janvier 2003, 4 août 2003 et 11 août 2003, et
Après la procédure écrite, les parties ont été entendues en leurs observations orales lors de l’audience du 10 janvier 2008.
D — Les moyens sur lesquels se fonde le pourvoi et les arguments des parties
Selon la Commission, il n’existe aucune raison de remettre en cause la répartition des compétences entre les autorités douanières turques et communautaires, étant donné que le Tribunal a conclu qu’aucune participation de la part des autorités turques à la falsification des certificats litigieux n’avait été démontrée.
À titre liminaire, la Commission fait remarquer que le pourvoi repose entièrement sur la prémisse selon laquelle les certificats litigieux n’auraient pas été falsifiés.
Or, le Tribunal aurait constaté, dans l’arrêt attaqué, que les certificats litigieux avaient été falsifiés et n’avaient pas été établis par les autorités douanières turques.
Selon la Commission, le pourvoi revient à contester cette appréciation des faits par le Tribunal et ne serait, dès lors, pas recevable.
En outre, la Commission soulève plusieurs exceptions d’irrecevabilité à l’encontre de certains moyens.
Par son deuxième moyen, la requérante soutient que le Tribunal a conclu à tort que le droit d’accès au dossier ne s’étendait qu’aux documents sur lesquels la Commission avait fondé la décision litigieuse.
Le droit d’accès au dossier devrait également s’étendre à des documents confidentiels.
Enfin, la Commission serait, à tout le moins, tenue de signaler l’existence de documents confidentiels et de mettre à disposition une version non confidentielle de ces derniers.
À l’appui de son pourvoi, la requérante soulève neuf moyens.
La Commission rétorque que les affirmations de la requérante ne reposent sur aucune disposition du droit communautaire.
Par son troisième moyen, la requérante critique le fait que le Tribunal lui a imposé l’entièreté de la charge de la preuve en ce qui concerne les circonstances de fait qui caractériseraient une «situation particulière» au sens des articles 239 du CDC et 905 du règlement d’application dudit code, dans la mesure où il s’agit de faits se déroulant dans un pays tiers (en l’espèce: la République de Turquie) ou relevant du domaine d’activité et d’influence de la Commission.
Une telle répartition de la charge de la preuve reviendrait à réclamer de la requérante une chose
Par son premier moyen, la requérante estime que le Tribunal a commis une erreur de droit en concluant que les autorités turques jouissaient d’une compétence exclusive pour constater l’authenticité et/ou l’inauthenticité ou la régularité et/ou l’irrégularité des certificats de circulation des marchandises A.TR.1.
À cet égard, la requérante maintient que, dans l’hypothèse où il y a suffisamment d’indices objectifs pour conclure à une participation des autorités douanières compétentes de l’État tiers auxdites irrégularités ou même un simple soupçon de l’existence d’un tel comportement, ceux-ci mettent fin à la compétence exclusive desdites autorités.
Son obligation en matière de preuve serait satisfaite par la présentation d’indices objectifs qui soulèvent des doutes sérieux, ainsi qu’une certaine vraisemblance relative auxdites irrégularités.
La Commission fait valoir que c’est à juste titre que le Tribunal a rejeté les mesures d’instruction et les offres de preuve réclamées par la requérante, au motif qu’elles n’étaient ni pertinentes ni nécessaires, dans la mesure où le dossier contenait déjà des preuves pertinentes et cohérentes.
Le cinquième moyen vise des erreurs qu’aurait commises le Tribunal lors de la qualification juridique de documents/faits concernant les manquements des autorités turques et de la Commission.
Selon la Commission, il ne s’agit pas en l’occurrence d’une question de répartition de la charge de la preuve.
Au contraire, la question de la répartition de la charge de la preuve ne se pose qu’à condition qu’une affirmation factuelle litigieuse puisse au moins être prouvée dès le départ.
En revanche, l’inversion de la charge de la preuve aurait pour conséquence de faire peser a priori une «suspicion généralisée» sur la Commission ainsi que sur les autorités douanières des États membres et des pays tiers, et d’imposer à la Commission la charge de la preuve contraire, qui est impossible à apporter.
En outre, la Commission affirme qu’il s’agit de pures suppositions de la part de la requérante et non pas d’indices objectifs.
Quant aux manquements allégués des autorités turques, la requérante estime, en premier lieu, que le Tribunal a interprété et qualifié de manière juridiquement erronée les certificats litigieux.
En deuxième lieu, elle critique l’interprétation faite par le Tribunal du caractère falsifié du certificat de circulation A.TR.1 D 437214.
En troisième lieu, la comparaison entre les certificats reconnus comme irréguliers et ceux qualifiés de falsifiés ne révélerait aucune différence, ce qui démontrerait que les certificats litigieux auraient été erronément qualifiés de falsifiés.
En quatrième lieu, la requérante estime que le Tribunal a commis une erreur de droit en ne reconnaissant pas que l’enregistrement des certificats délivrés était une obligation juridique qui s’imposait à la Turquie en vertu de plusieurs dispositions des décisions nos 1/95 et 1/96.
En outre, elle critique le raisonnement du Tribunal selon lequel les faussaires auraient tout intérêt à utiliser pour les certificats falsifiés un numéro d’enregistrement correspondant à un certificat régulier, se fondant sur la prémisse qu’une double
Par son quatrième moyen, la requérante considère que le Tribunal, en n’ayant pas admis ses offres de preuve et les mesures d’instruction demandées par elle, a violé l’article 68, paragraphe 1, du règlement de procédure du Tribunal, d’autant plus que le Tribunal lui a imposé des exigences très élevées en ce qui concerne la charge de la preuve.
En outre, elle allègue que le Tribunal a conclu à tort que sa demande de production de documents contenus dans le dossier administratif était sans objet (point 313 de l’arrêt attaqué), étant donné que sa demande visait, d’une part, l’ensemble des documents contenus au dossier et, d’autre part, seulement à titre d’exemple, certains documents donnés, comme par exemple le rapport de l’OLAF du 9 décembre 1998.
TRSTENJAK — AFFAIRE C-204/07 P importation sous le même numéro de registre apparaîtrait immédiatement, d’autant plus que le port d’importation était Ravenne et qu’aucun numéro d’enregistrement faisant double emploi n’aurait été constaté.
En cinquième lieu, la requérante allègue l’existence d’un concours des autorités turques à l’établissement des certificats litigieux du fait que, au moment de leur expédition, lesdites autorités auraient été en mesure d’empêcher l’utilisation des certificats falsifiés en contrôlant le certificat produit et la marchandise.
En sixième lieu, la requérante conteste la qualification juridique retenue par le Tribunal quant au manquement allégué des autorités turques dans le cadre de l’assistance mutuelle et, plus particulièrement, en ce qu’il constate que lesdites autorités ne se sont pas contredites.
En dernier lieu, elle invoque plusieurs circonstances qui, selon elle, démontreraient le concours des autorités turques à l’établissement des certificats litigieux.
En ce qui concerne les manquements allégués de la Commission, la requérante estime qu’il existe suffisamment d’indices objectifs qui plaident en faveur de la constatation de violations systématiques et volontaires de la part des autorités turques, lesquelles auraient dû justifier un contrôle renforcé du régime préférentiel de la part de la Commission.
S’appuyant sur les articles 93 du règlement d’application du CDC et 4 de la décision no 1/96, la requérante est d’avis que la République de Turquie et la Commission étaient juridiquement tenues de communiquer des spécimens des cachets utilisés par les autorités douanières turques aux douaniers responsables ou de réclamer de tels spécimens et ce, même pendant la période de référence (de 1995 à 1997).
Elle souligne ensuite que le Tribunal a commis une erreur de droit en ne concluant pas que la Commission était tenue d’avertir les importateurs de concentrés de jus de fruits au plus tard à la fin de 1994 et/ou au début de 1995, des irrégularités advenues en Turquie dans le cadre de l’établissement de certificats de circulation de marchandises A.TR.1.
En outre, l’UCLAF aurait manqué à ses obligations découlant des articles 1er et 3 du règlement (CE) no1073/99 du Parlement européen et du Conseil, du 25 mai 1999, relatif aux enquêtes effectuées par l’Office européen de lutte antifraude (OLAF) (JO L 136, p. 1), de mener une enquête correcte en Turquie, en ce que l’UCLAF n’a pas mis en œuvre un certain nombre de méthodes d’enquête.
Selon la Commission, la requérante se borne une fois de plus à contester les constatations et appréciations factuelles du Tribunal.
En outre, elle affirme que les normes juridiques applicables en l’espèce n’imposaient ni à la République de Turquie ni à la Commission de transmettre des modèles de cachets ou de signatures.
Quant à l’avertissement aux importateurs qu’elle
À titre liminaire, la Commission estime que la requérante méconnaît la nature des constatations du Tribunal relatives au cinquième moyen, qui ne portent pas sur des questions de droit, mais consistent en des appréciations factuelles, qui ne peuvent être remises en cause dans le cadre d’un pourvoi.
En outre, la Commission fait valoir que, dans le cadre du cinquième moyen, la requérante a repris illégalement son argumentaire de première instance.
Elle estime également que la requérante est incapable de montrer en quoi le Tribunal aurait commis, à cet égard, une erreur de droit et que ses allégations ne sont étayées par aucune preuve et n’ont aucune valeur probante.
Quant à la tenue de registres, celleci ne serait prévue ni dans l’accord d’association ni dans d’autres dispositions applicables en l’espèce.
C.A.S. / COMMISSION l’arrêt du Tribunal relatif à une prétendue «falsification» dudit certificat.
serait tenue, selon la requérante, de transmettre, la Commission rappelle que les importations litigieuses en l’espèce datent de la période allant du mois d’avril 1995 au mois de novembre 1997, alors que l’authenticité des certificats A.TR.1 turcs et la régularité de leur contenu n’ont commencé à susciter des doutes qu’ultérieurement, à savoir à partir de 1998.
Selon la Commission, l’interprétation que donne la requérante des articles 905 et suivants du règlement d’application du CDC et 221, paragraphe 3, du CDC est erronée, étant donné que la décision litigieuse en l’espèce a été adoptée dans les délais prévus et n’a pas été annulée par le Tribunal.
La requérante avance, par son sixième moyen, que le Tribunal a omis de qualifier de manquement l’absence de saisine par la Commission du comité douanier et/ou du conseil d’association.
Elle se réfère à cet égard à l’arrêt dit «des téléviseurs turcs» 3.
Selon le huitième moyen de la requérante, le Tribunal aurait méconnu le fait que, même en supposant que les certificats litigieux étaient faux, compte tenu des manquements graves des autorités turques et de la Commission, il serait inéquitable, vu le rapport entre l’opérateur économique et l’administration, de laisser la requérante subir le préjudice qui découle de la décision litigieuse.
La Commission souligne qu’elle n’avait aucune raison de saisir le comité douanier ou le conseil d’association en l’espèce, compte tenu de la coopération sans faille offerte par les autorités turques.
La Commission rappelle qu’elle ne s’est pas prononcée, dans la décision litigieuse, sur la question de la négligence ou de la diligence de la requérante, ce qui rendrait inopérante l’argumentation développée à ce sujet par cette dernière.
Par son septième moyen, la requérante fait valoir que le Tribunal a méconnu son intérêt légitime à l’annulation de la décision litigieuse en ce qu’elle concerne le certificat de circulation A.TR.1 D 437214, parce qu’il n’aurait plus été légal, au regard du délai de trois ans prévu à l’article 221, paragraphe 3, du CDC, de recouvrer les droits de douanes remis ou remboursés par un nouvel avis de recouvrement adopté à la suite de
3 — Arrêt du 10 mai 2001, Kaufring e.a./Commission (T-186/97, T-187/97, T-190/97 à T-192/97, T-210/97, T-211/97, T-216/97 à T-218/97, T-279/97, T-280/97, T-293/97 et T-147/99, Rec. p. II-1337).
Par son neuvième moyen, la requérante critique le Tribunal pour avoir nié la participation active des autorités turques à l’établissement et à l’utilisation des certificats litigieux en cause au sens de l’article 220, paragraphe 2, sous b), du CDC.
À cet égard, la Commission souligne que, étant donné qu’il s’agit en l’espèce de certificats falsifiés qui n’ont pas été établis par les autorités turques, il ne peut y avoir d’«erreur active» des autorités turques au sens de l’article 220, paragraphe 2, sous b), du CDC.
IV — L’analyse juridique mesures tarifaires et autres, à savoir de la politique agricole et commerciale adoptées par la Communauté en vue de la circulation des marchandises entre la Communauté et les pays tiers.
La codification du droit douanier communautaire ne s’est pas limitée à la remise en forme, sur le plan de la technique législative, du droit douanier existant; elle a en même temps procédé à des modifications à cette réglementation en vue de rendre ce droit plus cohérent, de le simplifier et de combler certaines lacunes qui subsistent, afin d’adopter une réglementation communautaire complète dans ce domaine.
Ainsi le droit communautaire prévoit-il, entre autres, pour le recouvrement a posteriori, le remboursement ainsi que la remise des droits à l’importation et à l’exportation de nouvelles dispositions qui pour certaines prolongeaient le droit existant jusqu’alors et pour d’autres ont introduit des modifications 4.
Les considérations de droit matériel
Parmi les règles communautaires assez anciennes qui ont été abrogées lorsque le
CDC a été mis en place figure le règlement
Le règlement no2913/92, applicable à partir du 1erjanvier 1994, conformément interprétations par la Cour.
à son article 253, est entré en vigueur le 22 octobre 1992.
Dans le cadre de l’union douanière, les dispositions du droit douanier, auparavant dispersées dans de très nombreux règlements et directives communautaires, ont été rassemblées en un CDC lequel reprend la réglementation douanière actuelle, y compris les dispositions qu’il convient de prendre pour son application au niveau communautaire ou national.
Dans la perspective du marché intérieur, les règles et les procédures générales dudit code devraient assurer l’application des
C.A.S. / COMMISSION principe, la jurisprudence de la Cour exige que l’opérateur économique concerné se trouve dans une «situation particulière» par rapport aux autres opérateurs exerçant la même activité 9.
Tant la Cour dans sa jurisprudence que le législateur communautaire dans le règlement d’application du CDC ont précisé dans quels cas il existait une «situation particulière» au sens de l’article 239 du CDC 10.
Le droit communautaire exclut expressément en toute hypothèse, selon l’article 904 du règlement d’application du CDC, que générale d’équité 7 dans le cadre de laquelle, pour garantir la protection de la confiance légitime, des droits à l’importation ou à l’exportation qui sont dus en euxmêmes peuvent, dans des situations autres que celles qui sont le plus couramment constatées dans la pratique et expressément réglementées, faire l’objet d’une remise ou d’un remboursement dès lors qu’il n’y a ni manœuvre ni négligence manifeste de la part de l’intéressé.
La clause générale figurant à l’article 239 du CDC est notamment destinée à être appliquée, lorsque les circonstances qui caractérisent le rapport entre l’opérateur économique et l’administration sont telles qu’il n’est pas équitable d’imposer à cet opérateur un préjudice qu’il n’aurait normalement pas subi 8. En
D’autres auteurs, comme Müller-Eiselt, P., op. cit., p. 106, désignent, comme disposition applicable, ledit article 239 seul ou de manière prépondérante.
Comme base juridique pour la remise ou la restitution de droits à l’exportation en raisons de situations particulières, il serait plus correct d’invoquer l’article 239, paragraphe 1, deuxième tiret, du CDC en liaison avec l’article 905 du règlement d’application du CDC.
L’article 239 du CDC poursuit deux objectifs distincts.
D’une part, il élargit les situations générales mentionnées aux articles 236 à 238 en y ajoutant une liste de cas particuliers prévus dans le règlement d’application du CDC (article 900 du règlement d’application du CDC) dans lesquels il est également possible de procéder au remboursement ou à la remise des droits.
Le fait que cette liste a été renvoyée au règlement d’application du CDC permet à la Commission, dans le cadre de la compétence législative qui lui a été déléguée, conformément à l’article 202, troisième tiret, CE, d’y inclure d’autres situations, notamment, sur le fondement des propositions des administrations des douanes nationales ou de la jurisprudence de la Cour.
D’autre part, l’administration nationale est habilitée, outre les cas énumérés auxdits articles 236 à 238 ainsi que 900 du règlement d’application du CDC, à accorder un remboursement ou une remise dans certaines situations «particulières» lorsque l’on se trouve en présence de circonstances n’impliquant ni manœuvres ni négligence manifeste de la part de l’intéressé (article 899, paragraphe 2, du règlement d’application du CDC).
Les cas de remboursement énumérés dans le CDC et le règlement d’application du CDC ne sont toutefois pas limitatifs, puisque, en plus de ceux-ci, il en est d’autres qui peuvent faire l’objet d’un remboursement.
Ainsi des considérations d’équité peuvent-elles entrer en ligne de compte et chaque cas, être traitées comme il se doit.
Le traitement au cas par cas pratiqué par les juridictions communautaires joue en l’espèce un rôle spécifique.
Ainsi, Huchatz, W., Zollkodex, Witte, P., quatrième édition, Munich, 2006, article 239, point 30, attire-t-il l’attention sur le fait que, pour enrichir le contenu de la notion de «situations particulières» au sens des articles 239, paragraphe 1, deuxième tiret, du CDC et 905 du règlement d’application du CDC, on peut se fonder sur la jurisprudence, notamment de la Cour (y compris sur celle relative au droit applicable avant l’introduction du CDC).
Les considérations de nature procédurale constitue une telle situation particulière la présentation, même de bonne foi, pour l’octroi d’un traitement tarifaire préférentiel en faveur de marchandises déclarées pour la libre pratique, de documents ou de certificats justifiant un traitement tarifaire préférentiel dont il est établi ultérieurement qu’ils étaient faux, falsifiés ou non valables pour l’octroi dudit traitement.
En retenant ce critère d’exclusion, le législateur communautaire a intégré dans le droit communautaire le traitement appliqué jusque-là au cas par cas par la Cour 11.
Sur le plan de la procédure, nous estimons absolument nécessaire, au vu des considérations détaillées et très longues de la requérante relatives au déroulement exact des faits, de rappeler que, conformément à l’article 225, paragraphe 1, second alinéa, CE, le pourvoi porté devant la Cour est limité aux questions de droit.
L’article 58 du statut de la Cour de justice précise que le pourvoi devant la Cour peut être fondé sur des moyens tirés de l’incompétence du Tribunal, d’irrégularités de procédure ou de la violation du droit communautaire.
Eu égard au fait que, d’une part, la requérante a contesté en première instance la décision de la Commission par un recours en annulation au titre de l’article 230 CE en faisant principalement valoir qu’elle se trouvait dans l’une des situations particulières au sens des dispositions combinées des articles 239, paragraphe 1, deuxième tiret, du CDC et 905 du règlement d’application du CDC et que, d’autre part, l’article 904 du règlement d’application du CDC semble s’opposer, au moins à première vue, à sa demande de restitution des droits à l’importation, il y a lieu de considérer que les dispositions susmentionnées constituent le cadre juridique et factuel au regard duquel la Cour devra décider de la recevabilité et du bienfondé du présent pourvoi.
Pour apprécier si un grief est recevable dans le cadre d’un pourvoi, il faut, par conséquent, prendre en considération le fait que l’objectif de la procédure de pourvoi est de contrôler l’application du droit par la juridiction en cause et qu’il n’est en aucun cas une répétition de la procédure en première instance.
La simple répétition des moyens présentés en première instance ne constitue pas un grief recevable dans le cadre d’un pourvoi.
Le pourvoi doit indiquer de façon précise les éléments critiqués de l’arrêt dont l’annulation est demandée, ainsi que les arguments juridiques qui soutiennent cette demande 12.
Le premier moyen, tiré de la violation du principe de la répartition des compétences entre l’État membre d’exportation et l’État membre d’importation tance mutuelle est pratiquée, conformément aux articles 3 et 4 de ladite annexe, de telle manière que les autorités des États parties à l’accord d’association CEE-Turquie peuvent échanger sur demande ou d’office tout renseignement de nature à leur permettre de s’assurer que la législation douanière est correctement appliquée, notamment les renseignements concernant des opérations constatées ou projetées qui sont ou pourraient être contraires à cette législation.
L’efficacité de ce système de coopération administrative nécessite obligatoirement entre les autorités concernées une répartition des compétences qui est expressément reconnue par la Cour.
a) La répartition des compétences entre l’État membre d’exportation et l’État membre d’importation
Il est de jurisprudence constante que la détermination de l’origine des marchandises est en effet fondée sur une répartition des compétences entre les autorités de l’État d’exportation et celles de l’État d’importation, en ce sens que l’origine est établie par les autorités de l’État d’exportation, le contrôle du fonctionnement de ce régime étant assuré grâce à la coopération entre les administrations intéressées.
Ce système se justifie par le fait que les autorités de l’État d’exportation sont les mieux placées pour vérifier directement les faits qui conditionnent l’origine 13.
Pour la détermination de l’origine des marchandises, cette répartition
13 — Concernant l’accord entre la Communauté économique européenne et la Confédération suisse du 22 juillet 1972, arrêt du 12 juillet 1984, Les Rapides Savoyards e.a.
(218/83, Rec. p. 3105, point 26); concernant l’accord entre la Communauté économique européenne et la République d’Autriche du 22 juillet 1972, arrêt du 7 décembre 1993, Huygen e.a.
(C-12/92, Rec. p. I-6381, points 24 et 25); concernant l’accord du 19 décembre 1972 instituant une association entre la Communauté économique européenne et la République de Chypre, arrêt du 5 juillet 1994, Anastasiou e.a. (C-432/92, Rec. p. I-3087, point 38).
Voir, également, arrêt du 14 mai 1996, Faroe Seafood e.a.
(C-153/94 et C-204/94, Rec. p. I-2465, point 19).
L’article 15 de la décision no 1/96 dispose que le contrôle de l’authenticité et de la régularité des certificats est mené dans le cadre de l’assistance mutuelle prévue à l’article 29 et à l’annexe 7 de la décision no 1/95.
TRSTENJAK — AFFAIRE C-204/07 P par les autorités douanières de l’État membre d’exportation 16.
des compétences présente, en outre, l’avantage de conduire à des résultats certains et uniformes et d’éviter ainsi des détournements de trafic et des distorsions de concurrence dans les échanges.
Il s’ensuit que, conformément aux dispositions de l’accord d’association, les autorités douanières de l’État d’importation ne peuvent pas refuser l’application du traitement préférentiel à une marchandise importée sous couvert d’un certificat régulièrement délivré par les autorités douanières de l’État d’exportation.
Même si les autorités douanières de l’État d’importation ont des doutes fondés en ce qui concerne l’origine réelle de cette marchandise, elles ne peuvent que demander aux autorités douanières de l’État d’exportation un contrôle a posteriori de cette origine 17.
Les autorités douanières de l’État d’importation ne sont certes pas tenues par la présentation d’une attestation de régime préférentiel d’accorder à l’importateur le traitement préférentiel qu’il demande.
Si cette attestation a été établie dans les formes prescrites, elle présente cependant l’apparence de l’exactitude matérielle. Par conséquent, la présentation d’un tel certificat a un effet contraignant au moins en fait, c’est-à-dire en ce qui concerne l’établissement des faits
Le système de coopération et de répartition des tâches entre les administrations des douanes, prévu dans ledit accord, implique logiquement qu’elles sont également liées par les conclusions de ce contrôle a posteriori, lorsque les autorités douanières de l’État d’exportation ont pu déterminer l’origine des marchandises en cause.
Ce n’est que dans la circonstance particulière où les autorités douanières de l’État d’exportation ne sont pas en mesure d’effectuer régulièrement le contrôle a posteriori que, selon la Cour, les autorités douanières de l’État d’importation peuvent procéder ellesmêmes à
14 — Arrêts Faroe Seafood e.a., précité (point 20), et du 9 février 2006, Sfakianakis (C-23/04 à C-25/04, Rec. p. I-1265, point 23).
17 — Voir point 33 des conclusions de l’avocat général Léger du 20 octobre 2005 dans l’affaire ayant donné lieu à l’arrêt Sfakianakis, précité.
C.A.S. / COMMISSION la vérification de l’authenticité et de l’exactitude du certificat litigieux et prendre en considération d’autres preuves de l’origine des marchandises en cause 18.
des compétences entre les autorités turques et communautaires.
Il convient au contraire de suivre la Commission dans son appréciation selon laquelle les autorités douanières de la Communauté ne seraient nullement en mesure d’apprécier ellesmêmes si les certificats d’exportation d’un pays tiers qui leur ont été présentés sont authentiques ou falsifiés.
Il ne peut, par conséquent, être procédé à cette constatation que par les autorités compétentes de l’État membre d’exportation, en l’espèce, les autorités douanières turques.
b) La question d’une appréciation divergente des autorités de l’État membre d’exportation en cas de comportement frauduleux
Contrairement à la conception soutenue par la requérante, on ne saurait interpréter la jurisprudence comme s’il existait un droit de l’État membre d’importation d’examiner dans leur globalité d’abord la légalité et ensuite l’appréciation portée par l’État membre d’exportation et de les mettre en doute.
Au contraire, la Cour a jugé dans l’arrêt Pascoal & Filhos, précité 19, que la circonstance que les autorités compétentes de l’État d’exportation peuvent constater, à la suite d’un contrôle a posteriori, qu’un certificat n’est pas applicable aux marchandises réellement exportées permet, à elle seule, aux autorités de l’État d’importation de constater que des droits légalement dus n’ont pas été exigés et, dès lors, d’engager une action en recouvrement. La Cour a constaté, par ailleurs, que rien dans la réglementation litigieuse n’oblige ces dernières autorités à établir l’exactitude des résultats du contrôle ni l’origine réelle de la marchandise. 84.
Il n’est pas besoin, selon nous, d’examiner la question de savoir si le cas dans lequel sont survenues des irrégularités qui se sont en définitive manifestées par une coopération des autorités douanières du pays tiers appelle une autre appréciation, puisque selon les constatations du Tribunal, on ne peut en toute hypothèse pas prouver en l’espèce que les autorités turques ont fait preuve d’un comportement abusif.
S’ajoute à cela la circonstance qu’il s’agit là de faits qui relèvent en principe de la seule compétence du Tribunal 20 et que la Cour ne peut contrôler
Force est donc de constater que les autorités italiennes et la Commission, conformément à la jurisprudence de la Cour et comme le Tribunal l’a correctement exposé aux points 120 et 121 de l’arrêt attaqué, étaient en principe liées par l’appréciation des autorités turques en ce qui concerne l’authenticité des certificats litigieux.
Il n’existe aucune raison objective de procéder à la modification de la répartition
20 — Arrêts du 2 octobre 2003, Thyssen Stahl/Commission (C-194/99 P, Rec. p. I-10821, point 33), et du 7 janvier 2004, Aalborg Portland e.a./Commission (C-204/00 P, C-205/00 P, C-211/00 P, C-213/00 P, C-217/00 P et C-219/00 P, Rec. p. I-123, point 48).
Le fait qu’un pourvoi est limité aux questions de droit signifie que la Cour a une compétence exclusive pour trancher ces questions.
Il en résulte qu’un requérant au pourvoi ne peut ni mettre en cause les faits constatés par le Tribunal ni invoquer des faits qui n’ont pas été constatés en première instance par le Tribunal.
18 — Arrêt Huygen e.a., précité (point 27).19 — Point 37.
TRSTENJAK — AFFAIRE C-204/07 P le caractère falsifié ou non des documents en cause.
Par conséquent, eu égard aux faits qui lui étaient connus, le Tribunal a pu considérer sans erreur de droit que les certificats litigieux en cause étaient falsifiés.
Dès lors que ces preuves ont été obtenues régulièrement, que les principes généraux du droit et les règles de procédure applicables en matière de charge et d’administration de la preuve ont été respectés, il appartient au seul Tribunal d’apprécier la valeur qu’il convient d’attribuer aux éléments qui lui ont été soumis 22.
S’agissant du grief de la requérante tiré du concours allégué des autorités turques, le Tribunal a rappelé au point 167 de l’arrêt attaqué que la présentation de documents qui s’avèrent faux ne permet pas, à elle seule, de conclure à une quelconque collusion entre les exportateurs et les autorités douanières qui les délivrent.
Le Tribunal a, par conséquent, indiqué, sans avoir commis d’erreur en droit, qu’il ne disposait pas d’éléments de nature à prouver la participation des autorités turques aux falsifications.
S’agissant de la qualification des certificats litigieux comme étant des faux, le Tribunal mentionne au point 122 de l’arrêt attaqué d’abord la lettre des autorités turques du 8 mars 1999, adressée au service des douanes de Ravenne à laquelle était annexée une liste desdits certificats considérés par les autorités turques comme constituant des falsifications.
Ensuite, au point 125 de l’arrêt attaqué, le Tribunal indique des ambiguïtés résultant de la comparaison entre les constatations exposées dans la lettre susmentionnée et dans celle adressée par la représentation permanente à l’UCLAF le 22 avril 1999.
À cette date, la difficulté pour les parties concernées était de savoir si les indications écrites des autorités turques permettaient de déduire s’il s’agissait de certificats falsifiés ou simplement irréguliers.
Le Tribunal constate que la formule utilisée «incorrects et […] ne répondant pas aux règles d’origine» aurait pu également être interprétée en ce sens que les certificats en question n’étaient pas falsifiés.
Comme le Tribunal le constate au point 129 de l’arrêt attaqué, la lettre du 22 août 2003 a permis de dissiper tous les doutes concernant
On ne peut pas non plus suivre l’argumentation de la requérante, à savoir que l’établissement de certificats erronés était à lui seul constitutif d’une irrégularité importante justifiant de ne pas reconnaître l’appréciation portée par les autorités turques.
Cet argument revient, en effet, à mettre en cause la répartition reconnue par la Cour des compétences entre l’État membre d’exportation et l’État membre d’importation pour vérifier l’authenticité ou la correction desdits certificats.
En outre, on ne saurait assimiler globalement la délivrance de certificats inexacts par les autorités douanières compétentes en raison d’une erreur et la falsification de certificats qui relève du droit pénal.
21 — Arrêt Aalborg Portland e.a./Commission, précité (point 48).
Il y a lieu, par conséquent, de rejeter le premier moyen.
Le deuxième moyen, tiré de la violation des droits d’accès au dossier et autres droits de la défense lien éventuel avec le cas d’espèce dont elle est saisie dans le cadre d’une demande de remise.
Si l’intéressé estime que de tels documents sont utiles afin de démontrer l’existence d’une situation particulière et/ou l’absence de négligence manifeste ou de manœuvre dans son chef, il lui incombe de demander accès à ces documents conformément aux dispositions qui ont été adoptées par les institutions sur la base de l’article 255 CE.
La requérante fait valoir la violation de son droit d’accès au dossier.
Dans la mesure où elle demande à la Cour de vérifier l’étendue de ses droits à la défense dans une procédure administrative, il s’agit d’une question concernant le droit procédural et, par conséquent, d’un moyen recevable.
Le Tribunal a ensuite indiqué au point 89 de l’arrêt attaqué que c’est sur demande de la partie intéressée que la Commission est tenue de donner accès à tous les documents administratifs non confidentiels concernant la décision litigieuse.
En l’absence d’une telle demande, il n’y a, dès lors, pas d’accès automatique aux documents dont dispose la Commission 24.
La requérante critique le fait qu’elle n’a eu accès qu’aux documents sur lesquels la Commission a fondé la décision litigieuse.
Elle n’aurait, en revanche, pas eu accès à certains documents dits «contextuels» ni à certains documents confidentiels au nombre desquels la Commission compte également les rapports de l’UCLAF ou de l’OLAF.
Il convient d’analyser ces considérations du Tribunal sous l’angle des modalités actuelles du droit d’accès aux documents aussi bien dans le droit des États membres qu’en droit communautaire.
D’une part, ce droit est indissoluble des garanties procédurales qui sont accordées dans le cadre de la procédure administrative au destinataire d’une décision administrative en application du principe auquel sont soumis les actes d’une administration dans un État de droit.
Ce principe n’exige, dès lors, pas que la Commission donne, de sa propre initiative, accès à l’ensemble des documents qui ont un
TRSTENJAK — AFFAIRE C-204/07 P action transparente, soumise à un contrôle démocratique 25.
possibilité d’introduire une demande conformément à l’article 255 CE, eu égard à la fonction spécifique de cette base juridique, que si elle n’avait à sa disposition aucune autre disposition spécifique de protection.
Or, elle disposait en toute hypothèse d’un droit à être entendu, reconnu par la jurisprudence communautaire ainsi que d’un droit d’accès au dossier 27dans le cadre de la procédure administrative devant la Commission.
L’article 255 CE concrétise le principe de transparence réglementé à l’article 1, paragraphe 2, du traité UE et met en œuvre en même temps la liberté d’information garantie à l’article 42 de la charte des droits fondamentaux de l’Union européenne 26.
Dans la présente affaire, il s’agissait toutefois en premier lieu de la question concernant le respect des droits d’un individu dans le cadre d’une procédure administrative à la fin de laquelle la Commission devait statuer sur la remise des droits de douane conformément à l’article 239 du CDC.
Par conséquent, la requérante ne pouvait être renvoyée à la
25 — Aux points 13 à 15 de ses conclusions dans l’affaire ayant donné lieu à l’arrêt du 30 avril 1996, Pays-Bas/Conseil (C-58/94, Rec.
I-2169), l’avocat général Tesauro distingue également la fonction de l’accès aux documents publics pour garantir les droits d’un particulier dans le cadre d’une procédure administrative et l’intérêt général de l’opinion publique à l’information sur l’activité de l’État.
Comme la Cour l’a souligné à plusieurs reprises, les droits de la défense sont des droits fondamentaux faisant partie intégrante des principes généraux du droit dont elle doit assurer le respect 28en s’inspirant des traditions constitutionnelles communes aux États membres ainsi que des indications fournies par les instruments internationaux auxquels les États membres ont coopéré ou adhéré, tels que la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales (CEDH), signée à Rome, le 4 novembre 1950 29.
La Cour a, en outre, constaté que, lorsque la procédure se déroule conformément aux prescriptions de la réglementation communautaire, elle offre aux opérateurs économiques intéressés toutes les garanties juridiques nécessaires et, notamment, la garantie des droits à la défense.
29 — Voir arrêt du 6 mars 2001, Connolly/Commission (C-274/99 P, Rec. p. I-1611, points 37 et 38).
Dans la déclaration no 17 de cet acte final, les États membres ont souligné les relations étroites entre la transparence du processus décisionnel et le caractère démocratique des institutions communautaires.
En réponse à la déclaration no17 de cet acte final, le Conseil de l’Union européenne et la Commission ont établi en commun un code de conduite concernant l’accès du public aux documents du Conseil et de la Commission (JO 1993, L 340, p. 41).
Depuis, selon l’article 1er, paragraphe 2, du traité UE, les décisions dans l’Union européenne doivent être prises «dans le plus grand respect possible du principe d’ouverture».
L’article 255 CE, nouvellement introduit dans le traité, garantit le droit de tout citoyen de l’Union ainsi que de toute personne physique ou morale résidant ou ayant son siège dans un État membre à accéder aux documents du Parlement européen, du Conseil ou de la Commission.
Ce droit est également inscrit à l’article 42 de la charte des droits fondamentaux de l’Union européenne proclamée le 7 décembre 2000 (JO C 364, p. 1).
C.A.S. / COMMISSION d’accès au dossier dans le cadre de la procédure administrative concernant la remise de droits de douane, ce qu’il y aurait lieu en principe de qualifier d’erreur de droit.
Selon la jurisprudence de la Cour, en tant que corollaire du principe du respect des droits de la défense, le droit d’accès au dossier implique que la Commission doit donner à l’entreprise concernée la possibilité de procéder à un examen de la totalité des documents figurant au dossier d’instruction qui sont susceptibles d’être pertinents pour sa défense 30.
Ceux-ci comprennent tant les pièces à conviction que celles à décharge, sous réserve des secrets d’affaires d’autres entreprises, des documents internes de la Commission et d’autres informations confidentielles 31.
Nous sommes toutefois d’avis qu’une interprétation différente sur la portée normative de ce principe général du droit n’est pas en ellemême suffisante pour justifier une annulation de l’arrêt attaqué.
Au contraire, des considérations d’économie de la procédure ainsi que la fonction protectrice des garanties procédurales pour l’intéressé imposent de vérifier avec précision si le Tribunal serait parvenu à une autre conclusion s’il avait tenu compte de la jurisprudence de la Cour, lorsqu’il a fait application du droit communautaire.
Comme la Cour l’a en effet constaté dans l’arrêt Hercules Chemicals 32dans le
Dans la mesure où le droit d’accès au dossier ne se limite pas aux documents sur lesquels la Commission a fondé la décision litigieuse mais qu’il s’étend au contraire au droit d’accès à toutes les pièces du dossier qui peuvent, le cas échéant, entrer en considération pour la défense du destinataire de la décision, ce droit d’accès au dossier au sens de la jurisprudence de la Cour se révèle plus large que l’interprétation sur laquelle le Tribunal a fondé son arrêt.
Il n’y a, en revanche, pas lieu de critiquer le traitement des documents qualifiés de confidentiels qui en tant que tels doivent être soustraits à un tel accès.
cadre du droit d’accès au dossier, il n’y a pas d’erreur de droit, lorsque le Tribunal est d’avis que l’accès aux autres documents n’aurait pas abouti non plus à l’annulation de la décision litigieuse de la Commission et rejette donc en conséquence l’argument de la requérante tiré d’une violation de ses droits à la défense.
Selon nous, le Tribunal a interprété de manière abusivement restrictive le droit
Cette jurisprudence se rattache à un principe essentiel du droit administratif général et de la procédure administrative
30 — Voir, en ce sens, arrêt du Tribunal du 29 juin 1995, Solvay/Commission (T-30/91, Rec. p. II-1775, point 81), et arrêt du 2 octobre 2003, Corus UK/Commission (C-199/99 P, Rec. p. I-11177, points 125 à 128).
32 — Précité (points 80 à 82).
TRSTENJAK — AFFAIRE C-204/07 P en droit communautaire 33en application desquels un vice de procédure ne justifie l’annulation d’une décision administrative par les juridictions compétentes que lorsque celleci a des conséquences sur le contenu de la décision.
de la fonction de protection du droit d’accès au dossier susmentionnée, que les failles de la procédure étaient dénuées de pertinence lorsque l’intéressé disposait malgré tout des moyens adéquats de se défendre.
Il n’y a lieu d’annuler l’acte clôturant une procédure que si l’on constate que l’issue de celleci aurait été plus favorable à l’intéressé si les règles de procédure avaient été scrupuleusement respectées ou encore si l’on constate précisément que le vice de forme empêche de déterminer si la décision aurait été différente.
Comme l’avocat général Mischo l’a exposé, à juste titre, dans ses conclusions dans l’affaire ayant donné lieu à l’arrêt Limburgse Vinyl Maatschappij e.a./Commission, précité 34, l’accès au dossier n’est pas une fin en soi, mais vise à permettre à l’intéressé d’exercer, de façon effective, ses droits de la défense.
Il s’ensuit logiquement que, lorsqu’une irrégularité dans l’accès au dossier n’a pas eu d’effet sur l’exercice desdits droits, elle ne saurait entraîner l’annulation de la décision litigieuse.
Dans ses conclusions dans l’affaire ayant donné lieu à l’arrêt Aalborg Portland e.a./Commission, précité 35, l’avocat général Ruiz-Jarabo Colomer a expliqué, s’agissant
33 — Ainsi, pour qu’une action en annulation soit fondée, il faut qu’il y ait violation d’une forme «substantielle», la différence à cet égard n’étant pas entre des dispositions de formes «substantielles» et «non substantielles», mais ce qui importe est «le caractère substantiel» de la violation.
La question de savoir si l’on se trouve confronté à une violation des formes substantielles s’apprécie au cas par cas, puisque la violation d’une règle donnée peut, selon les circonstances, être plus ou moins grave.
On considère en règle générale qu’une règle de forme est substantielle dès lors qu’un vice de forme pourrait avoir une influence sur le contenu de l’acte juridique ou lorsque la disposition de forme a été précisément adoptée pour protéger l’intéressé (Rengeling, H.-W., Middeke, A., et Gellermann, M., op. cit. p. 139).
S’agissant des documents sur lesquels la Commission a fondé la décision litigieuse, il convient de souligner le fait que le Tribunal n’a pas omis de prendre en considération que, lorsque le représentant de la requérante a consulté le dossier ayant trait à la décision litigieuse dans les locaux de la Commission, le 6 août 2002, il a signé une déclaration écrite dans laquelle il confirme explicitement avoir eu accès à tous les documents ayant un lien direct et indirect avec le dossier litigieux.
Une liste était jointe à cette déclaration, énumérant tous les documents auxquels
C.A.S. / COMMISSION ments concernés, loin de donner un argument à la requérante, étaient soit insusceptibles d’être invoqués par celle-ci, du fait de leur nature ou de leur objet, soit, du fait de leur contenu, de nature à confirmer les conclusions de la Commission ou, en tout cas, pas de nature à y apporter la moindre contradiction.
ledit représentant avait eu accès.
Comme le Tribunal l’a expressément constaté aux points 99 et 100 de l’arrêt attaqué, ces documents comprenaient le rapport de mission de l’UCLAF du 9 décembre 1998 ainsi que la lettre de la Commission de l’UCLAF du même jour à la représentation permanente turque dont la requérante critique, une nouvelle fois dans le cadre du pourvoi, la non présentation.
Par conséquent, c’est à juste titre que le Tribunal a considéré que contrairement aux allégations de la requérante, celleci a bien eu accès à ces documents.
Nous estimons, par conséquent, que le Tribunal s’est conformé pour l’essentiel dans sa méthode d’analyse à la jurisprudence précitée de la Cour et que ses conclusions sont correctes.
En ce qui concerne la demande d’accès au dossier que la requérante a présentée postérieurement à l’adoption de la décision litigieuse et à l’introduction du présent recours, le Tribunal a indiqué au point 102 de l’arrêt attaqué qu’elle n’était pas pertinente pour apprécier une éventuelle atteinte aux droits de la défense de la requérante durant la procédure administrative et ne pouvait que demeurer sans incidence sur la légalité de ladite décision.
La lecture des développements du Tribunal révèle que celuici a examiné si les documents en cause auraient pu présenter la moindre utilité pour la requérante.
Il n’a donc pas limité son analyse à la question de savoir si le défaut de communication des documents litigieux avait eu des conséquences sur le contenu de la décision finale.
En effet, l’exposé du Tribunal aboutit, pour l’essentiel, à démontrer que les docu-
Il convient, enfin, d’analyser les développements du Tribunal sur le comportement partiellement incohérent de la requérante lorsqu’elle a exercé le droit de consulter le dossier dont elle disposait.
C’est, en effet, à juste titre que, au point 102 de l’arrêt attaqué, le Tribunal a souligné que la requérante n’avait présenté d’elle-même aucune demande d’accès à d’autres éléments du dossier au cours de la procédure administrative et qu’elle n’avait pas non plus fait usage de la proposition qui lui avait été faite par la Commission dans sa lettre du 10 juillet 2003.
Dans ce contexte, il apparaît contradictoire que la requérante fasse valoir la violation de ses droits à la défense alors qu’elle est parfaitement au courant de ses propres lacunes dans l’exercice des droits en cause et qu’elle mette en cause dans le pourvoi les motifs de l’arrêt rendu en première instance lesquels ne sont pas critiquables sur le plan du droit.
Il y a lieu, par conséquent, de rejeter le deuxième moyen.
Le traitement du moyen susmentionné nécessite d’abord quelques considérations de principe sur la répartition de la charge de la preuve dans le cadre de la procédure visant au remboursement ou à la remise de droits à l’importation.
Le troisième moyen, tiré de la répartition de la charge de la preuve
Il convient, d’abord, de considérer que d’après les règles de procédure généralement admises, c’est la personne qui se prévaut des conditions d’une disposition qui doit en prouver le respect 37.
Par conséquent, c’est en règle générale à l’importateur d’exposer et de prouver que l’on est en présence d’une «si- tuation particulière» au sens de l’article 239 du CDC de nature à justifier la remise de droits à l’exportation 38.
Il en va de même pour la preuve de l’origine des marchandises lorsque la décision de savoir s’il y a lieu de procéder ou non à un remboursement de droits à l’exportation dépend de la réponse à cette question 39.
La constatation de la présence de «situations» au sens de l’article 239, paragraphe 1, deuxième tiret, du CDC ou d’une «situation particulière» au sens de l’article 905, paragraphe 1, du règlement d’application du CDC est subordonnée à l’exposé, à la preuve ainsi qu’à l’appréciation de certains faits et circonstances particulières.
Cependant, les parties sont en désaccord sur la question de la répartition concrète de la charge de la preuve et la requérante demande à bénéficier d’une inversion ou d’un allègement de cette charge de la preuve.
En reprochant en définitive au Tribunal dans les arguments qu’elle invoque de n’avoir pas respecté les principes procéduraux relatifs à la charge de la preuve, la requérante fait valoir une application erronée du droit communautaire et, partant, un moyen recevable 36.
Au contraire, dans le cadre de la décision à prendre sur la question de savoir si l’on se trouve en présence d’une «situation particulière» pour laquelle elle dispose d’un
37 — Voir, également, point 47 des conclusions de l’avocat général Kokott dans l’affaire ayant donné lieu à l’arrêt du 9 mars 2006, Beemsterboer Coldstore Services (C-93/04, Rec. p. I-2263).
38 — Voir, également, Alexander, S., Zollkodex, op. cit, avant l’article 220, point 4, selon lequel c’est au débiteur d’une dette douanière qu’incombe la charge de la preuve des faits motivant la demande de restitution.
39 — Voir arrêt CT Control (Rotterdam) et JCT Benelux/Commission, précité (point 39), selon lequel c’est à l’importateur et non à la Commission qu’il incombe d’établir que la marchandise importée est originaire d’un État d’Afrique, des Caraïbes et du Pacifique (ACP) pour lequel la Commission prévoit un traitement préférentiel afin d’obtenir la remise des droits.
36 — Selon Rengeling, H., Middeke, A., et Gellermann, M., op. cit., p. 502 à 504, figurent au nombre des règles de procédure sur lesquelles peut se fonder un pourvoi, outre les dispositions procédurales des traités, les statuts et le règlement de procédure du Tribunal également les principes généraux du droit relatifs à la procédure.
Ainsi, le pourvoi permet-il de mettre en cause la violation des droits de la défense des parties à une procédure tout comme des infractions au principe de la charge ou de l’administration de la preuve.
C.A.S. / COMMISSION est justifiée, entre autres, par l’indication que la Communauté ne saurait supporter les conséquences préjudiciables d’agissements incorrects.
La Cour a constaté que le fait de recevoir des certificats d’origine invalides peut être en principe considéré comme relevant des risques professionnels auxquels un opérateur économique est confronté de par la nature même de ses fonctions et qu’il peut tenter d’agir en réparation contre l’auteur de la falsification.
pouvoir d’appréciation approprié 40, c’est à la Commission qu’il incombe d’exposer et de prouver que les certificats présentés par l’importateur sont faux ou falsifiés.
Lorsque les conditions de l’article 904, sous c), du règlement d’application du CDC sont réunies, la Commission n’a, en revanche, pas à prouver l’absence d’une situation particulière puisque la disposition susmentionnée comporte déjà une appréciation du législateur communautaire contraignante pour la Commission, en ce sens qu’elle ne doit pas considérer comme digne de protection une éventuelle bonne foi de l’importateur dans la procédure au titre de l’article 239 du CDC.
Le Tribunal n’a admis des exceptions à cette règle que dans les cas de falsifications dépassant le risque professionnel ordinaire de l’opérateur économique concerné, par exemple lorsque la Commission a manqué à son devoir de surveillance 43 ou dans le cas d’une participation d’employés des douanes à des agissements illicites 44.
Il convient d’approuver sans restriction cette jurisprudence du Tribunal, puisqu’elle prend en considération la circonstance que l’opérateur économique concerné, indépendamment des procédures en douane qui requièrent sa participation, n’a en règle générale que peu d’influence sur le respect par les autorités
43 — Arrêts précités Eyckeler & Malt/Commission (points 189 et 191), ainsi que Kaufring e.a./Commission (point 218). 116.
Comme nous l’avons déjà indiqué dans nos remarques liminaires sur la présente procédure 41, en retenant ce critère d’exclusion, le législateur communautaire a intégré dans le droit communautaire le traitement appliqué jusque-là par la Cour dans sa jurisprudence, selon lequel la présentation, même de bonne foi, pour l’octroi d’un traitement tarifaire préférentiel en faveur de marchandises déclarées pour la libre pratique, de documents dont il est établi ultérieurement qu’ils étaient faux, falsifiés ou non valables pour l’octroi de ce traitement tarifaire préférentiel ne constitue pas une «circonstance particulière» justifiant la remise des droits à l’importation.
44 — Dans l’arrêt Kaufring e.a./Commission, précité (point 231), le Tribunal a jugé que seules les erreurs imputables à un comportement actif des autorités compétentes et qui n’ont pu être raisonnablement décelées par le redevable ouvrent droit au nonrecouvrement a posteriori des droits de douane.
L’affaire susmentionnée portait sur une série d’irrégularités lors de la transposition de l’accord d’association et des dispositions d’exécution qui en résultent par les autorités turques ainsi que sur les violations graves par la Commission lors de la surveillance de la mise en œuvre de ses dispositions.
Dans l’arrêt du 7 juin 2001, Spedition Wilhelm Rotermund/Commission (T-330/99, Rec. p. II-1619, point 58) la «situation particulière» au sens de l’article 239 du CDC découlait de l’existence de manœuvres frauduleuses qui ne pouvaient raisonnablement s’expliquer que par la complicité active d’un employé du bureau de douanes de destination de sorte que le Tribunal est parvenu à la conclusion que la Commission ne pouvait valablement se limiter à exiger que soit apportée par la requérante la preuve formelle et définitive d’une telle complicité.
Cette jurisprudence a été également citée dans l’arrêt du 14 décembre 2004, Nordspedizionieri di Danielis Livio e.a./Commission (T-332/02, Rec. p. II-4405, point 58).
41 — Voir point 70 des présentes conclusions.42 — Points 15 à 17.
TRSTENJAK — AFFAIRE C-204/07 P de constituer une «situation particulière» au sens de l’article 239 du CDC.
compétentes de leurs obligations dans le cadre d’un système de coopération administrative.
Il serait donc inéquitable de lui faire supporter un préjudice imputable à des agissements illicites d’organes administratifs.
Les arguments présentés par la requérante en faveur d’un renversement de la charge de la preuve n’emportent pas la conviction.
Dans l’application de ces critères développés par la jurisprudence, il faut cependant tenir compte du fait qu’il ne s’agit que d’adaptations ponctuelles de la jurisprudence constante pour satisfaire au principe d’équité matérielle au cas par cas.
S’agissant d’exceptions, elles ne doivent faire l’objet que d’une interprétation stricte 45.
Cette interprétation correspond du reste à la jurisprudence communautaire jusqu’à présent selon laquelle la remise des droits à l’importation ne peut être accordée que sous certaines conditions et dans des cas spécifiquement prévus de sorte que les dispositions prévoyant une telle remise qui constituent une exception au régime normal des importations sont d’interprétation stricte 46.
Son application doit, par conséquent, être précédée d’une interprétation stricte des faits assortie d’une appréciation des moyens de preuve présentés.
Conformément aux règles généralement admises du droit procédural et eu égard à la jurisprudence sans ambiguïté de la Cour depuis l’arrêt Van Gend & Loos et Expeditiebedrijf Bosman/Commission, précité, nous estimons logique de faire supporter à la requérante la charge de la preuve même pour la survenance d’irrégularités qui sont éventuellement susceptibles 45 — Conformément au principe «une exception appelle une interprétation très stricte».
Sur l’interprétation stricte des exceptions par la Cour, voir, notamment, arrêts du 1eravril 2004, Bellio F.lli (C-286/02, Rec. p. I-3465, point 46); du 23 février 2006, Atzeni e.a.
(C-346/03, Rec. p. I-1875, point 79), et du 13 septembre 2007, Del Cerro Alonso (C-307/05, Rec. p. I-7109).
46 — Arrêt du 11 novembre 1999, Söhl & Söhlke (C-48/98, Rec. p. I-7877, point 52); arrêt du Tribunal Bonn Fleisch Ex- und Import/Commission, précité (point 63). 120.
Comme la Commission l’indique, à juste titre, il ne s’agit pas dans la présente affaire, contrairement aux allégations de la requérante, principalement d’une question de répartition de charge de la preuve.
La question de la répartition de la charge de la preuve ne se pose que lorsqu’on dispose d’un commencement de preuve d’une allégation de fait litigieuse.
Les allégations de la requérante sont cependant dépourvues de tout fondement puisque le Tribunal n’a pas trouvé d’éléments étayant la thèse qu’elle soutient selon laquelle les autorités turques ont manqué à leurs obligations lors de la transposition de l’accord d’association ainsi qu’à celles sur l’assistance mutuelle.
Il résulte au contraire du point 194 de l’arrêt attaqué que des missions de l’UCLAF ont été entreprises dans des délais raisonnables après la détection de la première falsification.
En outre, au point 195 de l’arrêt attaqué, le Tribunal indique que les examens conduits par les autorités turques portaient sur un nombre très élevé de certificats mais que, néanmoins, la liste des certificats considérés par celles-ci comme falsifiés a été transmise au service des douanes de Ravenne relativement rapidement.
Enfin, au point 196 de l’arrêt attaqué, le Tribunal a relevé l’abondance de la correspondance échangée entre les autorités communautaires et les autorités turques au sujet des certificats litigieux.
C.A.S. / COMMISSION ce contexte, il n’y a pas lieu de critiquer les conclusions du Tribunal, à savoir que les allégations de la requérante selon lesquelles les autorités turques, et notamment la représentation permanente turque, avaient refusé de coopérer avec la Commission à partir de 2000 ne sont étayées d’aucune preuve.
la Commission et les autorités turques ont épuisé les possibilités juridiques d’assistance mutuelle que leur ouvrait l’accord d’association.
Il convient dans ce cadre de rappeler expressément que dans des pays tiers comme la République de Turquie, la Commission ne dispose pas de compétences propres en matière d’enquête, mais qu’elle dépend de la coopération de ces pays tiers et qu’elle peut tout au plus tirer les conclusions qui s’imposent en cas de refus de coopération 47.
Dans la mesure où les recherches effectuées par la requérante n’ont fourni aucune indication sur l’origine des falsifications ni de nature à faire apparaître un comportement irrégulier des autorités compétentes, on ne voit pas l’utilité d’un renversement de la charge de la preuve pour les intéressés.
Il en va de même pour l’allègement de la charge de la preuve réclamée par la requérante, puisque la Commission est en définitive tenue de mettre les résultats de ses recherches à la disposition du Tribunal.
Les résultats auxquels elle a abouti profitent, par conséquent, également à la requérante.
La mise en cause de la répartition de la charge de la preuve fixée par le
D’après les constatations établies par le Tribunal, il y avait encore moins d’indications relatives à un concours allégué des autorités turques à la falsification des certificats litigieux de sorte que la tentative de la requérante de tracer un parallèle entre les faits de l’affaire au principal et ceux de l’affaire ayant donné lieu à l’arrêt Kaufring e.a./Commission, précité, n’emporte pas la conviction.
Contrairement à l’argumentation de la requérante, la présentation de documents qui s’avèrent faux ne permet pas, à elle seule, de conclure à une quelconque collusion entre les exportateurs et les autorités douanières qui les délivrent, en effet, dans le cas contraire, la règle figurant à l’article 904, sous c), du règlement d’application du CDC serait superflue.
Indépendamment du fait que l’argumentation de la requérante n’est pas suffisamment convaincante, nous sommes d’avis qu’un renversement de la répartition de la charge de la preuve ne serait guère susceptible de servir l’argumentation de la requérante, puisque la Commission et l’UCLAF et/ou de l’OLAF ont pris d’office toutes les mesures nécessaires, y compris diligenter des missions d’enquête sur place pour clarifier les faits de l’affaire au principal en accord avec les autorités turques.
En l’absence d’indications contraires, il faut donc considérer que
Les infractions au règlement de procédure critiquées par la requérante se révèlent à cet égard dépourvues de fondement.
Tribunal ne peut, par conséquent, avoir pour objectif que de contester sans raison a posteriori les constatations de fait établies sans erreur de droit par le Tribunal.
Eu égard à la circonstance que la Cour n’est en principe compétente ni pour contrôler les faits établis par le Tribunal ni pour les évaluer, il y a lieu de rejeter ce moyen.
Le quatrième moyen tiré du rejet des mesures d’instruction
S’agissant de l’omission alléguée de présenter les rapports de mission de l’UCLAF des 9 et 23 décembre 1998, force est de constater que c’est à juste titre que le Tribunal a considéré au point 99 de l’arrêt attaqué que la requérante a eu accès à ces documents 49.
À l’encontre du grief plus large tiré du caractère incomplet des rapports litigieux, il convient de répondre que la requérante a ellemême admis au point 88 du pourvoi qu’elle avait reçu la partie manquante de ces rapports le 12 octobre 2005 de sorte que lors de l’audience du 15 novembre 2005, la requérante avait connaissance des documents figurant au dossier dans leur intégralité.
Par conséquent, c’est à juste titre qu’il y avait lieu de rejeter la demande de présentation des documents figurant dans le dossier comme étant sans objet.
Par son quatrième moyen, la requérante critique le rejet des mesures d’instruction qu’elle a demandées conformément aux articles 64, paragraphe 4, et 65 du règlement de procédure de la Cour et, par conséquent, une application erronée du droit procédural que la Cour peut en principe contrôler.
C’est, toutefois, au Tribunal qu’incombe la décision relative à l’opportunité des mesures d’instruction pour la solution à donner au litige 48.
En outre, le Tribunal a souligné au point 324 de l’arrêt attaqué que les autorités turques avaient clairement indiqué que les certificats litigieux avaient été falsifiés.
Le Tribunal était parvenu à la conclusion que, à la lumière des éléments du dossier et au vu des griefs invoqués par la requérante, il apparaissait que des mesures visant à démontrer qu’il s’agit de documents authentiques n’étaient ni pertinentes ni nécessaires pour statuer sur le litige en cause.
Le Tribunal a donc statué dans l’exercice de son pouvoir
48 — Conformément à l’article 49 de son règlement de procédure, à tout stade de la procédure, le Tribunal, l’avocat général entendu, peut décider de toute mesure d’organisation de la procédure ou d’instruction.
Les mesures d’organisation de la procédure visent à assurer, dans les meilleures conditions, la mise en état des affaires, le déroulement des procédures et le règlement des litiges.
Le Tribunal dispose, à cet égard, d’un pouvoir d’appréciation dans le cadre des limites qui lui sont imposées par le règlement de procédure.
49 — Voir point 105 des présentes conclusions.
C.A.S. / COMMISSION d’appréciation qu’il n’y avait pas lieu d’y recourir.
Cette appréciation n’est pas critiquable en droit.
Il y a lieu de remarquer à titre complémentaire que, dans la mesure où dans son argumentation, la requérante part d’une répartition de la charge de la preuve différente de celle sur laquelle le Tribunal s’est fondé 51, il convient de rejeter cette conception, eu égard aux considérations que nous avons développées concernant le troisième moyen.
Il y a lieu, par conséquent, de rejeter également ce moyen.
Le cinquième moyen, tiré de la qualification juridique de documents et/ou des faits concernant les prétendus manquements imputables aux autorités turques et à la Commission
Dans les paragraphes suivants, nous traiterons des violations alléguées de leurs obligations par les autorités turques et la Commission sur lesquelles la requérante fonde son argumentation quant à l’existence d’une «situation particulière».
Pour éviter le plus possible des répétitions, nous concentrerons notre argumentation sur les aspects qui nous paraissent les plus pertinents et n’aborderons que brièvement ceux qui ont déjà été abordés dans notre analyse juridique.
a) Les prétendus manquements à leurs obligations des autorités turques
À titre liminaire, il convient de signaler que dans son cinquième moyen, la requérante met principalement en cause des constatations et des appréciations de fait établies par le Tribunal qui ne peuvent en principe faire l’objet de la présente procédure et être soumises à la compétence de la Cour que s’il s’agit du contrôle de leur qualification juridique et des conséquences que le Tribunal en a tirées pour juger que l’on n’était pas en présence d’une «situation particulière» au sens de l’article 239 du CDC 50.
i) L’appréciation selon laquelle les certificats litigieux constituaient des falsifications
S’agissant de l’appréciation selon laquelle les certificats litigieux constituaient des falsifications, il est suffisant d’indiquer
50 — Il est constant que, lorsque le Tribunal a constaté ou apprécié les faits, la Cour est compétente pour exercer, en vertu de l’article 225 CE, un contrôle sur la qualification juridique de ces faits et les conséquences de droit qui en ont été tirées par le Tribunal (voir, en ce sens, Lenaerts, K., Arts D., et Maselis, I., op. cit., p. 457.
TRSTENJAK — AFFAIRE C-204/07 P iii) Le manquement des autorités turques à leurs obligations en ce qui concerne les cachets que le Tribunal a constaté sans erreur de droit que, en raison de la répartition des compétences prescrite par le droit communautaire, seules les autorités turques étaient habilitées à vérifier l’authenticité des certificats turcs 52.
Or, comme le Tribunal l’a constaté à juste titre, ces autorités avaient confirmé que lesdits certificats étaient falsifiés 53.
Il faut, en outre, rejeter l’argument de la requérante tiré d’un manquement des autorités turques à leurs obligations en ce qui concerne les cachets puisqu’elle n’a pas exposé avec la clarté nécessaire dans quelle mesure le Tribunal est censé avoir commis une erreur critiquable en droit.
Cette circonstance suffit en ellemême à rejeter ce moyen comme irrecevable.
Comme le Tribunal l’a constaté à juste titre aux points 129 et suivants les autorités turques ont dissipé tous les doutes concernant le caractère falsifié du certificat 437214 dans leur lettre du 22 août 2003.
Il y a lieu, à titre de simple précaution, de signaler que, dès lors que la requérante entend déduire d’une prétendue ressemblance entre les empreintes des cachets apposés sur les copies des certificats litigieux et les certificats qualifiés de réguliers que lesdits certificats sont non pas falsifiés, mais seulement irréguliers, il y a lieu de lui répondre que sur le plan juridique, cette constatation ne saurait remplacer l’appréciation portée sans ambiguïté sur ces certificats par les autorités turques.
iv) Le manquement des autorités turques à leurs obligations en ce qui concerne l’enregistrement des documents officiels
Le caractère falsifié des certificats litigieux ne parvient toutefois pas en luimême à justifier le grief tiré d’une violation de leurs obligations par les autorités turques ni, a fortiori, celui tiré d’un concours des autorités turques.
Par conséquent, il convient de rejeter l’argument de la requérante tiré de la violation de leurs obligations par les autorités turques lorsqu’elles ont qualifié de faux les certificats litigieux.
52 — Voir point 83 des présentes conclusions.53 — Voir point 85 des présentes conclusions.
Il y a lieu de souscrire à l’appréciation du Tribunal en ce sens que ni l’accord d’association ni les dispositions prises pour son application ne prévoient d’obligation pour les autorités turques de tenir un registre des
C.A.S. / COMMISSION vi) Le manquement par les autorités turques à leurs obligations dans le cadre de l’assistance mutuelle documents douaniers. On peut toutefois se ranger à la thèse soutenue par la requérante au point 136 du pourvoi, à savoir que l’enregistrement de documents officiels est une pratique courante pour une autorité organisée et de ce fait, va de soi.
L’enregistrement constitue, comme la requérante le souligne, en même temps, la base d’une mise en œuvre régulière de l’assistance administrative mu- t uelle.
Le Tribunal avait constaté aux points 194 à 206 de l’arrêt attaqué que la coopération des autorités turques avait été correcte à tous égards.
Il a notamment souligné à ce sujet que les autorités turques ellesmêmes avaient pris l’initiative de contrôler les certificats litigieux en l’espèce, vérifié plusieurs centaines de certificats dans un délai raisonnable, qu’elles avaient communiqué leurs résultats aux autorités communautaires et permis à la Commission de réaliser plusieurs enquêtes sur place en Turquie.
Ces constatations n’appellent pas de critiques sur le plan du droit.
Cependant, cette constatation ne suffit pas à elle seule à étayer l’argumentation de la requérante, à savoir que les certificats litigieux sont des certificats authentiques.
Les constatations clairement établies par les autorités turques s’opposent à un tel argument.
C’est au contraire l’argument du Tribunal qui s’impose, selon lequel les faussaires auraient tout intérêt à utiliser pour les certificats falsifiés un numéro d’enregistrement correspondant à un certificat régulier.
Cette constatation ne fait pas apparaître d’erreur de droit.
Les tentatives des autorités turques de dissimuler des documents ou d’entraver le cours des enquêtes alléguées par la requérante ne permettent pas non plus de conclure que le Tribunal a apprécié les faits qui lui étaient soumis de manière erronée en droit, d’autant plus que les allégations de la requérante ne sont ni suffisamment fondées ni étayées par de quelconques preuves.
v) Le manquement des autorités turques à leurs obligations du fait de leur concours à l’établissement de certificats irréguliers
Pour autant que la requérante se fonde sur les procédures qu’elle mentionne devant le service de police douanière à Cologne ou le Finanzgericht Hamburg (Allemagne), il faut constater qu’il s’agit dans les cas susmentionnés de procédures qui n’ont manifestement rien à voir avec les remboursements litigieux en l’espèce et n’ont pas non plus
Comme nous l’avons déjà indiqué, le Tribunal a conclu à juste titre que la simple circonstance que les certificats litigieux en l’espèce étaient falsifiés ne permettait pas, à elle seule, de conclure que les autorités turques avaient été impliquées dans les falsifications en cause.
TRSTENJAK — AFFAIRE C-204/07 P été communiquées à la Commission par la requérante pour être jointes au dossier de la présente procédure de remboursement.
Il convient de rejeter cet argument comme étant dépourvu de pertinence.
à ses entretiens avec le bureau des affaires économiques du Premier ministre turc et à la suspension des poursuites pénales contre son exportateur, M. Akmann étaient dénuées de pertinence à l’instar de ses affirmations non étayées selon lesquelles les autorités turques, en dépit de nombreuses missions menées sur place par l’UCLAF avaient fait échouer les enquêtes de la Commission en Turquie.
Contrairement à la thèse de la requérante, ces affirmations sont sans influence sur l’appréciation des faits.
Elles ne permettent en toute hypothèse pas de conclure à la simple inexactitude des certificats ni à une violation de leurs obligations par les autorités turques.
Les développements de la requérante concernant les certificats D 141591 et D 412662 sont également tout à fait dépourvus de pertinence puisque la décision litigieuse de la Commission ne portait sur aucun de ces deux certificats.
Au point 199 de l’arrêt attaqué, le Tribunal a indiqué que le certificat D 141591 ne faisait pas partie des certificats litigieux en l’espèce puisque la requérante n’a ni formé de recours contre le prélèvement de droits faisant suite au constat de falsification ni demandé le remboursement des droits perçus, reconnaissant implicitement le caractère inauthentique du certificat en question.
vii) Le manquement des autorités turques étayé par d’autres circonstances et mise en échec d’enquêtes à Mersin
La requérante avait reproché à la Commission en tout quatre manquements qui, selon elle, étaient censés constituer des «situations particulières» au sens de l’article 239 du CDC.
Dans l’arrêt attaqué, le Tribunal est toutefois parvenu à la conclusion que la Commission n’avait manqué à aucune obligation.
Comme nous le montrerons par la suite, il y a lieu de suivre sans restriction cette appréciation.
Il convient de rejeter les autres allégations de la requérante concernant un manquement allégué des autorités turques.
Ils visent, en effet, à mettre en cause les faits établis par le Tribunal, sans toutefois démontrer clairement en quoi le Tribunal aurait commis une erreur de droit.
i) Le manquement lors du contrôle du régime préférentiel
Le Tribunal a estimé à juste titre que les observations de la requérante relatives
Le Tribunal a d’abord constaté à juste titre que, s’agissant des prétendus
C.A.S. / COMMISSION manquements relatifs à la surveillance et au contrôle de l’application de l’accord d’association, il y avait lieu de relever que, en vertu de l’article 211 CE et du principe de bonne administration qui en résulte, la Commission avait l’obligation d’assurer une correcte application de l’accord d’association 54.
Le Tribunal a souligné que cette obligation résulte également de l’accord d’association même et des différentes décisions adoptées par le conseil d’association 55.
puisque le Tribunal avait constaté dans l’arrêt Kaufring e.a./Commission, précité, que les autorités turques avaient commis de graves manquements, dont, notamment, l’absence de transposition de dispositions de l’accord d’association, lesquels affectaient la totalité des exportations de téléviseurs en provenance de Turquie.
Lesdits manquements avaient contribué à la survenance d’irrégularités relatives aux exportations, plaçant les exportateurs dans une situation particulière au sens de l’article 239 du CDC.
Or, dans le cas d’espèce, de tels manquements affectant l’ensemble des exportations de jus de fruits ne s’avéraient pas démontrés en ce qui concerne les certificats litigieux.
Après avoir apprécié l’ensemble des circonstances de l’espèce, le Tribunal a constaté que la Commission avait fait le nécessaire pour assurer la correcte application de l’accord d’association avec la République de Turquie.
Il a souligné, à juste titre, au point 238 de l’arrêt attaqué que dès la survenance des premiers indices de falsification de certificats de circulation, la Commission a mené des enquêtes sur le territoire turc.
À la date à laquelle sont survenus les faits qui ont donné lieu au présent litige, il n’existait aucun indice relatif à des violations systématiques des dispositions de l’accord d’association de nature à donner à la Commission des raisons d’être plus vigilante dans le contrôle de l’application du régime préférentiel vis-à-vis de la République de Turquie.
Il n’y avait donc pas lieu de lui reprocher un manquement à ses obligations.
Par conséquent, le Tribunal n’a commis aucune erreur de droit dans l’appréciation des faits.
ii) L’absence de manquement du fait du non-envoi des spécimens de cachets
D’après les règles de procédure généralement admises, le Tribunal a imposé à la requérante la charge de prouver un éventuel manquement commis par la Commission.
Il a dans ce cadre rejeté aussi bien les allégations générales et les soupçons formulés par la requérante que sa tentative d’établir une analogie avec les faits sur lesquels est fondé l’arrêt Kaufring e.a./Commission, précité.
Le Tribunal a en effet considéré que les faits de ladite affaire n’étaient pas comparables avec ceux qui font l’objet de la présente affaire,
54 — Arrêts du 26 février 1986, Krohn Import-Export/Commission (175/84, Rec. p. 753, point 17); Eyckeler & Malt/Commission (point 165), et Kaufring e.a./Commission, précité (point 257). 150.
Le Tribunal a constaté à juste titre dans l’arrêt attaqué que les normes juridiques applicables en l’espèce n’imposaient ni à la République de Turquie ni à la Commission de transmettre des modèles de cachets ou de
dans le champ d’application de l’accord d’association CEE-Turquie que si et dans la mesure où l’accord d’association et les décisions promulguées au titre de celuici le prévoient expressément.
Or, l’article 93 du règlement d’application du CDC n’a jamais été intégré dans le champ d’application dudit accord d’association.
La requérante ne peut donc citer la moindre norme en vertu de laquelle l’article 93 du règlement d’application du CDC aurait été déclaré applicable par analogie à la présente affaire.
Contrairement à ce que soutient la requérante, aucune obligation semblable ne découle non plus de l’article 93 du règlement d’application du CDC.
Selon le libellé clair dudit article, cette disposition se réfère non aux certificats litigieux en l’espèce, mais uniquement aux formulaires «APR» et aux certificats d’origine «formule A» lesquels n’ont trait qu’à l’importation des marchandises originaires des pays en voie de développement 56.
Il résulte clairement de ce qui précède que l’article 93 du règlement d’application du CDC n’était applicable en l’espèce ni en vertu de son libellé, ni parce qu’il aurait été déclaré tel, ni même dans le seul cadre de l’accord d’association CEE-Turquie.
iii) L’absence de violation de l’obligation de mettre en garde les importateurs en temps utile
Contrairement à ce que soutient la requérante, l’article 93 du règlement d’application du CDC n’a pas non plus été déclaré applicable mutatis mutandis à l’accord d’association CEE-Turquie par le truchement de décisions.
La requérante méconnaît le fait que les dispositions de la législation douanière communautaire n’entrent
La notion de manquement à une obligation de mettre en garde les importateurs en temps utile présuppose que la Commission ait une telle obligation en droit communautaire.
Or, au point 270 de l’arrêt attaqué, le Tribunal a constaté à juste titre, en se référant à la jurisprudence bien établie des juridictions communautaires 57, qu’aucune disposition du droit communautaire n’oblige expressément la Commission à avertir les importateurs, lorsqu’elle a des doutes quant à
57 — Arrêts précités De Haan (point 36), et Hyper/Commission (point 126).
56 — Cette constatation résulte des dispositions combinées des articles 67, paragraphe 1, et 80, sous a), du règlement d’application du CDC qui se réfèrent à des règles de préférence douanière pour les pays en voie de développement.
Les attestations de régime préférentiel pour des marchandises en provenance de Turquie portent l’abréviation «A.TR» alors que le certificat d’origine «formule A» (formulaire A) est utilisé pour des marchandises originaires de pays en voie de développement, auxquels s’applique le système de préférences généralisées (APS), en tant qu’instrument commercial autonome de la Communauté avec des pays tiers.
C.A.S. / COMMISSION la validité des transactions douanières effectuées par ces derniers dans le cadre d’un régime préférentiel.
par les autorités turques aux falsifications. Par ailleurs, la requérante se fonde sur un argument irrecevable puisque ses allégations tendent expressément à une nouvelle appréciation des faits et non pas exclusivement à une vérification en droit des considérations du Tribunal.
Cela n’exclut toutefois pas que la Commission peut, en vertu de son devoir de diligence, être tenue, dans certaines circonstances, d’avertir les importateurs communautaires de façon généralisée.
Elle n’a, en toute hypothèse, une telle obligation que lorsqu’elle a des doutes sérieux quant à la régularité d’un grand nombre d’exportations effectuées dans le cadre d’un régime préférentiel 58.
Comme le Tribunal l’a constaté au point 273 de l’arrêt attaqué, la requérante n’a pas été en mesure d’établir de manière probante l’existence de graves manquements de la part des autorités turques, affectant l’ensemble des exportations de concentrés de jus de fruits et ayant contribué à la circulation de certificats falsifiés.
Dès lors, il n’a pu être établi aucune analogie avec les faits ayant donné lieu à l’arrêt Kaufring e.a./Commission, précité.
Indépendamment de ces considérations, il y a lieu de constater qu’au point 274 de l’arrêt attaqué, le Tribunal a jugé que les importations litigieuses de la requérante datent de la période du mois d’avril 1995 au mois de novembre 1997 alors que les doutes quant à l’authenticité ou à l’exactitude du contenu des certificats A.TR.1 turcs ne sont apparus qu’ultérieurement, à savoir, à partir de 1998.
Par conséquent, ce n’est qu’à partir de la détection, par les autorités douanières italiennes, du premier certificat falsifié et de l’ouverture d’une procédure d’enquête que la Commission a pu se rendre compte de l’existence des certificats falsifiés.
Il faut en déduire que, même à supposer que la Commission ait été tenue d’avertir les importateurs communautaires dès 1998, cette obligation n’aurait eu aucune influence sur les importations des années 1995 à 1997 litigieuses en l’espèce.
Les affirmations de la requérante dans le présent pourvoi ne permettent pas d’aboutir à une appréciation différente. Les griefs qu’elle formule aux points 225 et 226 du pourvoi font, en effet, expressément référence à la délivrance de certificats de circulations «irréguliers», mais non «falsifiés» de sorte qu’elle n’a toujours pas rapporté la preuve d’un concours apporté
Par conséquent, c’est à juste titre que le Tribunal a considéré que la Commission n’était pas tenu de mettre en garde les importateurs en temps utile.
TRSTENJAK — AFFAIRE C-204/07 P c) La conclusion intermédiaire iv) L’absence de manquement dans le cadre de l’élucidation et de l’appréciation des faits lors des enquêtes en Turquie
Il faut donc constater qu’il ressort clairement des considérations qui précèdent que ni les autorités turques ni la Commission n’ont manqué aux obligations qui leur incombent et que l’on ne se trouve donc pas en présence d’une «situation particulière» au sens des articles 239 du CDC et 905 du règlement d’application du CDC.
Le cinquième moyen du pourvoi doit donc également être rejeté comme dépourvu de fondement.
S’agissant du grief tiré du manquement dans le cadre de l’élucidation et de l’appréciation des faits lors des enquêtes en Turquie, le Tribunal a établi sans erreur de droit au point 284 de l’arrêt attaqué que la requérante n’a pas été en mesure d’appuyer son argumentation sur des éléments probants.
Il avait constaté à juste titre dans son appréciation des faits que les missions menées par la Commission en Turquie lui avaient permis d’examiner et d’apprécier correctement l’ensemble des faits pertinents.
Le sixième moyen, tiré de l’absence de saisine du comité douanier et/ou du conseil d’association par la Commission
Dans la mesure où la requérante critique encore une fois dans ce pourvoi une répartition erronée en droit de la charge de la preuve, il convient, eu égard aux considérations que nous avons développées au sujet du troisième moyen, de rejeter également le présent moyen.
La requérante critique par son sixième moyen l’absence de saisine du comité douanier et/ou du conseil d’association par la Commission en vue d’interdire les irrégularités qui sont apparues dans les relations commerciales entre la Communauté et la République de Turquie.
Selon la requérante, le Tribunal a commis une erreur de droit dans l’arrêt attaqué en se limitant à décrire les obligations du conseil d’association telles que prévues par l’accord d’association ainsi que celle du comité mixte de l’union douanière sans toutefois procéder à une qualification juridique des dispositions susmentionnées en rapport avec la présente affaire.
De plus, il n’a pas tiré les conséquences juridiques qui s’imposent quant au comportement que la
Il y a lieu, en outre, de constater que la requérante fonde d’ailleurs son moyen sur un argument irrecevable, puisque ses allégations tendent expressément à une nouvelle appréciation des faits et non pas exclusivement à une vérification en droit des considérations du Tribunal.
Elle ne parvient, notamment, pas à expliquer suffisamment clairement dans quelle mesure le Tribunal aurait commis une erreur de droit.
Puisque ce moyen ne satisfait pas non plus aux exigences procédurales concernant un pourvoi, il convient de le rejeter également.
Commission aurait dû adopter sur la base des faits exposés 59.
que la requérante n’a pas été en mesure de démontrer que la Commission s’était heurtée à des difficultés dans le cadre de l’assistance administrative convenue avec la République de Turquie justifiant la discussion, au sein de ces organes, de l’adoption de mesures spécifiques visant à les contrer.
On ne saurait suivre cette argumentation puisqu’au point 239 de l’arrêt attaqué, le Tribunal a bien analysé les circonstances de l’affaire au principal en vue de répondre à la question de savoir si les conditions de saisine du comité mixte de l’union douanière étaient réunies en l’espèce.
Le Tribunal a considéré par conséquent, à juste titre, que l’on ne pouvait établir une analogie avec les faits sur lesquels est fondé l’arrêt Kaufring e.a./Commission, précité, puisque, en ce qui concerne les certificats litigieux, il n’avait pas été prouvé, de la part des autorités turques, de manquements constitutifs d’une situation particulière, analogues à ceux de l’affaire citée 60.
La Commission n’était, par conséquent, pas tenue de saisir le comité douanier ou le conseil d’association.
Par conséquent, il y a lieu également de rejeter ce moyen comme non fondé.
Pour que ce comité intervienne à l’initiative de la Commission, il aurait fallu invoquer l’article 52, paragraphe 2, de la décision no 1/95 selon lequel les parties contractantes se consultent au sein du comité mixte sur tous les points relevant de la mise en œuvre de ladite décision qui soulèvent une difficulté pour l’une d’entre elles.
En cas de survenance de difficultés de ce type, il serait habilité, conformément à l’article 52, paragraphe 1, de la décision no 1/95 à veiller au bon fonctionnement de l’union douanière, en formulant des recommandations destinées au conseil d’association et en émettant des avis destinés à assurer le bon fonctionnement de l’union douanière.
Il n’y avait, toutefois, en l’espèce aucun indice de nature à donner à penser qu’on se heurtait à des difficultés significatives.
Au contraire, il faut considérer que, eu égard à la volonté de coopération des autorités turques, il n’était ni nécessaire ni justifié de saisir ces organes.
Ainsi, le Tribunal a-t-il constaté, sans erreur de droit, au point 239 de l’arrêt attaqué
Pour autant que dans le cadre de son septième moyen, la requérante invoque
60 — Voir point 148 des présentes conclusions.
TRSTENJAK — AFFAIRE C-204/07 P manifestement le délai de trois ans prévu à l’article 221, paragraphe 3, du CDC 61 pour se soustraire à son obligation de payer les droits à l’importation, il y a lieu de lui répondre que cet argument est fondé sur une interprétation erronée du droit communautaire.
tion formelles et matérielles sont différentes et qu’il y a lieu d’examiner indépendamment l’une de l’autre. Il faut donc rejeter les considérations théoriques sur l’applicabilité éventuelle de cette disposition dans le cas où le Tribunal aurait statué différemment comme étant dépourvues de pertinence 63.
Cet argument méconnaît d’une part qu’il s’agit dans la présente affaire du remboursement ou de la remise des droits conformément à l’article 239 du CDC et non, comme la requérante semble l’avoir supposé, d’un cas où conformément à l’article 220, paragraphe 2, sous b), du CDC, il n’est pas procédé à une prise en compte a posteriori à laquelle est applicable l’article 221, paragraphe 3, du CDC 62. Il s’agit là de deux procédures distinctes dont les modalités d’applica-
61 — Au point 254 du pourvoi, la requérante mentionne «le délai de trois ans prévu à l’article 218, paragraphe 3, du CDC» lequel contrairement à ses allégations, n’est cependant pas un délai de prescription.
Cette disposition fixe au contraire un délai spécifique dans le cadre duquel il y a lieu de procéder à une prise en compte a posteriori des droits résultant d’une dette douanière.
Elle s’applique aux cas de naissance d’une dette douanière dans des conditions autres que celles qui relèvent de la règle générale et, par conséquent, également au recouvrement a posteriori en application de l’article 220 du CDC manifestement visé par la requérante (voir Alexander, S., Zollkodex, op. cit. point 10, article 218, point 6).
D’autre part, ces considérations se fondent sur la conception juridique erronée selon laquelle le Tribunal aurait dû annuler la décision litigieuse pour des raisons formelles.
Comme le Tribunal l’a cependant expliqué à juste titre au point 133 de l’arrêt attaqué, même en cas d’annulation partielle de la décision litigieuse, seule une nouvelle décision identique quant au fond aurait pu intervenir.
Il est certes juste que, comme le Tribunal le constate au point 128 de l’arrêt attaqué, lorsque la décision litigieuse a été prise, c’est-à-dire le 18 décembre 2002, la Commission n’aurait pu valablement conclure à la falsification du certificat D 437214, eu égard aux déclarations ambigües des autorités turques.
Toutefois, cette conclusion s’est en définitive révélée objectivement exacte, comme la lettre du 22 août 2003 des autorités turques l’a finalement confirmé.
Selon la jurisprudence des juridictions communautaires, un requérant n’a cependant aucun intérêt légitime à l’annulation pour vice de forme d’une décision, dans le cas où cette annulation ne pourrait que donner lieu à l’intervention d’une nouvelle décision, identique, quant au
Cependant, il est clair que l’on n’est pas en présence d’une telle situation en l’espèce, puisque s’agissant des certificats de circulation des marchandises litigieux, il n’y avait pas eu, avant la décision de la Commission, de décision favorable de remise ou de remboursement conformément à l’article 239 du CDC.
On n’est pas non plus en présence de situations dans lesquelles, selon Huchatz, W., Lehrbuch des Europäischen Zollrechts, op. cit. p. 379 et, notamment, 380, il y a lieu de manière générale de procéder à une prise en compte a posteriori telle que prévue à l’article 220 du CDC.
Tel serait le cas, d’une part, si le droit en question n’avait pas été pris en compte dans les délais prévus aux articles 218 et 219 du CDC et, d’autre part, si le montant du droit avait été pris en compte pour une somme inférieure au montant dû légalement.
63 — Voir, Alexander, S., Zollkodex, op. cit., avant l’article 220, point 8, qui souligne la différence dans les conditions à remplir, selon qu’il s’agit de cas de remise ou de remboursement en application de l’article 239, paragraphe 1, deuxième tiret, du CDC ou que les autorités renoncent à procéder à une perception a posteriori comme tel est le cas selon l’article 220, paragraphe 2, sous b), du CDC.
Cette circonstance rend nécessaire la mise en œuvre de procédures parallèles.
C.A.S. / COMMISSION fond, à la décision annulée 64.
Il n’y a donc pas lieu en droit de critiquer la décision du
Il faut donc rejeter également ce moyen.
Comme la requérante l’admet ellemême au point 257 et 258 de son pourvoi, la confiance des opérateurs économiques dans la validité de certificats d’importations qui s’avèrent par la suite falsifiés n’est normalement pas protégée par le droit communautaire, mais fait partie des risques commerciaux en général.
Avec l’article 904, sous c), du règlement d’application du CDC, le législateur a déjà procédé à une pondération claire des risques à laquelle les juridictions communautaires sont tenues pour l’interprétation du droit communautaire 65.
Le huitième moyen, tiré de l’appréciation des conditions d’équité et des risques
Comme le Tribunal l’a constaté au point 295 de l’arrêt attaqué, la Commission ne s’est pas prononcée, dans la décision litigieuse, sur la question de la diligence ou de la négligence de la requérante.
Il s’ensuit que le Tribunal a constaté que le moyen par lequel la requérante a fait état de l’absence de négligence manifeste de sa part est inopérante et doit donc, à ce titre, être rejeté.
Pour autant que la requérante déduit de la jurisprudence des juridictions communautaires que la Commission aurait dû procéder à une pondération générale des conditions d’équité et des risques, elle ne saurait précisément se fonder sur la jurisprudence qu’elle invoque.
Dans l’arrêt Bonn Fleisch Ex- und Import/Commission, précité 66, qu’elle cite, il y avait eu un comportement fautif des autorités douanières des États membres, mais également de la Commission dans l’exercice de son devoir de sollicitude. Or, il n’y a pas le moindre indice d’un tel comportement en l’espèce 67.
Il en va de même pour l’arrêt Eyckeler & Malt/Commission cité par la requérante 68. 175.
Pour autant que la requérante fait valoir que le Tribunal a omis de manière erronée de procéder à une appréciation des conditions d’équité et des risques, elle ne peut être suivie puisque le Tribunal n’y était nullement tenu en droit.
Par conséquent, il y a lieu également de rejeter ce moyen comme étant manifestement dépourvu de fondement.
65 — Voir points 70 et 112 à 115 des présentes conclusions.66 — Points 115 à 117.67 — Voir points 163 et 169 des présentes conclusions.68 — Précité.
Le neuvième moyen, tiré de la violation de l’article 220, paragraphe 2, sous b), du CDC par la réglementation en vigueur en ce qui concerne sa déclaration en douane 72.
La notion litigieuse entre les parties du présent litige est pour l’essentiel celle d’«erreur» dont la requérante considère que les conditions sont réunies en l’espèce.
Elle reproche au Tribunal de n’avoir pas tenu compte de la participation active des autorités turques à l’établissement et à l’utilisation des certificats litigieux en l’espèce.
Par son neuvième moyen, la requérante fait valoir une violation de l’article 220, paragraphe 2, sous b), du CDC qui limite la prise en compte a posteriori du montant des droits à recouvrer (recouvrement a posteriori) pour des motifs de protection de la confiance et de sécurité du droit 69.
Cette disposition a pour finalité de protéger la confiance légitime du redevable quant au bienfondé de l’ensemble des éléments intervenant dans la décision de recouvrer ou non les droits de douane 70.
Pour des raisons à la fois juridiques et factuelles, cet argument ne saurait être partagé.
Cette disposition subordonne le nonrecouvrement a posteriori par les autorités nationales à trois conditions cumulatives.
Dès lors que ces trois conditions sont remplies, le redevable a droit à ce qu’il ne soit pas procédé au recouvrement 71.
D’abord, il faut que les droits n’aient pas été perçus par suite d’une erreur des autorités compétentes elles-mêmes.
Ensuite, l’erreur commise par celles-ci doit être d’une nature telle qu’elle ne pouvait raisonnablement être décelée par le redevable de bonne foi, en dépit de son expérience professionnelle et de la diligence dont il devait faire preuve.
Enfin, ce dernier doit avoir observé toutes les dispositions prévues
Il convient, d’abord, de prendre en considération le fait que la présentation de bonne foi de falsifications de documents officiels, notamment d’attestations de régime préférentiel, ne saurait en droit être considérée comme une «erreur» au sens de l’article 220, paragraphe 2, sous b), du CDC 73.
Pour admettre l’existence d’une telle «erreur», la jurisprudence de la Cour exige,
70 — Arrêts Mecanarte, précité (point 19), et du 14 novembre 2002, Ilumitrónica (C-251/00, Rec. p. I-10433, point 39).
72 — Arrêt Hewlett Packard France, précité (point 13); Faroe Seafood e.a., précité (point 83); du 26 novembre 1998, Covita (C-370/96, Rec. p. I-7711, points 25 à 28), et ordonnance du 11 octobre 2001, William Hinton & Sons (C-30/00, Rec. p. I-7511, points 68, 69, 71 et 72). 71 — Voir arrêts du 1eravril 1993, Hewlett Packard France (C-250/91, Rec. p. I-1819, point 12); Faroe Seafood e.a., précité (point 84), ainsi que du 19 octobre 2000, Sommer (C-15/99, Rec. p. I-8989, point 35).
73 — Voir, en ce sens, également Alexander, S., Zollkodex, op. cit., article 220, points 18 et 65.
C.A.S. / COMMISSION en effet, un comportement actif des autorités douanières ayant entraîné l’erreur en cause 74.
Si l’on se fonde sur cette jurisprudence, il nous semble possible de délimiter l’une par rapport à l’autre les notions d’«erreur» et de «falsification» de telle manière que la première présuppose de manière contraignante une action des autorités douanières dans le cadre de leur compétence 75alors qu’une falsification implique une action préméditée de la part de tiers non compétents.
Cette distinction fait apparaître que deux faits complètements différents sont liés à ces notions 76.
Cette conception correspond à celle de la jurisprudence de la Cour quant au champ d’application dudit article.
Conformément à la jurisprudence de la Cour sur le remboursement ou la restitution de restitutions à l’exportation en application de l’article 239 du CDC, il est également admis dans le cadre de la prise en compte a posteriori du montant des droits à recouvrer telle qu’elle est prévue à l’article 220 du CDC que les certificats falsifiés font partie du risque commercial contre lequel l’importateur doit prendre luimême les mesures nécessaires 78.
Le fait que l’importateur soit de bonne foi ne le décharge pas de sa responsabilité quant au paiement de la dette douanière, dès lors qu’il est le déclarant de la marchandise importée.
L’importateur engage sa responsabilité tant pour le paiement des droits à l’importation que pour la régularité des documents qu’il présente aux autorités douanières, même s’il n’est pas en mesure de répercuter la perte 79.
C’est donc en principe uniquement l’importateur qui est responsable d’une faillite résultant éventuellement de la non-remise des droits à l’importation.
L’importance de la dette dont la remise est demandée n’est pas, en ellemême, un élément de nature à moduler l’appréciation des conditions auxquelles est subordonnée
Par conséquent, des redevables qui se fondent de bonne foi sur des documents attestant un traitement préférentiel falsifiés qui n’ont pas été émis par les autorités compétentes du pays tiers ne sauraient bénéficier d’une protection de la confiance en
77 — Arrêt Pascoal & Filhos, précité (points 59 et suiv.). Sack, J., op. cit., tome I, C.II, point 79, p. 26, souligne que, s’agissant du recouvrement a posteriori, il ne peut être accordé aucune confiance aux documents ayant le caractère d’un faux ou falsifiés au motif que sinon il ne serait jamais possible de procéder à un recouvrement a posteriori dans ces cas et la tentation d’utiliser de tels documents serait extrêmement augmentée. Il renvoie également à l’article 904, sous c), du règlement d’application du CDC. 74 — Voir arrêts précités Mecanarte (point 23), et Ilumitrónica (point 42); ordonnance du 9 décembre 1999, CPL Imperial 2 et Unifrigo/Commission (C-299/98 P, Rec. p. I-8683, point 32).
78 — Ordonnance CPL Imperial 2 et Unifrigo/Commission, précitée (points 37 et suiv.); arrêt du Tribunal du 9 juin 1998, Unifrigo et CPL Imperial 2/Commission (T-10/97 et T-11/97, Rec. p. II-2231, points 62 et suiv.).
75 — De l’avis de la Cour, la notion d’erreur ne se limite pas aux simples erreurs de calcul ou de transcription, mais comprend n’importe quel type d’erreur entachant la décision prise, comme c’est, notamment, le cas d’une interprétation ou d’une application incorrecte des règles de droit applicables (arrêt Mecanarte, précité, point 20).
76 — L’acte prémédité d’un tiers incompétent consiste à cet égard à produire un document non authentique ou à modifier un document déjà existant en vue d’induire en erreur son auteur dans les relations juridiques.
79 — Arrêt Van Gend & Loos et Expeditiebedrijf Bosman/Commission, précité (points 16 et 17). Selon Dolfen, M., «Nacherhebung, Erstattung und Erlass von Abgaben nach dem neuen Zollkodex», Europäische Zeitschrift für Wirtschaftsrecht, Cahier 24, 1993, p. 759, seul le redevable supporte le risque qu’un document commercial concernant notamment l’origine des marchandises se révèle être un faux lors d’un contrôle ultérieur. I - 6183
TRSTENJAK — AFFAIRE C-204/07 P cette remise 80.
On ne saurait, en revanche, attendre que la Communauté supporte les conséquences négatives du comportement illégal de tiers.
L’article 220, paragraphe 2, point b), du CDC n’ayant pas été violé par l’arrêt attaqué, il convient de rejeter également le neuvième moyen du pourvoi comme manifestement non fondé.
Eu égard à ce qui précède, il y a lieu de rejeter le pourvoi dans son intégralité.
VI — Les dépens
Il y a lieu de transposer cette jurisprudence à la présente affaire.
Il faut souligner à cet égard que les faits, à savoir que les certificats litigieux sont des faux qui ont été produits sans le concours des autorités turques, ont été établis sans erreur de droit par le Tribunal.
Eu égard l’insuffisance des preuves fournies par la requérante, le Tribunal n’avait aucune raison de considérer qu’un comportement actif de la part des autorités compétentes avait contribué à l’établissement des documents falsifiés.
C’est donc à juste titre que le Tribunal avait rejeté le troisième moyen comme n’étant pas fondé.
Aux termes de l’article 69, paragraphe 2, du règlement de procédure, applicable à la procédure de pourvoi en vertu de l’article 118 du même règlement, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La requérante ayant succombé en ses moyens, il y a lieu de la condamner aux dépens, conformément aux
À la lumière des considérations qui précèdent, nous proposons à la Cour de statuer comme suit:
— le pourvoi est rejeté dans son intégralité, et
— la requérante est condamnée aux dépens y compris à ceux de la première instance.
ARRÊT DE LA COUR (troisième chambre)
25 juillet 2008 *
Dans l’affaire C-204/07 P, ayant pour objet un pourvoi au titre de l’article 56 du statut de la Cour de justice, introduit le 16 avril 2007, e
D. Ehle, Rechtsanwalt, partie requérante, l’autre partie à la procédure étant:
Commission des Communautés européennes, représentée par Mme M. Patakia et M. S. Schønberg, en qualité d’agents, assistés de Me M. Núñez Müller, Rechtsanwalt, ayant élu domicile à Luxembourg, partie défenderesse en première instance,
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka, Mme P. Lindh et M. A. Arabadjiev (rapporteur), juges, avocat général: Mme V. Trstenjak, greffier: Mme K. Sztranc-Sławiczek, administrateur, vu la procédure écrite et à la suite de l’audience du 10 janvier 2008, ayant entendu l’avocat général en ses conclusions à l’audience du 13 mars 2008, rend le présent
Arrêt
Par son pourvoi, C.A.S. SpA (ci-après la «requérante») demande l’annulation de l’arrêt du Tribunal de première instance des Communautés européennes du 6 février 2007, CAS/Commission (T-23/03, Rec. p. II-289, ci-après l’«arrêt attaqué»), par lequel celuici a rejeté son recours tendant à l’annulation de l’article 2 de la décision de la Commission du 18 octobre 2002 (REC 10/01, ci-après la «décision litigieuse»), relative à une demande de remise de droits à l’importation.
Le cadre juridique
Le présent pourvoi se situe dans le cadre de l’accord d’association créant une association entre la Communauté économique européenne (CEE) et la Turquie, signé le 12 septembre 1963 à Ankara par la République de Turquie, d’une part, et les États membres de la CEE et la Communauté, d’autre part.
Il est entré en vigueur le 1er décembre 1964.
L’accord d’association comporte une phase préparatoire permettant à la République de Turquie, aux termes de son article 3, de renforcer son économie, avec l’aide de la Communauté européenne, une phase transitoire consacrée, selon son article 4, à la mise en place progressive d’une union douanière et au rapprochement des politiques économiques et une phase définitive qui, aux termes de son article 5, est fondée sur l’union douanière et implique le renforcement de la coordination des politiques économiques.
La phase définitive envisagée par l’accord d’association est entrée en vigueur le 31 décembre 1995 [décision no 1/95 du Conseil d’association CE-Turquie, du
L’article 11 de cette décision prévoit que les États membres et la République de Turquie se prêtent mutuellement assistance, par l’entremise de leurs administrations douanières respectives, pour le contrôle de l’authenticité et de la régularité des certificats, en vue d’assurer une application correcte des dispositions de la présente décision.
L’article 12 de cette même décision prévoit que «la [République de] Turquie, les États membres et la Communauté prennent, chacun en ce qui le concerne, les mesures que comporte l’exécution des dispositions de la décision».
Les articles 3 et 7 de cette annexe prévoient des règles régissant respectivement l’assistance que se doivent ces autorités sur la demande de l’une d’entre elles et l’exécution d’une telle demande d’assistance.
Par ailleurs, l’article 13, paragraphe 2, de la décision n
«Le bureau de douane où est effectué le fractionnement délivre un extrait du certificat A. TR. pour chaque partie de l’envoi fractionné en utilisant à cette fin un formulaire du certificat A. TR.
La case 12 de l’extrait doit faire mention du numéro d’enregistrement, de la date, du bureau et du pays de délivrance du certificat initial […]»
La réglementation relative au remboursement et à la remise des droits de douane
«CDC»), énonce:
«Il peut être procédé au remboursement ou à la remise des droits à l’importation […] dans des situations […]:
— qui résultent de circonstances n’impliquant ni manœuvre ni négligence manifeste de la part de l’intéressé.
Les situations dans lesquelles il peut être fait application de cette disposition ainsi que les modalités de procédure à suivre à cette fin sont définies selon la procédure du comité. […]»
L’article 905, paragraphe 1, du règlement (CEE) n
2 juillet 1993, fixant certaines dispositions d’application du règlement no 2913/92 (JO L 253, p. 1, ci-après le «règlement d’application du CDC»), prévoit:
«Lorsque l’autorité douanière de décision, saisie de la demande de remboursement ou de remise au titre de l’article 239, paragraphe 2, du [CDC], n’est pas en mesure, sur la base de l’article 899, de décider et que la demande est assortie de justifications susceptibles de constituer une situation particulière qui résulte de circonstances n’impliquant ni manœuvre ni négligence manifeste de la part de l’intéressé, l’État membre dont relève cette autorité transmet le cas à la Commission pour être réglé conformément à la procédure prévue aux articles 906 à 909. […]»
L’article 904, sous c), du règlement d’application du CDC dispose:
«Il n’est pas procédé au remboursement ou à la remise des droits à l’importation lorsque, selon le cas, le seul motif à l’appui de la demande de remboursement ou de remise est constitué par:
[…] c) la présentation, même de bonne foi, pour l’octroi d’un traitement tarifaire préférentiel en faveur de marchandises déclarées pour la libre pratique, de documents dont il est établi ultérieurement qu’ils étaient faux, falsifiés ou non valables pour l’octroi de ce traitement tarifaire préférentiel.»
L’article 220, paragraphe 2, sous b), du CDC dispose qu’il n’est pas procédé à une prise en compte a posteriori des droits résultant d’une dette douanière lorsque le montant des droits légalement dus n’a pas été pris en compte par la suite d’une
Les antécédents du litige
La requérante est une société de droit italien, filiale à 95,1 % de Steinhauser GmbH, établie à Ravensburg.
Son activité essentielle consiste à transformer des concentrés de jus de fruits importés et elle exerce parallèlement une activité d’importatrice de ces produits en Italie.
Selon les constatations du Tribunal, entre le 5 avril 1995 et le 20 novembre 1997, la requérante a importé et mis en libre pratique dans la Communauté du jus de pomme et de poire concentrés, déclarés comme étant en provenance et originaires de Turquie.
L’importation dans la Communauté de ce type de produit a été faite à l’aide de certificats A. TR.
Le service des douanes de Ravenne (Italie) a effectué un contrôle documentaire a posteriori concernant l’authenticité du certificat A. TR.
1 D 141591, présenté par la requérante lors de l’une des opérations d’importation comprises dans la période susmentionnée.
Conformément aux dispositions applicables en cette matière, la demande de vérification de l’authenticité dudit certificat a été adressée aux autorités turques.
Par lettre du 15 mai 1998, ces dernières ont informé le service des douanes de Ravenne qu’il résultait du contrôle effectué que ce certificat n’était pas authentique, étant donné qu’il n’avait pas été délivré par les autorités douanières turques.
Elles annonçaient, par ailleurs, que d’autres contrôles seraient effectués.
En conséquence, les autorités italiennes ont procédé au contrôle a posteriori de 103 certificats A. TR.
1 présentés par la requérante lors de diverses opérations d’importation.
Par lettre du 10 juillet 1998, la représentation permanente de la République de Turquie auprès de l’Union européenne (ci-après la «représentation permanente turque») a informé la Commission que 22 certificats A. TR.
1 présentés par la requérante et énumérés dans l’annexe à cette lettre, concernant les exportations de la société turque Akman vers l’Italie, étaient faux.
À la suite de cette lettre, entre le 12 et le 15 octobre 1998 ainsi que le 30 novembre et le 2 décembre 1998, l’unité de coordination de la lutte antifraude (UCLAF) de la Commission, le précurseur de l’Office européen de lutte antifraude (OLAF), a entrepris des vérifications en Turquie.
Par lettre du 8 mars 1999, la représentation permanente turque a informé le service des douanes de Ravenne que 32 certificats A. TR.
1 présentés par la requérante (ci-après les «certificats litigieux»), incluant 18 certificats énumérés dans l’annexe de la lettre du 10 juillet 1998, n’étaient pas réguliers et n’avaient été ni établis ni validés par les autorités turques.
Lesdits certificats étaient désignés dans l’annexe de cette lettre.
Par la suite, le caractère inauthentique ou irrégulier d’un important nombre de certificats A. TR.
1 a fait l’objet d’une abondante correspondance entre la Commission, les autorités turques et les autorités italiennes, dans laquelle figurent, notamment, les lettres des autorités turques des 22 avril 1999 et 16 juillet 1999.
Les autorités italiennes ont estimé qu’il ressortait de l’ensemble de cette correspondance que les autorités turques considéraient que 48 certificats A. TR.
1, en ce compris les certificats litigieux, étaient soit inauthentiques, soit irréguliers.
En l’espèce, les certificats litigieux étaient considérés comme des «faux», étant donné qu’ils n’avaient été ni délivrés ni validés par les bureaux de douane turcs.
En revanche, les seize autres certificats (correspondant à des droits de douane d’un montant total de 1 904 763 758 ITL, soit 983 728,38 euros) étaient qualifiés d’«invalides», étant donné que, bien qu’ils aient été délivrés par les autorités douanières turques, les marchandises concernées n’étaient pas originaires de Turquie.
Dans la mesure où l’ensemble des 48 certificats avait été qualifié soit de «faux», soit d’«invalide», les marchandises couvertes par ceux-ci ne pouvaient bénéficier du traitement préférentiel accordé aux importations de produits agricoles turcs.
En conséquence, l’administration des douanes italienne a réclamé à la requérante l’acquittement des droits de douane dus, d’un montant total de 5 200 954 129 ITL, soit 2 686 068,63 euros.
Par lettre du 28 mars 2000, la requérante, se fondant sur les articles 220, paragraphe 2, sous b), 236 et 239 du CDC, a adressé au service des douanes de Ravenne une demande de non-prise en compte a posteriori et de «remboursement» des droits à l’importation réclamés.
À l’appui de sa demande, la requérante invoquait sa bonne foi, les erreurs indécelables des autorités compétentes ainsi que des manquements imputables à celles-ci.
À la suite de la demande de la requérante, les autorités italiennes ont demandé à la Commission de décider s’il était justifié, d’une part, en vertu de l’article 220, paragraphe 2, sous b), du CDC, de ne pas procéder à la prise en compte a posteriori des droits à l’importation réclamés à la requérante et, d’autre part, en vertu de l’article 239 du CDC, d’octroyer le «remboursement» de ces droits.
Par lettre du 3 juin 2002, la Commission a demandé certaines informations complémentaires aux autorités italiennes, qui ont répondu par lettre du 7 juin 2002.
Par lettre du 25 juillet 2002, la Commission a informé la requérante de son intention de ne pas donner une suite favorable à sa demande.
Avant de prendre une décision définitive, la Commission a toutefois invité la requérante à lui faire part de ses observations éventuelles et à accéder au dossier, afin de prendre connaissance des documents non confidentiels.
Le 6 août 2002, les représentants de la requérante ont consulté le dossier administratif dans les locaux de la Commission.
Ils ont, par ailleurs, signé une déclaration confirmant avoir eu accès aux documents mentionnés en annexe à celle-ci.
Le 18 octobre 2002, la Commission a adopté la décision litigieuse, notifiée à la requérante le 21 novembre 2002.
En premier lieu, la Commission a conclu qu’il était justifié de prendre en compte les droits à l’importation faisant l’objet de la demande.
En deuxième lieu, la Commission a conclu qu’il était justifié de procéder au «remboursement» des droits à l’importation pour la partie de la demande relative aux seize certificats «invalides», dans la mesure où la requérante se trouvait, à leur égard, dans une situation particulière au sens de l’article 239 du CDC.
En troisième lieu, en ce qui concerne les certificats litigieux, la Commission a, en revanche, conclu que les circonstances invoquées par la requérante n’étaient pas de nature à créer une situation particulière au sens de l’article 239 du CDC.
Par conséquent, la Commission a décidé, à l’article 2 de la décision litigieuse, qu’il n’était pas justifié de procéder au «remboursement» des droits à l’importation y afférents, d’un montant de 1 702 340,25 euros.
Le recours devant le Tribunal et l’arrêt attaqué
Par requête déposée au greffe du Tribunal le 29 janvier 2003, la requérante a demandé l’annulation de l’article 2 de la décision litigieuse.
Au soutien de ses conclusions, elle a invoqué trois moyens, tirés d’une violation respectivement de ses droits de la défense, de l’article 239 du CDC et de l’article 220, paragraphe 2, sous b), du CDC.
Le Tribunal a rejeté le recours dans son intégralité.
Sur le premier moyen
Par son premier moyen, la requérante a fait valoir que ses droits de la défense ont été violés au cours de la procédure administrative en ce que, bien qu’elle ait eu accès au dossier contenant les pièces sur lesquelles la Commission avait fondé la décision litigieuse, elle n’a, toutefois, pas eu accès à des documents ayant une importance décisive pour l’appréciation globale que la Commission a faite de la situation.
Le Tribunal a toutefois rejeté ce moyen pour les motifs exposés aux points 87 à 102 de l’arrêt attaqué.
Sur le deuxième moyen
Le deuxième moyen, tiré d’une violation de l’article 239 du CDC, s’articule autour de quatre branches.
La première branche concerne la qualification incorrecte du certificat de circulation A. TR. 1 D 437214.
Les deuxième et troisième branches exposent respectivement les graves manquements imputés aux autorités turques et ceux imputés à la Commission, afin de démontrer l’existence d’une situation particulière aux termes dudit article.
Enfin, la quatrième branche concerne l’absence de négligence manifeste de la requérante et l’appréciation des risques commerciaux.
En ce qui concerne la première branche de ce moyen, après avoir rappelé que la détermination de l’origine des marchandises est fondée sur une répartition des compétences entre les autorités de l’État d’exportation et celles de l’État d’importation, en ce sens que l’origine est établie par les autorités de l’État d’exportation, le Tribunal a, d’abord, examiné la correspondance échangée entre la Commission et les autorités italiennes et turques.
À cet égard, le Tribunal a constaté, au point 122 de l’arrêt attaqué, que la Commission s’est fondée essentiellement sur la lettre des autorités turques du 8 mars 1999, adressée au service des douanes de Ravenne, pour ce qui est de la partie de la décision litigieuse concernant les certificats en cause.
Toutefois, en comparant la teneur de cette lettre et de celle des communications subséquentes des autorités turques, le Tribunal a, aux points 124 à 128 de l’arrêt attaqué, relevé l’existence d’ambiguïtés en ce qui concerne la qualification du certificat D 437214 et que la Commission n’avait valablement pas pu conclure à la falsification dudit certificat avant l’adoption de la décision litigieuse.
Cependant, sur la base d’une lettre du 22 août 2003, donc postérieure à la décision litigieuse, dans laquelle les autorités turques ont confirmé leurs conclusions contenues dans leur lettre du 8 mars 1999, le Tribunal a jugé que cette considération ne
Le Tribunal a, ensuite, examiné la deuxième branche du deuxième moyen portant sur diverses allégations de manquements imputables aux autorités turques qui reposent essentiellement sur la thèse selon laquelle lesdites autorités ont effectivement délivré et visé les certificats litigieux.
À cet égard, le Tribunal, après avoir considéré, aux points 150 à 152 de l’arrêt attaqué, que, d’une part, la constatation du caractère original ou falsifié des documents émis par les autorités turques était du ressort exclusif de celles-ci et que, d’autre part, lesdites autorités ont conclu au caractère falsifié des certificats litigieux, a rejeté l’argument de la requérante selon lequel les empreintes des cachets et des signatures apposés sur les certificats litigieux démontrent qu’ils ont vraisemblablement été délivrés et authentifiés par les autorités turques.
Il a, enfin, relevé que ni l’accord d’association ni ses dispositions d’application ne prévoient explicitement la tenue de registres des certificats délivrés par les autorités turques.
Néanmoins, le Tribunal a reconnu que l’annexe II, point II, paragraphe 12, de la décision no 1/96 prévoit l’inscription, à la case 12 des certificats A. TR.
1, du numéro du document et que l’article 13 de cette même décision prévoit que, en cas de fractionnement de certificats, la case 12 de l’extrait mentionne, en particulier, le numéro d’enregistrement du certificat initial.
Toutefois, il a considéré que cela n’implique pas qu’il s’agisse de certificats authentiques, parce que les faussaires auraient tout intérêt à utiliser pour les certificats falsifiés un numéro d’enregistrement correspondant à un certificat régulier.
En ce qui concerne la troisième branche du deuxième moyen, relative à une série d’allégations de manquements imputables à la Commission, le Tribunal s’est appuyé sur les enquêtes menées par l’UCLAF en Turquie pour conclure que la Commission a effectivement veillé à la bonne application de l’accord d’association.
Le Tribunal a également constaté, au point 240 de l’arrêt attaqué, que la requérante n’a pas été en mesure de démontrer que la Commission s’est heurtée à des difficultés dans le cadre de l’assistance administrative convenue avec les autorités turques qui justifieraient la saisine du conseil d’association ou du comité mixte de l’union douanière CE-Turquie (ci-après le «comité mixte»).
Par la suite, le Tribunal a jugé que ni l’accord d’association, ni les décisions du conseil d’association, ni la réglementation communautaire applicable n’ont prévu une quelconque obligation de communication de spécimens de cachets et de signatures entre les parties contractantes, ni l’avertissement des importateurs en cas de doutes quant à la validité des transactions douanières effectuées par ces derniers dans le cadre d’un régime préférentiel, ni l’adoption par l’UCLAF d’une certaine méthode d’enquête.
Quant à la quatrième branche du deuxième moyen ayant trait à l’absence de négligence manifeste de la requérante, le Tribunal l’a rejetée comme inopérante après avoir relevé que la Commission ne s’est pas prononcée, dans la partie de la décision litigieuse relative aux certificats en cause, sur la question de la diligence ou de la négligence de la requérante.
Sur le troisième moyen
Le Tribunal a également rejeté le troisième moyen, tiré d’une violation de l’article 220, paragraphe 2, sous b), du CDC, étant donné que la requérante n’avait pas démontré qu’un comportement actif de la part des autorités compétentes avait contribué à l’établissement ou à l’acceptation des certificats litigieux qui s’étaient révélés faux.
Sur les mesures d’organisation de la procédure et les mesures d’instruction requises
Enfin, le Tribunal a rejeté les offres de preuves et les mesures d’instruction demandées par la requérante, telles que, inter alia, la demande d’inviter la Commission à produire l’ensemble des documents que la requérante estime ne pas avoir pu consulter dans le cadre de l’accès au dossier administratif.
Les conclusions des parties
Par son pourvoi, la requérante conclut à ce qu’il plaise à la Cour:
— annuler l’arrêt attaqué;
— faire droit aux demandes présentées en première instance; à titre subsidiaire, renvoyer l’affaire devant le Tribunal pour qu’il se prononce sur le fond du litige;
— faire droit aux demandes de mesures d’organisation de la procédure formulées par la requérante dans ses mémoires des 28 janvier 2003, 4 août 2003 et 11 août 2003, ainsi que
— condamner la défenderesse en première instance aux dépens.
— rejeter le pourvoi dans son intégralité;
— faire droit aux conclusions de la Commission présentées en première instance, et
— condamner la requérante aux dépens y compris à ceux exposés en première instance.
Sur le pourvoi
À l’appui de son pourvoi, la requérante soulève neuf moyens.
En premier lieu, elle soutient que le Tribunal a commis une erreur de droit en déterminant la répartition des compétences entre l’État d’exportation et l’État
En deuxième lieu, la requérante invoque une violation de son droit d’accès au dossier qui ne saurait être limité aux seuls documents sur lesquels la Commission a fondé sa décision litigieuse.
Ses troisième et quatrième moyens sont tirés d’une répartition erronée de la charge de la preuve du fait que le Tribunal lui aurait imposé la totalité de cette charge, tout en rejetant ses offres de preuve et les mesures d’instructions qu’elle avait demandées.
Des erreurs dans la qualification juridique des manquements reprochés aux autorités turques et de la Commission font l’objet du cinquième moyen.
À cet égard, la requérante invoque plusieurs griefs, concernant, l’appréciation des certificats litigieux en tant qu’irréguliers ou inauthentiques, la non-communication des spécimens de cachets et de signatures, la violation de l’obligation de mise en garde des importateurs, la façon dont les enquêtes ont été menées en Turquie et la non-divulgation de l’enregistrement des certificats litigieux.
Par son sixième moyen, elle critique l’arrêt attaqué en ce qu’il affirme que la Commission n’était pas tenue de saisir le comité mixte ou le conseil d’association.
La méconnaissance de son intérêt légitime quant à l’annulation de la décision litigieuse en ce qu’elle concerne le certificat A. TR.
1 D 437214 fait l’objet du septième
C.A.S. / COMMISSION moyen du pourvoi, alors que l’absence d’appréciation des considérations d’équité et des risques dans l’arrêt attaqué fait l’objet du huitième moyen.
Finalement, dans un neuvième moyen, la requérante reproche au Tribunal d’avoir violé l’article 220, paragraphe 2, sous b), du CDC.
Il y a lieu de signaler, en premier lieu, que la requérante fait valoir, lors de l’audience, que l’exécution de l’article 2 de la décision litigieuse n’a été que partiellement suspendue, une partie des droits à l’importation afférents aux certificats litigieux ayant été versée par celle-ci.
Or, l’on se trouve, par conséquent, dans l’hypothèse tant de remboursement des droits à l’importation, en ce qui concerne les sommes qui ont été payées par la requérante, que de remise de tels droits, en ce qui concerne les droits pris en compte a posteriori, mais non payés par la requérante.
En deuxième lieu, il convient de souligner que la requérante a invoqué, à l’appui de son pourvoi, de nombreux griefs tenant tant à la violation des formes substantielles qu’à la violation de règles de fond.
Toutefois, au vu des circonstances particulières de l’espèce et outre les moyens tirés d’une violation du droit d’accès au dossier et de l’article 220, paragraphe 2, sous b), du CDC, ces griefs reviennent, en substance, à contester l’application faite par le Tribunal de l’article 239 du CDC, notamment en ce qui concerne l’existence d’une situation particulière au sens de ce même article.
Dès lors, il convient d’examiner, d’emblée, l’ensemble de ces griefs.
Sur la violation de l’article 239 du CDC
Argumentation des parties
La requérante critique, en substance, la qualification juridique opérée par le Tribunal des manquements imputables, d’une part, aux autorités turques et, d’autre part, à la Commission.
Quant aux manquements reprochés aux autorités turques, la requérante estime que le Tribunal a commis une erreur de droit sur plusieurs aspects:
— lors de l’appréciation des certificats litigieux, et en particulier du certificat A. TR.
1 D 437214, en tant que ceux-ci résulteraient de falsifications;
— en ce qui concerne le manquement desdites autorités à leurs obligations relatives aux spécimens des cachets et des signatures qu’elles utilisent, et à l’enregistrement des certificats qu’elles délivrent;
— dans le cadre de l’assistance mutuelle, sur l’existence d’un concours des autorités turques à l’établissement des certificats litigieux, et
— sur d’autres éléments qui, selon elle, démontrent des manquements des autorités turques constitutifs d’une situation particulière à son égard.
En ce qui concerne les manquements reprochés à la Commission, la requérante fait valoir qu’il existe suffisamment d’indices objectifs qui plaident en faveur de la constatation de violations systématiques et volontaires de la part des autorités turques, lesquelles auraient dû justifier un contrôle renforcé du régime préférentiel de la part de la Commission.
La requérante est également d’avis, s’appuyant sur l’article 93 du règlement d’application du CDC et sur l’article 4 de la décision no 1/96, que la République de Turquie et la Commission étaient juridiquement tenues de communiquer des spécimens des cachets utilisés par les autorités douanières turques aux douaniers responsables ou de réclamer de tels spécimens et ce, même pendant la période de référence, à savoir 1995/1997.
Elle souligne que le Tribunal a également commis une erreur de droit en ne concluant pas que la Commission était tenue d’avertir les importateurs de concentrés de jus de fruits au plus tard vers la fin de l’année 1994 ou le début de l’année 1995, des irrégularités advenues en Turquie dans le cadre de l’établissement de certificats A. TR.
1, ainsi qu’elle était également tenue de saisir le comité mixte ou le conseil d’association.
En outre, l’UCLAF aurait manqué à ses obligations de mener une enquête correcte en Turquie, en ce que l’UCLAF n’aurait pas mis en œuvre un certain nombre de méthodes d’enquête.
Enfin, la requérante reproche au Tribunal d’avoir méconnu le fait qu’il est contraire au principe d’équité qui soustend l’article 239 du CDC, vu le rapport entre l’opérateur économique et l’administration, de laisser la requérante subir le préjudice qui découle de la décision litigieuse.
La Commission estime, à titre liminaire, que les moyens soulevés par la requérante en ce qui concerne les manquements qui lui sont reprochés ainsi qu’aux autorités
En outre, elle affirme que les normes juridiques applicables en l’espèce n’imposaient ni à la République de Turquie ni à la Commission de transmettre des spécimens de cachets ou de signatures, pas plus que la tenue de registres des certificats A. TR. 1.
En ce qui concerne l’avertissement aux importateurs, la Commission rappelle que les importations litigieuses en l’espèce datent de la période allant du mois d’avril 1995 au mois de novembre 1997, alors que l’authenticité des certificats A. TR.
1 et la régularité de leur contenu n’ont commencé à susciter des doutes qu’ultérieurement, à savoir à partir de 1998.
Elle souligne également qu’elle n’avait aucune raison de saisir le comité mixte ou le conseil d’association en l’espèce, compte tenu de la coopération sans faille offerte par les autorités turques.
— Sur la recevabilité
Conformément aux articles 225, paragraphe 1, CE et 58, premier alinéa, du statut de la Cour de justice, le pourvoi est limité aux questions de droit et doit être fondé sur des moyens tirés de l’incompétence du Tribunal, d’irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la partie requérante ou de la violation du droit communautaire par ce dernier (voir, notamment, arrêt du 28 février 2008, Neirinck/Commission, C-17/07 P, point 73).
À l’appui de son pourvoi, la requérante invoque de nombreuses circonstances qui sont, à son avis, constitutives d’une situation particulière au sens de l’article 239 du CDC.
Or, c’est au vu de ces circonstances qu’il importe d’examiner la question de savoir si celles-ci sont constitutives d’une situation particulière au sens de l’article 239 du CDC.
Les griefs invoqués dans le cadre du pourvoi reviennent ainsi à critiquer l’application faite par le Tribunal dans l’arrêt attaqué de l’article 239 du CDC, en ce qu’il a jugé que les circonstances de l’espèce ne sont pas constitutives d’une situation particulière.
Cette qualification juridique est une question de droit qu’il appartient à la Cour d’examiner dans le cadre d’un pourvoi.
L’exception d’irrecevabilité soulevée par la Commission doit, par conséquent, être écartée.
— Sur le fond
Il convient de souligner d’emblée que, selon une jurisprudence constante, l’article 239 du CDC constitue une clause générale d’équité (voir, notamment, arrêt du 3 avril 2008, Militzer & Münch, C-230/06, Rec. p. I-1895, point 50). I - 6207
Conformément à l’article 239 du CDC, le redevable a droit au remboursement ou à la remise des droits de douane, pourvu que deux conditions soient satisfaites, à savoir l’existence d’une situation particulière et l’absence de négligence manifeste et de manœuvre de sa part.
Quant à la diligence de la requérante et l’absence de manœuvre de sa part, il convient de préciser que celles-ci ne font pas l’objet du présent pourvoi.
En effet, ainsi que l’a constaté le Tribunal au point 295 de l’arrêt attaqué, la Commission ne s’est pas prononcée, dans la partie de la décision litigieuse relative aux certificats litigieux, sur la question de la diligence ou de la négligence de la requérante.
En ce qui concerne l’existence d’une situation particulière au sens de l’article 239 du CDC, celleci est établie, ainsi qu’il a été rappelé au point 82 du présent arrêt, lorsqu’il ressort des circonstances de l’espèce que le redevable se trouve dans une situation exceptionnelle par rapport aux autres opérateurs exerçant une même activité et que, en l’absence de ces circonstances, il n’aurait pas subi le préjudice lié à la prise en compte a posteriori des droits de douane (voir, en ce sens, arrêt du 26 mars 1987, Coopérative agricole d’approvisionnement des Avirons, 58/86, Rec. p. 1525, point 22).
Ainsi, afin de déterminer si les circonstances de l’espèce sont constitutives d’une situation particulière n’impliquant ni négligence manifeste ni manœuvre de la part de l’intéressé au sens de l’article 239 du CDC, la Commission doit apprécier l’ensemble des données de fait pertinentes (voir, en ce sens, arrêt du 15 mai 1986, Oryzomyli Kavallas et Oryzomyli Agiou Konstantinou/Commission, 160/84, Rec. p. 1633, point 16).
Cette obligation implique, dans un cas comme celui de l’espèce où le redevable a invoqué, à l’appui de sa demande de remboursement ou de remise des droits à l’importation, l’existence de certains manquements graves de la part des autorités turques et de la Commission dans le cadre de l’application de l’accord d’association, que la Commission porte son appréciation, lors de l’examen de cette demande, sur l’ensemble des faits relatifs aux certificats litigieux dont elle a eu connaissance dans
C.A.S. / COMMISSION le cadre de sa fonction de surveillance et de contrôle de l’application correcte dudit accord.
Cette conclusion est d’ailleurs confortée par l’article 904, sous c), du règlement d’application du CDC qui prévoit qu’il n’est pas procédé au remboursement ou à la remise des droits à l’importation, lorsque le «seul motif» à l’appui de la demande de remboursement ou de remise est constitué par la présentation, même de bonne foi, pour l’octroi d’un traitement tarifaire préférentiel, de documents dont il est établi ultérieurement qu’ils étaient faux, falsifiés ou non valables pour l’octroi dudit traitement.
En d’autres termes, la présentation de certificats faux, falsifiés ou non valables n’est pas constitutive, en soi, d’une situation particulière au sens de l’article 239 du CDC.
En revanche, d’autres circonstances invoquées à l’appui d’une demande de remboursement ou de remise des droits à l’importation, telles que le contrôle déficient de la part de la Commission de l’application correcte de l’accord d’association, peuvent constituer une telle situation particulière.
Or, si la Commission jouit d’une marge d’appréciation en ce qui concerne l’application de l’article 239 du CDC, elle ne saurait faire abstraction de son devoir de mettre effectivement en balance, d’une part, l’intérêt de la Communauté au plein respect des dispositions de la réglementation douanière, qu’elle soit communautaire ou liant la Communauté, et, d’autre part, l’intérêt de l’importateur de bonne foi à ne pas supporter des préjudices dépassant le risque commercial normal.
Cette mise en balance soustend l’économie dudit article 239 qui constitue, ainsi qu’il a été rappelé au point 85 du présent arrêt, une clause générale d’équité.
En conséquence, lors de l’examen d’une demande de remboursement ou de remise des droits à l’importation, la Commission ne saurait valablement se contenter d’évaluer le comportement et les agissements de l’importateur et de l’exportateur.
Elle doit également tenir compte, notamment, de l’incidence de son propre comportement, sur la situation concrète de l’espèce, dans le cadre de son devoir de surveillance et de contrôle.
À cet égard, il y a lieu de souligner qu’il découle de l’article 211 CE que la Commission, en tant que gardienne du traité CE et des accords conclus en vertu de celuici, est tenue de s’assurer de la correcte application par un pays tiers des obligations qu’il a contractées en vertu d’un accord conclu avec la Communauté par le biais des moyens prévus par l’accord ou par les décisions prises en vertu de celui-ci.
Cette obligation résulte également de l’accord d’association lui-même, ainsi que de nombreuses décisions adoptées pour son application.
Ainsi, l’article 7 de cet accord, lu en combinaison avec l’article 211 CE, exige que la Commission prenne toutes les mesures générales ou particulières propres à assurer l’exécution des obligations découlant dudit accord.
En outre, selon l’article 24 de ce même accord, la Commission est présente au sein du conseil d’association et participe, en tant que représentante de la Communauté, aux différents comités, institués par ce conseil, afin d’assurer la continuité de la coopération nécessaire au bon fonctionnement de l’accord.
Ainsi, conformément à l’article 52, paragraphe 2, de la décision no 1/95, la Commission peut saisir le comité mixte au cas où des difficultés surviendraient pour la Communauté ou la République de Turquie lors de la mise en œuvre de cette décision.
Au demeurant, la Commission dispose d’une représentation permanente en Turquie, ce qui lui permet, à tout le moins, d’être informée, de manière fiable, sur les évolutions juridiques dans cet État et, plus particulièrement, sur l’état d’application dudit accord.
Ainsi, la Commission peut demander, conformément aux dispositions de l’article 3 de l’annexe 7 de la décision no1/95, aux autorités turques tout renseignement de
Cette institution peut également, aux termes du paragraphe 4, sous a), de ce même article, demander aux autorités turques de prendre des mesures nécessaires pour exercer une surveillance spéciale sur les personnes physiques ou juridiques dont il y a lieu raisonnablement de croire qu’elles commettent ou ont commis des opérations contraires à la législation douanière.
En outre, selon l’article 7, paragraphes 3 et 4, de ladite annexe, les fonctionnaires de la Commission dûment autorisés peuvent recueillir, dans les bureaux respectifs des autorités douanières turques, des renseignements relatifs aux opérations contraires à la législation douanière ou être présents aux enquêtes effectuées sur le territoire turc, avec l’accord et dans les conditions prévues par ces autorités.
Par conséquent, la Commission ne saurait valablement prétendre, comme elle l’a fait lors de l’audience, qu’elle se trouve dans la même situation que la requérante en ce qui concerne la vérification des faits qui se sont déroulés dans un pays tiers, à savoir en Turquie.
Il lui incombe, tout au contraire, de faire pleinement usage des prérogatives dont elle dispose en vertu des dispositions de l’accord d’association et des décisions adoptées pour son application, afin de ne pas manquer à ses obligations de surveillance et de contrôle de l’application correcte dudit accord.
Un tel usage s’imposerait d’autant plus dans une situation où les exportations vers le même port communautaire, à savoir celui de Ravenne, par l’intermédiaire de la même société exportatrice turque, pendant la même période de référence, avaient été effectuées, selon les constatations figurant dans l’arrêt attaqué, sous le couvert tant de certificats irréguliers que de certificats inauthentiques.
Le plein usage des prérogatives dont dispose la Commission dans le cadre de son devoir de surveillance et de contrôle de l’application correcte de l’accord d’association s’impose également du fait que les appréciations portées par les autorités turques quant au caractère inauthentique ou irrégulier des certificats litigieux révèlent certaines ambiguïtés ou, à tout le moins, certaines incohérences.
Ainsi, comme le Tribunal l’a constaté aux points 120 à 128 de l’arrêt attaqué, une comparaison entre la teneur de la lettre des autorités turques du 8 mars 1999 et celle des communications subséquentes de ces mêmes autorités, telles que la lettre de la représentation permanente turque à l’UCLAF du 22 avril 1999, révèle des ambiguïtés en ce qui concerne le caractère prétendument inauthentique du certificat D 437214.
En ce qui concerne deux autres certificats A. TR.
1, dont l’authenticité a été évaluée par les autorités turques dans le cadre du même exercice de vérification a posteriori, même s’ils ne font pas partie des certificats litigieux, le Tribunal a, aux points 198 à 201 de l’arrêt attaqué, également constaté certaines incohérences en ce que les autorités turques les ont qualifiés, à différentes étapes de la procédure, soit de falsifiés, soit d’incorrects, soit encore de partiellement incorrects.
Par ailleurs, ainsi qu’il ressort de l’arrêt attaqué, l’usage par lesdites autorités d’une variété de termes pour décrire le résultat de leurs vérifications des certificats en faisant l’objet, tels que, notamment, «faux» (lettre de la représentation permanente turque à l’UCLAF du 10 juillet 1998, mentionnée au point 41 de l’arrêt attaqué), «[non] corrects et [non] délivrés et visé par [le] bureau de douane [turc]» (lettre de la direction générale des douanes turque du 8 mars 1999, mentionnée au point 123 de l’arrêt attaqué), «incorrects et […] ne répondant pas aux règles d’origine» (lettre de la représentation permanente turque à l’UCLAF du 22 avril 1999, mentionnée
C.A.S. / COMMISSION au point 124 de l’arrêt attaqué), «incorrect[s]» (lettre de la direction générale des douanes turque du 16 juillet 1999, mentionnée au point 200 de l’arrêt attaqué), a également suscité des ambiguïtés.
De surcroît, les termes divergents employés par les autorités turques dans leur correspondance avec la Commission et les autorités douanières italiennes ne correspondent pas aux notions d’«authenticité» et de «régularité» prévues aux articles 11 o o de la décision n
5/72 et 15 de la décision n
Les ambiguïtés et les incohérences précédemment décrites auraient dû conduire la Commission à s’interroger sur les appréciations portées par les autorités turques.
Il incombait à la Commission, dans ces conditions, de s’assurer, dans le cadre de sa tâche de surveillance et de contrôle de l’application correcte de l’accord d’association, que les autorités turques avaient qualifié, de manière correcte, lesdits certificats comme soit irréguliers, soit inauthentiques.
Toutefois, force est de constater que la Commission n’a pas fait pleinement usage des prérogatives que lui confèrent l’accord d’association et ses dispositions d’application.
Tout d’abord, s’il est vrai que l’UCLAF a mené deux enquêtes en Turquie entre le 12 et le 15 octobre 1998, ainsi qu’entre le 30 novembre et le 2 décembre 1998, force est de constater que le Tribunal a jugé à tort que, au point 218 de l’arrêt attaqué, aucun élément probant ne permettait de supposer que l’UCLAF n’a pas pu mener une enquête approfondie, notamment auprès de l’administration des douanes de Mersin.
Il ressort clairement des rapports de mission de l’UCLAF des 9 et 23 décembre 1998 que, parmi les organisations visitées par ses enquêteurs en Turquie ne figure pas le bureau de douane à partir duquel les produits en cause ont été exportés vers la Communauté, à savoir celui de Mersin.
Ainsi, ils n’ont pas pu vérifier le caractère authentique ou non des certificats litigieux.
En effet, les deux rapports de mission de l’UCLAF des 9 et 23 décembre 1998 ne traitent pas la question de savoir si les certificats litigieux ont été effectivement falsifiés ou, en revanche, erronément délivrés par les autorités turques.
Cette constatation est confirmée par une lettre du 9 décembre 1998, c’est-à-dire postérieurement aux enquêtes menées par l’UCLAF en Turquie, dans laquelle le directeur de l’UCLAF, M. Knudsen, a demandé aux autorités turques de donner «instamment» leur accord à une vérification conjointe dans le bureau de douane de Mersin, afin d’obtenir des détails concernant toutes les exportations de concentrés de jus de fruits depuis la fin de 1993 effectuées par la société Akman.
Il ne saurait être contesté, à cet égard, que, pour effectuer une vérification dans les bureaux respectifs des autorités douanières turques, la Commission devait avoir, conformément à l’article 7, paragraphe 3, de l’annexe 7 de la décision no 1/95, l’accord desdites autorités.
Il suffit de souligner que la Commission n’a nullement fait état du défaut d’accord de la part des autorités turques qui l’aurait empêchée d’effectuer une telle vérification sur place.
Ensuite, il ressort des points 244 à 259 de l’arrêt attaqué que la Commission n’a pas exigé des autorités turques les spécimens des empreintes des cachets utilisés dans le bureau de douane de Mersin et ne les a pas communiqués aux autorités douanières des États membres.
Le Tribunal a conclu à cet égard que, pendant toute la période couvrant les importations litigieuses, la République de Turquie et la Commission n’étaient soumises à aucune obligation de se communiquer mutuellement les spécimens des empreintes des cachets utilisés par les bureaux de douane.
Or, c’est la communication des spécimens des empreintes des cachets et des signatures utilisés dans ces bureaux qui permet d’effectuer une surveillance effective quant au respect des règles douanières relatives aux préférences tarifaires.
L’obligation incombant à la Commission de veiller à ce que l’accord d’association soit correctement appliqué exige que celle-ci, et par son intermédiaire les autorités douanières des États membres, dispose à chaque instant de tous les éléments susceptibles de lui permettre de procéder à un contrôle efficace, les spécimens d’empreintes des cachets et de signatures constituant incontestablement de tels éléments.
Force est également de souligner que, contrairement à ce qu’a jugé le Tribunal au point 255 de l’arrêt attaqué, il ressort sans aucune ambiguïté du libellé de l’article 15, paragraphe 1, de la décision no o 2/97 du
1/96, telle que modifiée par la décision n
Comité de coopération douanière CE-Turquie, du 30 mai 1997 (JO L 249, p. 18), entrée en vigueur le 1er septembre 1997, c’est-à-dire au cours de la période couvrant les importations litigieuses, que «les autorités douanières des États membres, de la Commission et de la [République de] Turquie se communiquent mutuellement, par l’intermédiaire de la Commission […], les spécimens des empreintes des cachets utilisés dans leurs bureaux pour la délivrance des certificats de circulation des marchandises A. TR.».
En tout état de cause, même avant l’entrée en vigueur de cette décision, la Commission aurait dû, en vue de permettre l’application correcte de l’accord d’association, demander aux autorités turques de lui communiquer lesdits spécimens sur le fondement de l’article 3 de l’annexe 7 de la décision no 1/95, qui l’autorise à demander «tout renseignement de nature à lui permettre de s’assurer que la législation douanière est correctement appliquée».
Le fait que la République de Turquie a transmis les empreintes des cachets utilisés pour les certificats A. TR.
1 de façon volontaire, ainsi que l’a constaté le Tribunal au point 258 de l’arrêt attaqué, ne remet pas en cause la conclusion que la Commission a manqué à son obligation d’exiger des autorités turques que lui soient communiqués les spécimens des empreintes des cachets et des signatures utilisés dans le bureau de douane de Mersin et de les communiquer, à son tour, aux autorités douanières des États membres.
Enfin, il ressort également des points 153 à 160 de l’arrêt attaqué que la Commission s’est simplement contentée d’observer que ni l’accord d’association ni les dispositions d’application ne prévoyaient explicitement la tenue, en Turquie, de registres dans lesquels les certificats de douane étaient inscrits et que, de toute façon, l’existence éventuelle de tels registres n’impliquerait pas qu’il s’agisse de certificats authentiques, étant donné que les faussaires auraient tout intérêt à utiliser pour les certificats falsifiés un numéro d’enregistrement correspondant à un certificat régulier.
Ce raisonnement a été admis par le Tribunal aux points 161 et 162 de l’arrêt attaqué.
Cette thèse ne saurait cependant prospérer.
Force est de souligner, à cet égard, que l’enregistrement des certificats délivrés par les autorités douanières est une pratique indispensable dans les échanges internationaux.
En effet, le défaut de tels registres risque de réduire à néant l’efficacité de tout contrôle a posteriori des certificats délivrés par les autorités douanières respectives.
Par ailleurs, l’obligation pour les autorités turques d’enregistrer les certificats A. TR.
1 découle, contrairement à ce qu’a jugé le Tribunal au point 161 de l’arrêt attaqué, des dispositions d’application de l’accord d’association.
En effet, l’article 13 de la décision no 1/96 prévoit que, en cas de fractionnement des certificats, la case 12 de l’extrait mentionne, en particulier, le numéro d’enregistrement du «certificat initial».
Or, même si cet article 13 s’applique au cas spécifique du fractionnement des certificats, il est clair que, à la case 12 du formulaire du certificat A .TR. 1 doit figurer le numéro de l’enregistrement du «certificat initial», c’est-à-dire que le certificat initial doit, en tout état de cause, également être enregistré dans les registres douaniers de l’État d’exportation.
En ce qui concerne l’affirmation du Tribunal figurant au point 162 de l’arrêt attaqué, selon laquelle les faussaires auraient tout intérêt à utiliser un numéro d’enregistrement correspondant à un certificat régulier qui avait déjà été enregistré, elle n’est pas de nature à dispenser la Commission de son obligation de veiller à l’application correcte de l’accord d’association.
Au contraire, étant donné que cette affirmation implique une double importation dans la Communauté effectuée sous le couvert de certificats A. TR.
1 ayant le même numéro d’enregistrement, l’un authentique et l’autre inauthentique, la Commission aurait dû vérifier si une telle double importation dans la Communauté sous le couvert de certificats A. TR.
1 portant le même numéro d’enregistrement avait effectivement eu lieu.
Or, il peut être déduit des arguments de la Commission tant devant le Tribunal que devant la Cour que tel n’a pas été le cas.
En outre, étant donné qu’aucune des deux missions de l’UCLAF n’a été menée au bureau de douane de Mersin, ainsi qu’il a été rappelé au point 113 du présent arrêt,
C.A.S. / COMMISSION elles n’ont pas pu vérifier non plus l’existence de tels registres, ainsi que l’inscription ou l’absence d’inscription des certificats litigieux dans ces registres.
Il découle de l’ensemble des considérations qui précèdent que la Commission a manqué à ses obligations de surveillance et de contrôle de l’application correcte de l’accord d’association.
Or, en l’absence de ce manquement de la part de la Commission, les falsifications des certificats litigieux auraient pu être découvertes et élucidées dès les premières importations dans la Communauté et l’échelle des pertes financières, tant pour le budget communautaire que pour la requérante, aurait pu être limitée.
D’ailleurs, la Commission aurait ainsi pu, dès la découverte de telles falsifications, mettre en garde les importateurs en temps utile et saisir, le cas échéant, le comité mixte.
En tout état de cause, si la Commission avait fait pleinement usage des prérogatives dont elle dispose dans le cadre de l’accord d’association, les doutes quant au caractère inauthentique ou irrégulier des certificats litigieux auraient pu être dissipés et leur authenticité ou inauthenticité aurait pu être établie avec certitude.
Il s’ensuit que ce manquement de la part de la Commission est constitutif d’une situation particulière au sens de l’article 239 du CDC.
En jugeant donc que l’existence d’une situation particulière au sens de l’article 239 du CDC n’était pas établie, le Tribunal a fait une application incorrecte de cet article 239 et a donc commis une erreur de droit.
Ce moyen est, par conséquent, fondé.
Eu égard à ce qui précède, il n’y a pas lieu d’examiner les moyens tirés de la violation du droit d’accès au dossier et de la violation de l’article 220, paragraphe 2, sous b), du CDC.
Les conséquences de l’annulation de l’arrêt attaqué
Conformément à l’article 61, premier alinéa, du statut de la Cour de justice, lorsque le pourvoi est fondé, la Cour annule la décision du Tribunal.
Elle peut alors statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé.
Tel est le cas en l’espèce.
Il résulte de l’ensemble des considérations développées aux points 85 à 133 du présent arrêt que la Commission a commis une erreur manifeste d’appréciation en considérant que les conditions prévues à l’article 239 du CDC n’étaient pas satisfaites et que, par conséquent, il n’y avait pas lieu de procéder au remboursement ou à la remise des droits à l’importation relatifs aux certificats litigieux.
Il convient donc d’annuler l’article 2 de la décision litigieuse.
Sur les dépens
En vertu de l’article 122, premier alinéa, du règlement de procédure, lorsque le pourvoi est fondé et que la Cour juge ellemême définitivement le litige, elle statue sur les dépens.
Aux termes de l’article 69, paragraphe 2, du même règlement, rendu applicable à la procédure de pourvoi en vertu de l’article 118 de ce règlement, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La requérante ayant conclu à la condamnation de la Commission et celleci ayant succombé en ses moyens, il y a lieu de la condamner aux dépens des deux instances.
Par ces motifs, la Cour (troisième chambre) déclare et arrête:
1) L’arrêt du Tribunal de première instance des Communautés européennes du 6 février 2007, CAS/Commission (T-23/03), est annulé.
2) L’article 2 de la décision de la Commission du 18 octobre 2002 (REC 10/01) est annulé.
3) La Commission des Communautés européennes est condamnée aux dépens des deux instances.
«Directive 96/62/CE — Évaluation et gestion de la qualité de l’air ambiant — Fixation des valeurs limites — Droit d’un tiers lésé dans sa santé à l’établissement d’un plan d’action»
Arrêt de la Cour (deuxième chambre) du 25 juillet 2008 . . . . . . . . . . . I - 6223
Sommaire de l’arrêt
Environnement — Évaluation et gestion de la qualité de l’air ambiant — Directive 96/62 (Directive du Conseil 96/62, telle que modifiée par le règlement no 1882/2003, art. 7, § 3)
Environnement — Évaluation et gestion de la qualité de l’air ambiant — Directive 96/62 (Directive du Conseil 96/62, telle que modifiée par le règlement no 1882/2003, art. 7, § 3)
SOMMAIRE — AFFAIRE C-237/07
L’article 7, paragraphe 3, de la directive 96/62, concernant l’évaluation et la gestion de la qualité de l’air ambiant, telle que modifiée par le règlement no 1882/2003, doit être interprété en ce sens que, en cas de risque de dépassement des valeurs limites d’émission de particules fines PM10 ou des seuils d’alerte, les particuliers directement concernés doivent pouvoir obtenir des autorités nationales compétentes l’établissement d’un plan d’action, alors même qu’ils disposeraient, en vertu du droit national, d’autres moyens d’action pour obtenir de ces autorités qu’elles prennent des mesures de lutte contre la pollution atmosphérique.
Dans l’application de l’article 7, paragraphe 3, de la directive 96/62, concernant l’évaluation et la gestion de la qualité de l’air ambiant, telle que modifiée par le règlement no1882/2003, les États membres ont, sous le contrôle du juge national, pour obligation de prendre, dans le cadre d’un plan d’action et à court terme, les mesures aptes à réduire au minimum le risque de dépassement des valeurs limites d’émission de particules fines PM10 ou des seuils d’alerte et à revenir progressivement à un niveau se situant en dessous de ces valeurs ou de ces seuils, compte tenu des circonstances de fait et de l’ensemble des intérêts en présence.
(cf. point 42, disp. 1)
(cf. point 47, disp. 2)
ARRÊT DE LA COUR (deuxième chambre)
25 juillet 2008 *
Dans l’affaire C-237/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Bundesverwaltungsgericht (Allemagne), par décision du 29 mars 2007, parvenue à la Cour le 14 mai 2007, dans la procédure
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. L. Bay Larsen, K. Schiemann, J. Makarczyk et J.-C. Bonichot (rapporteur), juges,
— pour le gouvernement néerlandais, par Mme C. Wissels et M. M. De Grave, en qualité d’agents, me
C. Pesendorfer, en qualité d’agent,
— pour la Commission des Communautés européennes, par M. F. Erlbacher ainsi que par Mmes A. Alcover San Pedro et D. Recchia, en qualité d’agents, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions,
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant M. Janecek au Freistaat Bayern au sujet d’une demande tendant à ce qu’il soit ordonné à ce dernier d’établir un plan d’action pour la qualité de l’air dans le secteur de la Landshuter Allee, à Munich, où l’intéressé réside, ce plan devant comporter les mesures à prendre à court terme afin d’assurer le respect de la limite autorisée par la législation communautaire en ce qui concerne les émissions de particules fines PM10 dans l’air ambiant.
Le cadre juridique
La réglementation communautaire
Aux termes du douzième considérant de la directive 96/62:
«[…] il est nécessaire, en vue de protéger l’environnement dans son ensemble et la santé humaine, que les États membres prennent des mesures en cas de dépassement des valeurs limites de façon à assurer le respect de ces valeurs dans les délais fixés».
L’annexe I de la directive 96/62 contient une liste des polluants atmosphériques à prendre en considération dans le cadre de l’évaluation et de la gestion de la qualité de l’air ambiant.
Le point 3 de cette liste mentionne les «[p]articules fines, telles que les suies (y compris PM
L’article 7 de la directive 96/62, intitulé «Amélioration de la qualité de l’air ambiant — Exigences générales», dispose:
L’article 8 de cette directive, intitulé «Mesures applicables dans les zones où les niveaux dépassent la valeur limite», énonce:
Lorsqu’il n’a pas été fixé de marge de dépassement pour un polluant déterminé, les zones et les agglomérations où le niveau de ce polluant dépasse la valeur limite sont assimilées aux zones et agglomérations visées au premier alinéa et les paragraphes 3, 4 et 5 s’y appliquent.
Ledit plan ou programme, auquel la population doit avoir accès, contient au moins les informations énumérées à l’annexe IV.
«Les États membres prennent les mesures nécessaires pour que les concentrations de PM dans l’air ambiant, évaluées conformément à l’article 7, ne dépassent pas les
Les marges de dépassement indiquées au point I de l’annexe III sont applicables conformément à l’article 8 de la directive 96/62/CE.»
L’annexe III, phase 1, point 1, de la directive 1999/30 présente, dans un tableau, les valeurs limites pour les particules fines PM
La réglementation nationale
L’article 45 de la loi fédérale relative à la lutte contre les pollutions, intitulé «Amélioration de la qualité de l’air», dispose:
«(1) Les autorités compétentes sont tenues de prendre les mesures nécessaires pour assurer le respect des valeurs des émissions fixées à l’article 48 bis, notamment par l’intermédiaire des plans prévus à l’article 47.
L’article 47 de cette loi, intitulé «Plans pour la qualité de l’air, plans d’action, législation régionale», énonce:
«(1) En cas de dépassement des valeurs limites, augmentées des marges de dépassement légales et définies dans un règlement en vertu de l’article 48 bis, paragraphe 1, les autorités compétentes sont tenues d’établir un plan pour la qualité de l’air, indiquant les mesures nécessaires pour réduire durablement les polluants atmosphériques et conforme aux exigences du règlement.
(2) En cas de risque de dépassement des valeurs limites ou des seuils d’alerte des émissions définis dans un règlement en vertu de l’article 48 bis, paragraphe 1, l’autorité compétente doit établir un plan d’action fixant les mesures à prendre à court terme, lesquelles doivent être de nature à réduire le risque de dépassement et à en limiter la durée.
Les plans d’action peuvent s’inscrire dans le cadre d’un plan pour la qualité de l’air, en vertu du paragraphe 1.
Les valeurs limites d’émission mentionnées à l’article 47 de la loi fédérale relative à la lutte contre les pollutions sont fixées dans le 22e règlement d’application de ladite loi qui dispose, à son article 4, paragraphe 1:
«Pour les PM10, la valeur limite d’émission moyenne sur 24 heures, eu égard à la protection de la santé humaine, s’élève à 50 µg/m3, 35 dépassements étant autorisés au cours de l’année civile […]»
Le litige au principal et les questions préjudicielles
M. Janecek demeure en bordure de la Landshuter Allee, sur la ceinture moyenne de Munich, à environ 900 m au nord d’une station de mesure de la qualité de l’air.
2005 et 2006, la valeur limite fixée pour les émissions de particules fines PM a été
Il n’est pas contesté qu’il existe en ce qui concerne le territoire de la ville de Munich un plan d’action pour la qualité de l’air qui a été déclaré obligatoire le 28 décembre 2004.
Toutefois, le requérant au principal a introduit devant le Verwaltungsgericht München un recours visant à ce qu’il soit ordonné au Freistaat Bayern d’établir un plan d’action pour la qualité de l’air dans le secteur de la Landshuter Allee, afin que soient déterminées les mesures à prendre à court terme afin d’assurer le respect du nombre maximal autorisé de 35 dépassements par an de la valeur limite fixée pour les émissions de particules fines PM
Le Verwaltungsgerichtshof, saisi en appel, a pris une position différente en jugeant que les riverains concernés peuvent exiger des autorités compétentes l’établissement d’un plan d’action, mais qu’ils ne peuvent prétendre à ce que celuici comporte les mesures propres à garantir le respect à court terme des valeurs limites d’émission de particules fines PM
Il a, en conséquence, ordonné au Freistaat Bayern d’établir un plan d’action respectant ces prescriptions.
Selon cette dernière juridiction, le requérant au principal ne peut invoquer aucun droit à l’établissement d’un plan d’action en vertu de l’article 47, paragraphe 2, de la loi fédérale relative à la lutte contre les pollutions.
Ladite juridiction estime, en outre, que ni l’esprit ni la lettre de l’article 7, paragraphe 3, de la directive 96/62 ne confèrent un droit subjectif à l’établissement d’un tel plan.
La juridiction de renvoi expose que, si le défaut d’adoption, même illicite, d’un plan d’action ne porte pas, en droit national, atteinte aux droits du requérant au principal, ce dernier n’est pas dépourvu de moyens pour faire respecter la réglementa- tion.
En effet, la protection contre les effets néfastes des particules fines PM
Ainsi, une protection effective serait assurée, dans des conditions équivalentes à celles qui résulteraient de l’établissement d’un plan d’action.
Le Bundesverwaltungsgericht reconnaît toutefois qu’une partie de la doctrine tire des dispositions communautaires en question des conclusions différentes, selon lesquelles les tiers concernés auraient un droit à l’établissement de plans d’action, ce qui paraîtrait confirmé par l’arrêt du 30 mai 1991, Commission/Allemagne (C-59/89, Rec. p. I-2607).
Dans ces conditions, le Bundesverwaltungsgericht a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) L’article 7, paragraphe 3, de la directive 96/62[…] doit-il être interprété en ce sens qu’un droit subjectif à l’établissement d’un plan d’action est conféré au tiers lésé dans sa santé même s’il est en mesure, indépendamment d’un plan d’action, de faire valoir son droit à la défense contre les effets néfastes pour la santé du dépassement de la valeur limite d’émission des particules fines PM en réclamant
2) Si la première question appelle une réponse affirmative, un tiers concerné par des pollutions, néfastes pour la santé, par les particules fines PM a-t-il un droit
3) Si la deuxième question appelle une réponse négative, dans quelle proportion les mesures prévues par un plan d’action doivent-elles réduire le risque de dépassement et en limiter la durée?
Le plan d’action peut-il, dans le cadre d’une approche progressive, être limité à des mesures qui ne garantissent certes pas le respect de
JANECEK la valeur limite, mais qui concourent néanmoins à l’amélioration de la qualité de l’air à court terme?»
Sur les questions préjudicielles
Estimant que la directive 96/62 vise à protéger la santé humaine, le requérant au principal soutient que l’article 7, paragraphe 3, de cette directive constitue une règle impérative qui exige l’établissement d’un plan d’action dès lors qu’il existe ne seraitce qu’un simple risque de dépassement d’une valeur limite.
L’obligation d’établir un tel plan dans cette hypothèse, dont la réalité n’est pas contestée dans le litige au principal, constituerait par conséquent une règle dont il pourrait se prévaloir, sur le fondement de la jurisprudence citée au point précédent du présent arrêt.
En ce qui concerne le contenu du plan d’action, le requérant au principal soutient qu’il doit prévoir toutes les mesures appropriées pour que la période de dépassement des valeurs limites soit la plus courte possible.
Cela ressortirait notamment de l’économie de l’article 7, paragraphe 3, de la directive 96/62, qui indique clairement que les plans d’action doivent être établis dès lors qu’il existe un simple risque de dépassement de ces valeurs, et de l’article 8, paragraphe 3, de cette directive, selon lequel, quand les valeurs limites sont déjà dépassées, les États membres doivent prendre des mesures pour élaborer ou mettre en œuvre un plan ou un programme permettant d’atteindre la valeur limite dans le délai fixé.
Le gouvernement néerlandais soutient que l’article 7, paragraphe 3, de la directive 96/62 ne confère pas aux tiers un droit subjectif à l’établissement d’un plan d’action.
Les États membres disposeraient d’un large pouvoir d’appréciation aussi bien pour l’adoption des plans d’action que pour en déterminer le contenu.
Il ressortirait de la même disposition que le législateur communautaire a voulu laisser aux États membres le pouvoir de mettre en place un plan d’action et de prendre les mesures accessoires qu’ils jugent nécessaires et proportionnées pour atteindre le résultat envisagé.
Par suite, l’article 7, paragraphe 3, de la directive 96/62 n’imposerait aux États membres aucune obligation de résultat.
Le large pouvoir d’appréciation dont ils disposeraient leur permettrait de mettre en balance différents intérêts et d’adopter des mesures concrètes tenant compte aussi bien du respect des valeurs limites que d’autres intérêts et obligations, comme la libre circulation à l’intérieur de l’Union européenne.
Ainsi, les États membres seraient uniquement tenus de mettre en place des plans d’action énonçant les mesures qui doivent être prises à court terme pour réduire le risque de dépassement desdites valeurs ou en limiter la durée.
Le gouvernement autrichien rappelle que la Cour a jugé que les dispositions du droit communautaire qui fixent des valeurs limites dans un but de protection de la santé humaine confèrent également aux intéressés un droit au respect de ces valeurs qu’ils peuvent exercer en justice (arrêt du 30 mai 1991, Commission/Allemagne, C-59/89, précité).
Ce gouvernement estime, toutefois, que, si l’article 7, paragraphe 3, de la directive 96/62 peut produire un effet direct, il n’en résulte pas que cette disposition crée, au profit des particuliers, un droit subjectif à l’établissement de plans d’action, dès lors que, selon lui, elle vise seulement à l’adoption de mesures susceptibles de contribuer à assurer le respect des valeurs limites dans le cadre des programmes nationaux.
La Commission fait valoir qu’il ressort du libellé de la directive 96/62, notamment des dispositions combinées des articles 7, paragraphe 3, et 2, point 5, ainsi que du douzième considérant de celle-ci, que la fixation des valeurs limites pour les particules fines PM vise la protection de la santé humaine. Or, la Cour aurait établi à propos de
10 dispositions analogues que, dans toutes les hypothèses où le dépassement des valeurs limites pourrait mettre en danger la santé des personnes, celles-ci pouvaient se prévaloir de ces règles afin de faire valoir leurs droits (arrêts précités du 30 mai 1991, Commission/Allemagne, C-361/88, point 16, et Commission/Allemagne, C-59/89, point 19, ainsi que du 17 octobre 1991, Commission/Allemagne, point 14).
Les principes dégagés dans ces arrêts s’appliqueraient aux plans d’action prévus par la directive 96/62.
L’autorité compétente serait donc tenue d’établir de tels plans lorsque les conditions fixées par cette directive sont remplies.
Il en résulterait qu’un tiers concerné par le dépassement de valeurs limites pourrait faire valoir son droit à ce qu’un plan d’action, nécessaire pour atteindre l’objectif relatif à ces valeurs limites fixé par ladite directive, soit établi.
S’agissant du contenu des plans d’action, la Commission fonde sa réponse sur les termes de l’article 7, paragraphe 3, de la directive 96/62, selon lesquels ces plans d’action doivent prévoir des mesures «à prendre à court terme […] afin de réduire le risque de dépassement et d’en limiter la durée». Elle estime que l’autorité compétente
Réponse de la Cour
En ce qui concerne l’établissement des plans d’action
Par sa première question, le Bundesverwaltungsgericht demande si un particulier peut exiger des autorités nationales compétentes l’établissement d’un plan d’action dans le cas, visé à l’article 7, paragraphe 3, de la directive 96/62, d’un risque de dépassement des valeurs limites ou des seuils d’alerte.
Cette disposition impose aux États membres une obligation claire d’établir des plans d’action tant en cas de risque de dépassement des valeurs limites qu’en cas de risque de dépassement des seuils d’alerte.
Cette interprétation, qui découle de la simple lecture de l’article 7, paragraphe 3, de la directive 96/62, est d’ailleurs confirmée au douzième considérant de celle-ci.
Ce qui est énoncé au sujet des valeurs limites vaut a fortiori en ce qui concerne les seuils d’alerte pour lesquels, d’ailleurs, l’article 2 de cette même directive, qui définit les différents termes employés dans cette dernière, prévoit que les États membres «prennent immédiatement des mesures conformément à la présente directive».
En outre, en vertu d’une jurisprudence constante de la Cour, des particuliers peuvent invoquer à l’encontre des autorités publiques des dispositions inconditionnelles et suffisamment précises d’une directive (voir, en ce sens, arrêt du 5 avril 1979, Ratti, 148/78, Rec. p. 1629, point 20).
Il appartient aux autorités et aux juridictions
JANECEK nationales compétentes d’interpréter, dans toute la mesure du possible, les dispositions du droit national dans un sens qui soit compatible avec les objectifs de cette directive (voir, en ce sens, arrêt du 13 novembre 1990, Marleasing, C-106/89, Rec. p. I-4135, point 8).
Dans le cas où une telle interprétation ne pourrait être donnée, il leur appartient d’écarter les règles du droit national incompatibles avec ladite directive.
Ainsi que l’a rappelé la Cour à de nombreuses reprises, il serait incompatible avec le caractère contraignant que l’article 249 CE reconnaît à la directive d’exclure, en principe, que l’obligation qu’elle impose puisse être invoquée par les personnes concernées.
Cette considération vaut tout particulièrement pour une directive dont l’objectif est de maîtriser ainsi que de réduire la pollution atmosphérique et qui vise, dès lors, à protéger la santé publique.
Ainsi, la Cour a jugé que, dans tous les cas où le défaut d’observation des mesures exigées par les directives relatives à la qualité de l’air et à celle de l’eau alimentaire, et qui visent à protéger la santé publique, pourrait mettre en danger la santé des personnes, celles-ci doivent pouvoir se prévaloir des règles impératives qu’elles contiennent (voir arrêts précités du 30 mai 1991, Commission/Allemagne, C-361/88, et Commission/Allemagne, C-59/89, ainsi que du 17 octobre 1991, Commission/Allemagne).
Il résulte de ce qui précède que les personnes physiques ou morales directement concernées par un risque de dépassement de valeurs limites ou de seuils d’alerte doivent pouvoir obtenir des autorités compétentes, le cas échéant en saisissant les juridictions compétentes, qu’un plan d’action soit établi dès lors qu’un tel risque existe.
La circonstance que ces personnes disposent d’autres moyens d’action, notamment du pouvoir d’exiger des autorités compétentes l’édiction de mesures concrètes pour réduire la pollution, ainsi que, comme l’indique la juridiction de renvoi, le droit allemand le prévoit, est sans incidence à cet égard.
En effet, d’une part, la directive 96/62 ne fait aucune réserve des mesures qui peuvent être prises en vertu d’autres dispositions du droit national; d’autre part, elle met en place un dispositif tout à fait spécifique de planification en vue, ainsi que l’énonce son douzième considérant, de la protection de l’environnement «dans son ensemble» et en tenant compte de l’ensemble des éléments à prendre en considération telles, notamment, les exigences du fonctionnement des installations industrielles ou celles des déplacements.
Il y a lieu, dès lors, de répondre à la première question que l’article 7, paragraphe 3, de la directive 96/62 doit être interprété en ce sens que, en cas de risque de dépassement des valeurs limites ou des seuils d’alerte, les particuliers directement concernés doivent pouvoir obtenir des autorités nationales compétentes l’établissement d’un plan d’action, alors même qu’ils disposeraient, en vertu du droit national, d’autres moyens d’action pour obtenir de ces autorités qu’elles prennent des mesures de lutte contre la pollution atmosphérique.
En ce qui concerne le contenu des plans d’action
Par ses deuxième et troisième questions, le Bundesverwaltungsgericht demande si les autorités nationales compétentes ont l’obligation d’édicter des mesures qui, à court terme, permettraient d’atteindre la valeur limite ou si elles peuvent se borner à prendre celles qui permettent de réduire le dépassement ainsi que d’en limiter la durée et qui sont, dès lors, de nature à permettre une amélioration progressive de la situation.
Selon l’article 7, paragraphe 3, de la directive 96/62, les plans d’action doivent comporter les mesures «à prendre à court terme en cas de risque de dépassement des valeurs limites et/ou des seuils d’alerte, afin de réduire le risque de dépassement et d’en limiter la durée».
Il résulte de ces termes mêmes que les États membres n’ont pas l’obligation de prendre des mesures telles qu’aucun dépassement ne se produise.
Il ressort au contraire de l’économie de ladite directive, qui vise une réduction intégrée de la pollution, qu’il appartient aux États membres de prendre des mesures aptes à réduire au minimum le risque de dépassement et sa durée compte tenu de l’ensemble des circonstances du moment et des intérêts en présence.
Il y a lieu, de ce point de vue, de relever que, si les États membres disposent ainsi d’un pouvoir d’appréciation, l’article 7, paragraphe 3, de la directive 96/62 comporte des limites à l’exercice de celuici, susceptibles d’être invoquées devant les juridictions nationales (voir, en ce sens, arrêt du 24 octobre 1996, Kraaijeveld e.a., C-72/95, Rec. p. I-5403, point 59) s’agissant de l’adéquation des mesures que doit comporter le plan d’action à l’objectif de réduction du risque de dépassement et de la limitation de sa durée, compte tenu de l’équilibre qu’il convient d’assurer entre cet objectif et les différents intérêts publics et privés en présence.
Il y a lieu, dès lors, de répondre aux deuxième et troisième questions que les États membres ont, sous le contrôle du juge national, pour seule obligation de prendre, dans le cadre d’un plan d’action et à court terme, les mesures aptes à réduire au minimum le risque de dépassement des valeurs limites ou des seuils d’alerte et à revenir progressivement à un niveau se situant en dessous de ces valeurs ou de ces seuils, compte tenu des circonstances de fait et de l’ensemble des intérêts en présence.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (deuxième chambre) dit pour droit:
1) L’article 7, paragraphe 3, de la directive 96/62/CE du Conseil, du 27 septembre 1996, concernant l’évaluation et la gestion de la qualité de l’air ambiant, telle que modifiée par le règlement (CE) no 1882/2003 du Parlement européen et du Conseil, du 29 septembre 2003, doit être interprété en ce sens que, en cas de risque de dépassement des valeurs limites ou des seuils d’alerte, les particuliers directement concernés doivent pouvoir obtenir des autorités nationales compétentes l’établissement d’un plan d’action, alors même qu’ils disposeraient, en vertu du droit national, d’autres moyens d’action pour obtenir de ces autorités qu’elles prennent des mesures de lutte contre la pollution atmosphérique.
2) Les États membres ont, sous le contrôle du juge national, pour seule obligation de prendre, dans le cadre d’un plan d’action et à court terme, les mesures aptes à réduire au minimum le risque de dépassement des valeurs limites ou des seuils d’alerte et à revenir progressivement à un niveau se situant en dessous de ces valeurs ou de ces seuils, compte tenu des circonstances de fait et de l’ensemble des intérêts en présence.
«Directive 2004/38/CE — Droit des citoyens de l’Union et des membres de leur famille de circuler et de séjourner librement sur le territoire d’un État membre — Membres de la famille ressortissants de pays tiers — Ressortissants de pays tiers entrés dans l’État membre d’accueil avant de devenir conjoints d’un citoyen de l’Union»
Prise de position de l’avocat général M. M. Poiares Maduro du 11 juin 2008 . .
I - 6247Arrêt de la Cour (grande chambre) du 25 juillet 2008 . . . . . . . . . . . . I - 6257
Sommaire de l’arrêt
Citoyenneté de l’Union européenne — Droit de libre circulation et de libre séjour sur le territoire des États membres — Directive 2004/38 — Droit d’entrée et de séjour des ressortissants de pays tiers, membres de la famille de ressortissants communautaires
(Directive du Parlement européen et du Conseil 2004/38)
SOMMAIRE — AFFAIRE C-127/08
Libre circulation des personnes — Travailleurs — Droit de séjour des membres de la famille — Droit de séjour du conjoint ressortissant d’un pays tiers
Citoyenneté de l’Union européenne — Libre circulation des personnes — Travailleurs — Liberté d’établissement — Libre prestation des services — Compétence de la Communauté pour arrêter les mesures nécessaires en vue de garantir la libre circulation des citoyens de l’Union
3, § 1, c), CE, 18, § 2, CE, 40 CE, 44 CE et 52 CE; directive du Parlement européen et du Conseil 2004/38]
Citoyenneté de l’Union européenne — Droit de libre circulation et de libre séjour sur le territoire des États membres — Directive 2004/38 — Bénéficiaires
de son article 3, paragraphe 1, la directive 2004/38 s’applique à tout citoyen de l’Union qui se rend ou séjourne dans un État membre autre que celui dont il a la nationalité, ainsi qu’aux membres de sa famille, tels que définis à l’article 2, point 2, de cette directive, qui l’accompagnent ou le rejoignent dans cet État membre.
Or, la définition des membres de la famille qui figure à l’article 2, point 2, de la directive 2004/38 n’établit pas de distinction selon qu’ils ont ou non déjà séjourné légalement dans un autre État membre.
La directive 2004/38, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement no 1612/68 et abrogeant les directives 64/221, 68/360, 72/194, 73/148, 75/34, 75/35, 90/364, 90/365 et 93/96, s’oppose à la réglementation d’un État membre qui exige du ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans cet État membre dont il n’a pas la nationalité, d’avoir au préalable séjourné légalement dans un autre État membre avant son arrivée dans l’État membre d’accueil pour bénéficier des dispositions de cette directive.
S’agissant des membres de la famille d’un citoyen de l’Union, aucune disposition de la directive 2004/38 ne subordonne l’application de cette dernière à la condition qu’ils aient au préalable séjourné dans un État membre.
En effet, aux termes
En outre, les articles 5, 6, paragraphe 2, et 7, paragraphe 2, de la même directive accordent le bénéfice des droits d’entrée, de séjour jusqu’à trois mois et de séjour de plus de trois mois dans l’État membre d’accueil aux ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union qu’ils accompagnent ou rejoignent dans cet État membre, sans faire
référence au lieu ou aux conditions de séjour qui étaient les leurs avant d’arriver dans ledit État membre.
bilité pour l’État membre d’accueil de réclamer des documents justifiant d’un éventuel séjour légal préalable dans un autre État membre.
En particulier, l’article 5, paragraphe 2, premier alinéa, de la directive 2004/38 dispose que les ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, sont soumis à l’obligation de visa d’entrée, à moins qu’ils ne soient en possession de la carte de séjour en cours de validité visée à l’article 10 de la même directive.
Dans la mesure où, ainsi qu’il ressort des articles 9, paragraphe 1, et 10, paragraphe 1, de la directive 2004/38, la carte de séjour est le document qui constate le droit de séjour de plus de trois mois dans un État membre des membres de la famille d’un citoyen de l’Union qui n’ont pas la nationalité d’un État membre, la circonstance que ledit article 5, paragraphe 2, prévoit l’entrée dans l’État membre d’accueil de membres de la famille d’un citoyen de l’Union dépourvus de carte de séjour met en évidence que la directive 2004/38 est également susceptible de s’appliquer aux membres de la famille qui ne séjournaient pas déjà légalement dans un autre État membre.
En effet, le bénéfice de tels droits ne saurait dépendre d’un séjour légal préalable d’un tel conjoint dans un autre État membre.
De même, l’article 10, paragraphe 2, de la directive 2004/38, qui énumère limitativement les documents que les ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, peuvent être amenés à fournir à l’État membre d’accueil afin d’obtenir la délivrance d’une carte de séjour, ne prévoit pas la possi-
Le législateur communautaire est compétent pour réglementer, comme il l’a fait par la directive 2004/38, relative
SOMMAIRE — AFFAIRE C-127/08 séjournent pas déjà légalement sur le territoire d’un autre État membre.
au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement no 1612/68 et abrogeant les directives 64/221, 68/360, 72/194, 73/148, 75/34, 75/35, 90/364, 90/365 et 93/96, l’entrée et le séjour des ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, dans l’État membre dans lequel ce dernier a exercé son droit de libre circulation, y compris lorsque les membres de la famille ne séjournaient pas déjà légalement dans un autre État membre.
Dès lors, l’analyse selon laquelle les États membres resteraient exclusivement compétents, sous réserve du titre IV de la troisième partie du traité, pour réglementer le premier accès au territoire communautaire des membres de la famille d’un citoyen de l’Union qui sont ressortissants de pays tiers, doit être écartée.
En effet, dans le cadre de la compétence qui lui est reconnue par les articles 18, paragraphe 2, CE, 40 CE, 44 CE et 52 CE — sur le fondement desquels la directive 2004/38 a notamment été adoptée — le législateur communautaire peut régler les conditions d’entrée et de séjour des membres de la famille d’un citoyen de l’Union sur le territoire des États membres lorsque l’impossibilité pour le citoyen de l’Union d’être accompagné de sa famille ou rejoint par elle dans l’État membre d’accueil serait de nature à porter atteinte à sa liberté de circulation en le dissuadant d’exercer ses droits d’entrée et de séjour dans cet État membre.
Au demeurant, reconnaître aux États membres une compétence exclusive pour accorder ou refuser l’entrée et le séjour sur leur territoire aux ressortissants de pays tiers, membres de la famille de citoyens de l’Union, qui n’ont pas déjà séjourné légalement dans un autre État membre, aurait pour effet que la liberté de circulation des citoyens de l’Union dans un État membre dont ils n’ont pas la nationalité varierait d’un État membre à l’autre, en fonction des dispositions de droit national en matière d’immigration, certains États membres autorisant l’entrée et le séjour des membres de la famille d’un citoyen de l’Union, d’autres États membres les refusant.
Or, le refus de l’État membre d’accueil d’accorder des droits d’entrée et de séjour aux membres de la famille d’un citoyen de l’Union est de nature à dissuader ce dernier de se déplacer ou de demeurer dans cet État membre, même si les membres de sa famille ne
Un tel résultat serait inconciliable avec l’objectif, visé à l’article 3, paragraphe 1, sous c), CE, d’un marché intérieur caractérisé par l’abolition entre États membres des obstacles à la libre circula-
citoyen de l’Union bénéficie des dispositions de ladite directive, quels que soient le lieu et la date de leur mariage ainsi que la manière dont ce ressortissant d’un pays tiers est entré dans l’État membre d’accueil.
tion des personnes.
L’établissement d’un marché intérieur implique que les conditions d’entrée et de séjour d’un citoyen de l’Union dans un État membre dont il n’a pas la nationalité soient les mêmes dans tous les États membres.
Partant, la liberté de circulation des citoyens de l’Union doit être interprétée comme le droit de quitter n’importe quel État membre, et notamment l’État membre dont le citoyen de l’Union a la nationalité, pour s’établir, sous les mêmes conditions, dans n’importe quel État membre, autre que l’État membre dont le citoyen de l’Union a la nationalité.
En effet, en premier lieu, aucune des dispositions de la directive 2004/38 n’exige que le citoyen de l’Union ait déjà fondé une famille au moment où il se déplace dans l’État membre d’accueil pour que les membres de sa famille, ressortissants de pays tiers, puissent bénéficier des droits institués par ladite directive.
En prévoyant que les membres de la famille du citoyen de l’Union peuvent rejoindre ce dernier dans l’État membre d’accueil, le législateur communautaire a au contraire admis la possibilité que le citoyen de l’Union ne fonde une famille qu’après avoir exercé son droit de libre circulation.
Une telle interprétation est conforme à la finalité de la directive 2004/38, qui vise à faciliter l’exercice du droit fondamental de séjour des citoyens de l’Union dans un État membre autre que celui dont ils ont la nationalité.
En deuxième lieu, à la lumière de la nécessité de ne pas interpréter les dispositions de la directive 2004/38 de façon restrictive et de ne pas les priver de leur effet utile, il convient d’interpréter les
L’article 3, paragraphe 1, de la directive 2004/38, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement no 1612/68 et abrogeant les directives 64/221, 68/360, 72/194, 73/148, 75/34, 75/35, 90/364, 90/365 et 93/96, disposant que cette directive s’applique à tout citoyen de l’Union qui se rend ou séjourne dans un État membre autre que celui dont il a la nationalité, ainsi qu’aux membres de sa famille, tels que définis à l’article 2, point 2, de ladite directive, qui l’accompagnent ou le rejoignent, doit être interprété en ce sens que le ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans un État membre dont il n’a pas la nationalité, qui accompagne ou rejoint ce
SOMMAIRE — AFFAIRE C-127/08
En troisième lieu, ni l’article 3, paragraphe 1, ni aucune autre disposition de la directive 2004/38 ne comporte d’exigences quant au lieu où le mariage du citoyen de l’Union et du ressortissant d’un pays tiers est contracté.
termes «les membres de [la] famille [d’un citoyen de l’Union] qui l’accompagnent», figurant à l’article 3, paragraphe 1, de ladite directive, comme visant à la fois les membres de la famille d’un citoyen de l’Union qui sont entrés avec ce dernier dans l’État membre d’accueil et ceux qui séjournent avec lui dans cet État membre, sans, dans ce second cas, qu’il y ait lieu de distinguer selon que les ressortissants de pays tiers sont entrés dans ledit État membre avant ou après le citoyen de l’Union ou avant ou après être devenus membres de sa famille.
PRISE DE POSITION DE L’AVOCAT GÉNÉRAL
M. M. POIARES MADURO présentée le 11 juin 2008 1 dans les présentes affaires offrent à la Cour une bonne occasion de clarification.
I — Les faits du litige au principal et les questions préjudicielles
Le présent renvoi, qui fait l’objet de la procédure accélérée prévue à l’article 104 bis du règlement de procédure de la Cour, a trait à l’étendue du droit de séjour des ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union.
La question est sensible car elle conduit à faire le partage entre ce qui relève des dispositions relatives à la liberté de circulation et de séjour des citoyens de l’Union et ce qui se rattache au contrôle de l’immigration, matière pour laquelle les États membres restent compétents tant que et dans la mesure où la Communauté européenne n’a pas procédé à une harmonisation complète.
L’envergure constitutionnelle du sujet explique la vivacité du débat, pas moins de dix États membres étant intervenus au soutien du gouvernement défendeur au principal pour contester l’interprétation défendue par les requérantes au principal et la Commission des Communautés européennes.
Il est vrai également que les prises de position précédentes de la Cour ont contribué à l’alimenter, la cohérence de la ligne jurisprudentielle dessinée n’apparaissant pas avec évidence.
Aussi les questions préjudicielles relatives à l’interprétation de la directive 2004/38/CE 2 qui ont été renvoyées
1 — Langue originale: le français.
Le présent renvoi préjudiciel est le fait de la High Court (Ireland) dans le cadre d’un litige concernant quatre procédures jointes visant à contester le refus d’octroi d’une autorisation de séjour à un ressortissant d’un pays tiers marié à une citoyenne de l’Union établie en Irlande.
Dans chacune des quatre affaires, un ressortissant d’un pays tiers est entré directement en Irlande et a déposé une demande d’asile politique, laquelle a été rejetée.
Postérieurement à son arrivée en Irlande, l’intéressé a épousé une ressortissante d’un autre État membre établie et travaillant en Irlande.
À la suite de ce mariage, il a demandé une carte de séjour («residence card») en tant que conjoint d’un ressortissant d’un État membre séjournant légalement en Irlande.
Celleci lui a été refusée par le Ministre de la justice, au motif que le demandeur n’a pas été en mesure de prouver qu’il avait légalement séjourné dans un autre État membre avant son arrivée en Irlande, ainsi que l’exige la réglementation irlandaise adoptée pour transposer la
A — La compatibilité de l’exigence de séjour légal préalable dans un autre État membre avec la directive 2004/38
Se demander si la directive 2004/38 permet de subordonner le bénéfice du droit de séjour qu’elle octroie aux ressortissants d’un pays tiers, membres de la famille d’un citoyen de l’Union, dans l’État membre d’accueil à la condition d’un séjour légal préalable dans un autre État membre, c’est s’interroger sur le champ d’application dudit texte: celuici ne s’applique-t-il qu’aux familles qui étaient établies dans un État membre avant de se rendre dans l’État membre d’accueil?
Autrement dit, la directive 2004/38 ne garantit-elle que la libre circulation des membres non communautaires de la famille d’un citoyen de l’Union sur le territoire de l’Union ou également, dans certains cas, l’accès de ces derniers au territoire de l’Union?
La directive 2004/38 ne donne pas de réponse explicite.
Elle se borne à reconnaître, dans ses articles 6, 7 et 16, un droit de séjour aux membres de la famille d’un citoyen de l’Union qui n’ont pas la nationalité d’un État membre «et qui accompagnent ou rejoignent le citoyen de l’Union».
L’exégèse dudit texte n’offrant pas de secours, il convient de se référer à ses objectifs.
La directive 2004/38 tend à garantir le «droit fondamental et indi-
C’est pourquoi, afin de pouvoir examiner le bienfondé des recours dirigés contre les décisions de refus de titre de séjour litigieuses, la juridiction de renvoi estime nécessaire d’interroger en substance la Cour sur le point de savoir si le bénéfice des dispositions de la directive 2004/38, plus précisément du droit de séjour au profit du conjoint non communautaire d’un citoyen de l’Union peutêtre subordonné à la condition d’un séjour légal dans un autre État membre avant l’arrivée de ce dernier dans l’État membre d’accueil.
C’est l’objet de la première question préjudicielle.
À supposer que tel ne soit pas le cas, il resterait encore à déterminer si les ressortissants de pays tiers ne pourraient pas en l’espèce se voir néanmoins refuser le bénéfice des dispositions de la directive 2004/38, l’article 3, paragraphe 1, de ladite directive réservant le droit de se prévaloir de ses dispositions aux membres de la famille qui «accompagnent» ou «rejoignent» un citoyen de l’Union, tandis qu’ils ne se sont mariés qu’après leur arrivée sur le sol irlandais.
D’où les deuxième et troisième questions préjudicielles qui ont trait, en substance, à l’incidence de la date du mariage sur l’applicabilité de la directive 2004/38.
Ce sont ces deux points que j’examinerai successivement.
du droit communautaire et, en particulier, des libertés fondamentales de circulation 5.
Il a ainsi déjà été expressément dit pour droit que les exigences du respect de la liberté de circulation et de séjour des citoyens de l’Union pouvaient contraindre l’exercice par les États membres de leurs compétences 6, notamment de celles dont ils disposent en matière de contrôle de l’immigration 7.
viduel de circuler et de séjourner librement sur le territoire des États membres» conféré aux citoyens de l’Union directement par l’article 18 CE 3.
C’est donc à la lumière du droit fondamental de circulation et de séjour des citoyens de l’Union que doivent être interprétées les dispositions de ladite directive.
Les droits qu’elle prévoit doivent être compris dans une optique fonctionnelle, de manière à ce que leur soit reconnue seulement la portée mais toute la portée nécessaire pour assurer l’effectivité du droit de circulation et de séjour des citoyens de l’Union.
En d’autres termes, il s’agit de déterminer si la jouissance pleine et entière par le citoyen de l’Union de son droit de séjour implique que le droit de séjour des membres non communautaires de la famille d’un citoyen de l’Union, qui est un droit dérivé et dépendant de celui du citoyen de l’Union 4, comporte un droit d’entrée sur le territoire de l’Union.
Pour contester l’applicabilité de la directive 2004/38 à la question de l’entrée des membres non communautaires de la famille d’un citoyen de l’Union sur le territoire de la Communauté, il ne saurait davantage être à bon droit mis en avant l’agencement des compétences communautaires tel qu’il ressort des différentes bases juridiques prévues par le traité CE.
Certes, seul le titre IV du traité CE permet l’adoption d’actes législatifs communautaires en matière d’immigration et de contrôle aux frontières extérieures 8, alors que la directive 2004/38 est basée sur le titre III du traité CE.
Mais cette dernière ne réglemente directement que les droits des citoyens de l’Union, ceux des membres de leur famille ne sont appréhendés que dans la mesure où ils constituent l’accessoire des précédents.
Le fait que, ce faisant, elle puisse avoir une incidence sur la matière du contrôle de l’immigration n’emporte pas
5 — Pour un rappel, voir arrêt du 13 décembre 2005, Marks & Spencer (C-446/03, Rec. p. I-10837, point 29). 6.
À cette approche et à la réponse qui peut en découler, les États membres intervenants ne sauraient valablement opposer le partage vertical constitutionnel des compétences.
S’il est vrai que les États membres demeurent en principe compétents en matière de contrôle de l’immigration, donc d’admission de ressortissants de pays tiers en provenance de l’extérieur du territoire communautaire, il ne saurait en être déduit que la directive 2004/38 ne porte que sur la circulation entre États membres des citoyens de l’Union et des membres de leur famille et non sur l’accès de ces derniers au territoire de l’Union.
Il est, en effet, de jurisprudence établie que les États membres doivent exercer leurs compétences nationales dans le respect
7 — Voir arrêt du 25 juillet 2002, MRAX (C-459/99, Rec. p. I-6591).
3 — Voir arrêt du 17 septembre 2002, Baumbast et R (C-413/99, Rec. p. I-7091, point 84).
4 — Pour un rappel, voir arrêt du 11 décembre 2007, Eind (C-291/05, Rec. p. I-10719, points 23, 24 et 30).
8 — Pour un exemple, voir la directive 2003/86/CE du Conseil, du 22 septembre 2003, relative au droit au regroupement familial (JO L 251, p. 12), qui confère un droit au regroupement familial aux ressortissants d’États tiers.
PRISE DE POSITION DE M. POIARES MADURO — AFFAIRE C-127/08 empiètement sur la compétence fondée sur le titre IV, dès lors que son objet essentiel se borne à garantir l’exercice du droit de circulation et de séjour des citoyens de l’Union.
Il reste donc à déterminer si le plein effet des droits attachés à la citoyenneté de l’Union suppose que le droit de séjour conféré aux membres de la famille du citoyen de l’Union par la directive 2004/38 puisse comprendre, dans certains cas, un droit d’accès au territoire communautaire.
À cet effet, il importe en premier lieu de rappeler l’accent itératif mis tant par le législateur 9que par la Cour 10sur l’importance de la protection de la vie familiale des ressortissants des États membres en vue de l’élimination des obstacles à l’exercice des libertés fondamentales garanties par le traité.
Ce lien instrumental établi entre le droit au respect de la vie familiale et les libertés de circulation a notamment conduit la Cour à juger que les dispositions de l’article 52 du traité CE (devenu, après modification, article 43 CE) et celles de la directive 73/148/CEE 11 doivent être interprétées en ce sens qu’elles obligent un État membre à autoriser l’entrée et le séjour sur son territoire du conjoint, quelle que soit sa nationalité, du ressortissant de cet État qui s’est rendu, avec ce conjoint, sur le territoire d’un autre État membre pour y exercer une activité salariée, au sens de l’article 48 du traité CE (devenu, après modification, article 39 CE), et qui revient s’établir, au sens de l’article 52 du traité, sur le territoire de son État d’origine; selon la Cour, un ressortissant d’un État membre pourrait être dissuadé de quitter son pays d’origine pour exercer une activité salariée ou non salariée sur le territoire d’un autre État membre si, à son retour dans l’État membre dont il a la nationalité en vue d’y exercer une activité salariée ou non salariée, son conjoint et ses enfants n’étaient pas autorisés, eux aussi, à entrer et à séjourner sur le territoire de cet État dans des conditions au moins équivalentes à celles qui leur sont reconnues par le droit communautaire sur le territoire d’un autre État membre 12.
Ledit lien instrumental explique également que la Cour a dit pour droit que l’article 49 CE, lu à la lumière du droit fondamental au respect de la vie familiale, doit être entendu comme s’opposant à ce que l’État membre d’origine d’un prestataire de services établi dans ce même État, qui fournit des services à des destinataires établis dans d’autres États membres, refuse le séjour sur son territoire au conjoint de ce prestataire, ressortissant d’un pays tiers 13.
Même dans l’arrêt Akrich 14 où la Cour a refusé de reconnaître, sur le fondement du règlement no 1612/68, un droit de séjour dans l’État membre d’origine dans lequel le citoyen de l’Union était retourné s’établir à son conjoint,
Dans des termes très semblables, le cinquième considérant de la directive 2004/38 rappelle que «[l]e droit de tous les citoyens de l’Union de circuler et de séjourner librement sur le territoire des États membres devrait, pour qu’il puisse s’exercer dans des conditions objectives de liberté et de dignité, être également accordé aux membres de leur famille quelle que soit leur nationalité».
11 — Directive 73/148/CEE du Conseil, du 21 mai 1973, relative à la suppression des restrictions au déplacement et au séjour des ressortissants des États membres à l’intérieur de la Communauté en matière d’établissement et de prestation de services (JO L 172, p. 14).
10 — Voir arrêts du 11 juillet 2002, Carpenter (C-60/00, Rec. p. I-6279, point 38); MRAX, précité (point 53); du 14 avril 2005, Commission/Espagne, précité (point 26); du 31 janvier 2006, Commission/Espagne (C-503/03, Rec. p. I-1097, point 41), et Eind, précité (point 44).
12 — Voir arrêt du 7 juillet 1992, Singh (C-370/90, Rec. p. I-4265).13 — Voir arrêt Carpenter, précité.14 — Arrêt du 23 septembre 2003 (C-109/01, Rec. p. I-9607).
par la directive 2004/38 comme impliquant le droit de le rejoindre, y compris en provenance directement de l’extérieur de l’Union.
Il en résulte qu’un État membre ne saurait valablement exiger desdits membres de la famille qu’ils aient préalablement séjourné légalement dans un autre État membre pour pouvoir se prévaloir des dispositions de ladite directive.
ressortissant d’un pays tiers, dès lors que celuici n’avait pas préalablement séjourné légalement dans un État membre, elle a néanmoins imposé aux autorités compétentes de l’État membre d’origine d’apprécier la demande du conjoint d’entrer et de séjourner sur leur territoire à la lumière du droit fondamental au respect de la vie familiale au sens de l’article 8 CEDH 15, la liberté de circulation du citoyen de l’Union étant en cause.
À pareille interprétation de la directive 2004/38, le gouvernement irlandais et les États membres intervenants opposent la solution issue de l’arrêt Akrich 16, selon laquelle le bénéfice du droit de séjour conféré par l’article 10 du règlement no 1612/68 au ressortissant d’un État tiers, conjoint d’un citoyen de l’Union, qui se déplace vers un État membre dans lequel le citoyen de l’Union a migré, est subordonné à la condition d’un séjour légal préalable dans un autre État membre, dans la mesure où ledit règlement ne vise que la libre circulation à l’intérieur de la Communauté et ne dit rien des droits dudit ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union, quant à l’accès au territoire de la Communauté.
Si l’on suit cette approche, force est de reconnaître qu’interpréter la directive 2004/38 en ce sens que le droit de séjour qu’elle confère aux ressortissants d’un pays tiers, membres de la famille d’un citoyen de l’Union dans l’État membre d’accueil, ne leur garantit pas un droit d’accès au territoire communautaire, c’est-à-dire ne joue que s’ils ont préalablement légalement séjourné dans un autre État membre porterait atteinte au droit du citoyen de l’Union de mener une vie familiale normale et, partant, à son droit de séjour dans l’État membre d’accueil.
Dans les affaires en cause au principal, l’impossibilité pour les citoyens de l’Union établis en Irlande de faire venir de l’extérieur de la Communauté leurs conjoints est de nature à remettre en cause leur libre choix de séjourner dans cet État membre, dans la meure où elle tend à les inciter à quitter le sol irlandais pour se rendre dans un État, État membre ou État tiers, où ils pourront mener avec leurs conjoints une vie commune.
Par conséquent, l’effectivité du droit du citoyen de l’Union de séjourner dans un autre État membre que son État d’origine commande de concevoir le droit de séjour dérivé reconnu aux membres non communautaires de sa famille
La solution de l’arrêt Akrich, précité, ne saurait cependant, pour plusieurs raisons, revêtir la portée générale que les États membres lui prêtent.
Elle détonne par rapport à un courant jurisprudentiel qui ne subordonne le droit de séjour conféré par la législation communautaire au ressortissant d’un pays tiers, membre de la famille d’un citoyen de l’Union qu’à la seule constatation
15 — Convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée à Rome le 4 novembre 1950.
16 — Précité (points 49 à 51).
PRISE DE POSITION DE M. POIARES MADURO — AFFAIRE C-127/08 de l’existence d’un «lien familial».
Ainsi la Cour en avait-elle jugé avant 2003 17.
Ainsi en juge-t-elle après 18.
De ce droit de séjour directement conféré par le droit communautaire au seul vu d’un lien familial, elle a déduit l’impossibilité pour un État membre d’adopter des mesures d’éloignement d’un membre non communautaire de la famille d’un citoyen de l’Union au seul motif du nonaccomplissement des formalités légales relatives au contrôle des étrangers 19 et le carac- tère simplement recognitif de la délivrance d’un titre de séjour audit membre 20.
Par ailleurs, la Cour, dans l’arrêt Jia 21, a ellemême explicitement lié la condition de séjour légal préalable formulée dans l’arrêt Akrich au contexte factuel particulier de l’affaire au principal, un ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union ayant séjourné illégalement dans un État membre et cherché à se soustraire abusivement à l’emprise d’une législation nationale en matière d’immigration.
M. Akrich, marié à une ressortissante britannique, ne disposant pas d’un droit de séjour au Royaume-Uni, avait, en effet, consenti à son expulsion vers l’Irlande où il avait rejoint son épouse qui s’y était installée peu avant et escomptait retourner au Royaume-Uni avec son épouse en se prévalant du droit de séjour conféré par le droit communautaire en sa qualité de conjoint d’une citoyenne de l’Union ayant fait usage de sa liberté de circulation.
17 — Voir arrêt MRAX, précité (point 59).
18 — Voir arrêt du 14 avril 2005, Commission/Espagne, précité (point 28).
19 — Voir arrêt MRAX, précité (points 73 à 80).
Enfin, il convient de tenir compte de la nouvelle donne que représente la directive 2004/38.
À supposer même que la solution de l’arrêt Akrich, précité, ait eu une portée non limitée au contexte particulier de l’espèce (abus de droit), elle a été rendue sous l’empire de et aux fins d’application du règlement no 1612/68.
Or, comme l’indique son troisième considérant, la directive 2004/38 vise non seulement à codifier mais encore à revoir les instruments législatifs existants en vue de «renforcer» le droit à la liberté de circulation et de séjour de tous les citoyens de l’Union.
En outre, tandis que le règlement no 1612/68 n’avait trait, pour citer son titre, qu’à la «libre circulation» des travailleurs à l’intérieur de la Communauté, la directive 2004/38 est, dans la ligne du droit énoncé par l’article 18 CE, relative au droit des citoyens de l’Union non seulement de «circuler» mais encore de «séjourner» librement sur le territoire des États membres.
Autrement dit, la liberté de circulation des travailleurs et la réglementation adoptée en application tendaient essentiellement à supprimer les obstacles à la mobilité des travailleurs.
L’accent était donc mis sur l’effet dissuasif à la sortie de ou à l’entrée dans un État membre que pouvaient générer les mesures prises par les États membres.
Et c’est au bout du compte cette optique qui inspire la ratio decidendi de l’arrêt Akrich, précité.
Après avoir rappelé que l’économie des dispositions communautaires vise à garantir la liberté de circulation des travailleurs dans la Communauté, dont l’exercice ne saurait pénaliser le travailleur migrant et sa famille, la Cour en a déduit en effet que, lorsqu’un citoyen de l’Union établi dans un État membre, marié à un ressortissant d’un pays tiers ne bénéficiant pas du droit de séjourner dans cet État membre, se déplace dans un autre État membre pour y exercer un emploi salarié, l’absence de droit pour son conjoint, tiré de l’article 10 du règlement no 1612/68, de s’installer avec lui dans cet autre État membre ne saurait constituer un traitement moins favorable que celui dont
21 — Arrêt du 9 janvier 2007 (C-1/05, Rec. p. I-1).
séjour. Or, il n’y a aucune raison de traiter différemment les atteintes à la vie familiale selon qu’elles entravent la liberté du citoyen de l’Union de se déplacer vers un autre État membre ou celle de séjourner dans un autre
Dès lors, la directive 2004/38 devant, comme le règlement no 1612/68 23, être interprétée également à la lumière du droit fondamental au respect de la vie familiale, il y a lieu de conclure que le bénéfice du droit de séjour octroyé aux ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, par la directive 2004/38 ne saurait être conditionné par l’existence d’un séjour légal préalable desdits ressortissants dans un autre État membre.
Est-il, enfin, besoin de le rappeler, que le droit de séjour reconnu par la directive 2004/38 aux ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union comprenne un droit d’accès au territoire de la Communauté ne signifie pas que ce dernier ne puisse faire l’objet de limitations par les États membres.
Celles-ci sont prévues explicitement.
L’article 27 dudit texte rappelle la réserve traditionnelle d’ordre public à la liberté de circulation et de séjour d’un citoyen de l’Union et d’un membre de sa famille, quelle que soit sa nationalité.
L’article 35, lui, réserve les cas de l’abus de droit ou de la fraude.
L’atteinte au droit de mener une vie familiale normale qu’engendrerait l’exigence d’un séjour légal préalable dans un autre État membre affecterait ainsi, on le voit, l’effectivité du droit de
23 — Voir arrêts du 18 mai 1989, Commission/Allemagne (249/86, Rec. p. 1263, point 10), et Baumbast et R, précité (point 72).
22 — Voir arrêt Akrich, précité (points 51 à 54).
Akrich de tentative de soustraction abusive à l’application d’une réglementation nationale en matière d’immigration. On notera que ces limitations permises par la directive 2004/38 recouvrent celles que la Cour a autorisé les États membres à, apporter, dans le cadre de la liberté de prestation de services, au droit au respect de la vie familiale au sens de l’article 8 CEDH 24.
se marier, voire avant l’arrivée du citoyen de l’Union.
La question se pose parce que l’article 3, paragraphe 1 de la directive réserve le bénéfice de ses dispositions aux citoyens de l’Union et «aux membres de sa famille […] qui l’accompagnent ou le rejoignent».
Ne doit-on pas considérer que cette formulation suppose que le ressortissant d’un pays tiers doit avoir obtenu le statut de membre de la famille avant d’arriver dans l’État membre d’accueil?
Telle est l’opinion du gouvernement irlandais.
Sinon, comment le ressortissant d’un pays tiers pourrait-il être réputé accompagner ou rejoindre, en tant que membre de sa famille, le citoyen de l’Union?
Il convient donc de répondre à la première question préjudicielle que la directive 2004/38 n’autorise pas un État membre à soumettre le bénéfice du droit de séjour qu’elle octroie aux ressortissants d’États tiers, membres de la famille d’un citoyen de l’Union, à la condition d’un séjour légal préalable desdits ressortissants dans un autre État membre.
B — L’incidence de la date du mariage sur le bénéfice du droit de séjour conféré par la directive 2004/38
Les deuxième et troisième questions préjudicielles invitent, en substance, la Cour à se prononcer sur le point de savoir si le ressortissant d’un État tiers peut se réclamer des dispositions de la directive 2004/38 pour obtenir le droit de séjourner dans l’État membre d’accueil avec le citoyen de l’Union dont il est le conjoint, alors même qu’il serait entré dans l’État membre d’accueil avant de
Les termes de l’article 3, paragraphe 1, de la directive 2004/38 n’appuient cependant pas vraiment la thèse de l’État membre défendeur au principal.
Le mot «accompagner», notamment, peut aussi bien indiquer un mouvement et être compris dans le sens d’aller avec que revêtir une connotation statique et signifier être avec.
Ce double sens, on le retrouve dans l’équivalent du terme français utilisé dans d’autres versions linguistiques, qu’il s’agisse du mot anglais «accompany», du mot espagnol «acompañar», du mot italien «accompagnare» ou du mot portugais «acompanhar».
Pour dissiper cette ambiguïté de formulation, il faut donc à nouveau développer une interprétation fonctionnelle.
À cet égard, si l’accent était mis uniquement sur la mobilité des ressortissants communautaires, sur leur liberté de se rendre dans un autre État membre, il pourrait être soutenu avec quelque pertinence que le droit communautaire ne garantit pas au membre de la famille un droit de séjour dans l’État membre d’accueil du citoyen de l’Union migrant, dès lors que les liens familiaux ne se sont noués qu’après l’exercice de
24 — Voir arrêt Carpenter, précité.
la liberté de circulation.
Dans cette hypothèse en effet, le fait d’empêcher le regroupement familial n’a pu jouer aucun effet dissuasif sur la liberté de déplacement du ressortissant communautaire.
Déjà dans le contexte du droit de séjour attaché à la liberté fondamentale de circulation des travailleurs, la Cour a dit pour droit qu’un État membre ne saurait, sans méconnaître le droit de séjour reconnu aux travailleurs communautaires et, donc, aux membres de leur famille par les directives 68/360/CEE 25et 73/148, refuser de délivrer un titre de séjour au ressortissant d’un pays tiers qui se serait marié avec un travailleur communautaire dans le pays d’accueil après y être entré illégalement 26.
Ce qui était vrai sous l’empire des textes antérieurs à la directive 2004/38 l’est a fortiori à présent.
Faut-il le répéter, ladite directive vise à «renforcer» le droit de séjour de tous les citoyens de l’Union.
Il faut donc en conclure que les ressortissants de pays tiers peuvent revendiquer le bénéfice des droits conférés par la directive 2004/38 aux membres de la famille qui «accompagnent» le citoyen de l’Union au sens de l’article 3 de ladite directive, quelle que soit la date à laquelle ils sont devenus membres de la famille dudit citoyen.
Il y a donc lieu de répondre aux deuxième et troisième questions préjudicielles que l’article 3, paragraphe 1, de la directive 2004/38 s’applique au ressortissant d’un pays tiers qui est le conjoint d’un citoyen de l’Union séjournant dans l’État membre d’accueil, quelle que soit la date et le lieu de leur mariage et quelle que soit la date et la manière dont il est entré dans l’État membre d’accueil.
25 — Directive 68/360/CEE du Conseil, du 15 octobre 1968, relative à la suppression des restrictions au déplacement et au séjour des travailleurs des États membres et de leur famille à l’intérieur de la Communauté (JO L 257, p. 13).
Cependant, comme on le sait, parmi les droits attachés au statut de citoyen de l’Union par l’article 18 CE se range également le droit de séjourner librement sur le territoire des États membres.
Logiquement, la directive 2004/38, qui vise à réglementer l’exercice du droit fondamental de circulation et de séjour des citoyens de l’Union, s’applique, en vertu de son article 3, à tout citoyen de l’Union «qui se rend ou séjourne» dans un État membre autre que celui dont il a la nationalité.
Or, je l’ai déjà souligné dans le cadre de la réponse à la première question, la pérennité du séjour du citoyen de l’Union dans l’État membre d’accueil serait remise en cause s’il ne pouvait y vivre avec les membres de sa famille.
Peu importe, au regard de l’effectivité de son droit de séjour, à quel moment une personne est devenue membre de sa famille.
Peu importe aussi que la personne qui est devenue membre de sa famille se trouvât déjà sur le territoire de l’État membre d’accueil avant l’arrivée du citoyen de l’Union.
Quand bien même, comme dans les affaires en cause au principal, le ressortissant d’un pays tiers ne se serait marié avec le citoyen de l’Union que durant le séjour de ce dernier dans l’État membre d’accueil, quand bien même, au moment du mariage, il serait déjà entré dans l’État membre d’accueil, le refus dudit État membre de lui octroyer un titre de séjour en sa qualité de conjoint d’un citoyen de l’Union, en faisant obstacle à la vie familiale, n’en affecterait pas moins le séjour du citoyen de l’Union sur son territoire.
Au vu des considérations qui précèdent, je suggère à la Cour de répondre de la manière suivante aux questions posées par la High Court:
«1) La directive 2004/38/CE n’autorise pas un État membre à soumettre le bénéfice du droit de séjour qu’elle octroie aux ressortissants d’États tiers, membres de la famille d’un citoyen de l’Union à la condition d’un séjour légal préalable desdits ressortissants dans un autre État membre.
2) L’article 3, paragraphe 1, de la directive 2004/38 s’applique au ressortissant d’un pays tiers qui est le conjoint d’un citoyen de l’Union séjournant dans l’État membre d’accueil, quelle que soit la date et le lieu de leur mariage et quelle que soit la date et la manière dont il est entré dans l’État membre d’accueil.»
ARRÊT DE LA COUR (grande chambre)
25 juillet 2008 *
Dans l’affaire C-127/08, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par la High Court (Irlande), par décision du 14 mars 2008, parvenue à la Cour le 25 mars 2008, dans la procédure
* Langue de procédure: l’anglais.
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas et K. Lenaerts, présidents de chambre, MM. A. Tizzano, U. Lõhmus, J. N. Cunha Rodrigues, M. Ilešič (rapporteur), J. Malenovský, J. Klučka, Mme C. Toader et M. J.-J. Kasel, juges, avocat général: M. M. Poiares Maduro, greffier: Mme M. Ferreira, administrateur principal,
vu la décision du président de la Cour du 17 avril 2008 de soumettre l’affaire à une procédure accélérée conformément aux articles 23 bis du statut de la Cour de justice et 104 bis, premier alinéa, du règlement de procédure, vu la procédure écrite et à la suite de l’audience du 3 juin 2008, considérant les observations présentées:
— pour M. B. Baheten Metock, Mme H. E. Ngo Ikeng, M. C. J. Baheten et M. S. Z. Ikeng Baheten, par MM. M. de Blacam, SC, et J. Stanley, BL, mandatés par M. V. Crowley, Mme S. Burke et M. D. Langan, solicitors,
MM. G. O’Halloran, BL, et A. Lowry, BL, mandatés par M. S. Mulvihill, solicitor,
— pour M. R. Chinedu et Mme M. Babucke Chinedu, par MM. A. Collins, SC, M. Lynn, BL, et P. O’Shea, BL, mandatés par M. B. Burns, solicitor,
— pour M. H. Igboanusi et Mme R. Batkowska, par MM. M. Forde, SC, et O. Ladenegan, BL, mandatés par MM. K. Tunney et W. Mudah, solicitors,
— pour le gouvernement tchèque, par M. M. Smolek, en qualité d’agent,
— pour le gouvernement danois, par M. J. Bering Liisberg et Mme B. Weis Fogh, en qualité d’agents,
— pour le gouvernement allemand, par MM. M. Lumma et J. Möller, en qualité d’agents,
T. Papadopoulou et M.
— pour le gouvernement chypriote, par M. D. Lisandrou, en qualité d’agent,
— pour le gouvernement maltais, par M. S. Camilleri, en qualité d’agent,
— pour le gouvernement néerlandais, par Mmes C. Wissels et C. ten Dam, en qualité d’agents,
— pour le gouvernement autrichien, par M. E. Riedl et Mme T. Fülöp, en qualité d’agents, me A. Guimaraes-Purokoski, en qualité
— pour le gouvernement finlandais, par Md’agent,
— pour le gouvernement du Royaume-Uni, par Mmeassistée de M. T. Ward, barrister,
— pour la Commission des Communautés européennes, par Mme M. M. Wilderspin, en qualité d’agents, l’avocat général entendu, rend le présent
Arrêt
Cette demande a été présentée dans le cadre de quatre procédures de contrôle juridictionnel engagées devant la High Court et visant chacune à obtenir, notamment, une ordonnance de certiorari rapportant la décision par laquelle le Minister for Justice, Equality and Law Reform (ministre de la Justice, de l’Égalité et de la Réforme législative, ci-après le «Minister for Justice») a refusé d’accorder une autorisation de
Le cadre juridique
La réglementation communautaire
La directive 2004/38 a été prise sur le fondement des articles 12 CE, 18 CE, 40 CE, 44 CE et 52 CE.
Les premier à cinquième, onzième, quatorzième et trente-et-unième considérants de cette directive sont ainsi libellés:
La citoyenneté de l’Union confère à chaque citoyen de l’Union un droit fondamental et individuel de circuler et de séjourner librement sur le territoire des États membres, sous réserve des limitations et des restrictions fixées par le traité et des mesures adoptées en vue de leur application.
La libre circulation des personnes constitue une des libertés fondamentales du marché intérieur, qui comporte un espace sans frontières intérieures dans lequel cette liberté est assurée selon les dispositions du traité.
La citoyenneté de l’Union devrait constituer le statut de base des ressortissants des États membres lorsqu’ils exercent leur droit de circuler et
de séjourner librement.
Il est par conséquent nécessaire de codifier et de revoir les instruments communautaires existants qui visent séparément les travailleurs salariés, les non-salariés, les étudiants et autres personnes sans emploi en vue de simplifier et de renforcer le droit à la liberté de circulation et de séjour de tous les citoyens de l’Union.
En vue de dépasser cette approche sectorielle et fragmentaire du droit de circuler et de séjourner librement et dans le but de faciliter l’exercice de ce droit, il convient d’élaborer un acte législatif unique […].
Le droit de tous les citoyens de l’Union de circuler et de séjourner librement sur le territoire des États membres devrait, pour qu’il puisse s’exercer dans des conditions objectives de liberté et de dignité, être également accordé aux membres de leur famille quelle que soit leur nationalité. […]
Le droit fondamental et personnel de séjour dans un autre État membre est conféré directement aux citoyens de l’Union par le traité et ne dépend pas de l’accomplissement de procédures administratives.
Les justificatifs requis par les autorités compétentes pour la délivrance d’une attestation d’enregistrement ou d’une carte de séjour devraient être précisés de manière exhaustive, afin d’éviter que des pratiques administratives ou des interprétations divergentes ne constituent un obstacle disproportionné à l’exercice du droit de séjour des citoyens de l’Union et des membres de leur famille.
La présente directive respecte les droits et libertés fondamentaux et observe les principes qui sont reconnus notamment par la charte des droits fondamentaux de l’Union européenne; en vertu du principe de l’interdiction des discriminations qui y figure, les États membres devraient mettre en œuvre la présente directive sans faire, entre les bénéficiaires de cette dernière, de discrimination fondée notamment sur le sexe, la race, la couleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, la religion ou les convictions, les opinions politiques ou autres, l’appartenance à une minorité ethnique, la fortune, la naissance, un handicap, l’âge ou l’orientation sexuelle.»
Aux termes de son article 1er, sous a), la directive 2004/38 concerne, notamment, «les conditions d’exercice du droit des citoyens de l’Union et des membres de leur famille de circuler et de séjourner librement sur le territoire des États membres».
Conformément à l’article 2, point 2, sous a), de la directive 2004/38, aux fins de cette dernière, on entend par «membre de la famille», notamment, le conjoint.
L’article 3 de la directive 2004/38, intitulé «Bénéficiaires», dispose, à son paragraphe 1:
«La présente directive s’applique à tout citoyen de l’Union qui se rend ou séjourne dans un État membre autre que celui dont il a la nationalité, ainsi qu’aux membres de sa famille, tels que définis à l’article 2, point 2, qui l’accompagnent ou le rejoignent.»
L’article 5 de la directive 2004/38, intitulé «Droit d’entrée», précise:
Les membres de la famille qui n’ont pas la nationalité d’un État membre ne sont soumis qu’à l’obligation de visa d’entrée, conformément au règlement (CE) no 539/2001 ou, le cas échéant, à la législation nationale.
Aux fins de la présente directive, la possession de la carte de séjour en cours de validité visée à l’article 10, dispense les membres de la famille concernés de l’obligation d’obtenir un visa.
Le nonrespect de cette obligation peut être passible de sanctions non discriminatoires et proportionnées.»
L’article 7 de la directive 2004/38, intitulé «Droit de séjour de plus de trois mois», précise:
ARRÊT DU 25. 7.
— s’il dispose d’une assurance maladie complète dans l’État membre d’accueil et garantit à l’autorité nationale compétente, par le biais d’une déclaration ou par tout autre moyen équivalent de son choix, qu’il dispose de ressources suffisantes pour luimême et pour les membres de sa famille afin d’éviter de devenir une charge pour le système d’assistance sociale de l’État membre d’accueil au cours de leur période de séjour; […]
L’article 9 de la directive 2004/38, intitulé «Formalités administratives à charge des membres de la famille qui ne sont pas ressortissants d’un État membre», dispose:
L’article 10 de la directive 2004/38, intitulé «Délivrance de la carte de séjour», dispose:
Une attestation du dépôt de la demande de carte de séjour est délivrée immédiatement.
ARRÊT DU 25. 7.
L’article 27 de la directive 2004/38, qui figure au chapitre VI de celleci intitulé «Limitation du droit d’entrée et du droit de séjour pour des raisons d’ordre public, de sécurité publique ou de santé publique», dispose, à ses paragraphes 1 et 2:
Ces raisons ne peuvent être invoquées à des fins économiques.
L’existence de condamnations pénales antérieures ne peut à elle seule motiver de telles mesures.
Le comportement de la personne concernée doit représenter une menace réelle, actuelle et suffisamment grave pour un intérêt fondamental de la société.
Des justifications non directement liées au cas individuel concerné ou tenant à des raisons de prévention générale ne peuvent être retenues.»
L’article 35 de la directive 2004/38, intitulé «Abus de droit», précise:
«Les États membres peuvent adopter les mesures nécessaires pour refuser, annuler ou retirer tout droit conféré par la présente directive en cas d’abus de droit ou de fraude, tels que les mariages de complaisance.
Toute mesure de cette nature est proportionnée et soumise aux garanties procédurales prévues aux articles 30 et 31.»
La réglementation nationale
À la date des faits au principal, la transposition de la directive 2004/38 en droit irlandais était assurée par le règlement de 2006 relatif à la libre circulation des personnes dans les Communautés européennes [European Communities (Free Movement of Persons) (no 2) Regulations 2006], adopté le 18 décembre 2006 et entré en vigueur le 1er janvier 2007 (ci-après le «règlement de 2006»).
L’article 3, paragraphes 1 et 2, du règlement de 2006 dispose:
Le présent règlement s’applique a) aux citoyens de l’Union, b) sous réserve du paragraphe 2, aux membres reconnus de la famille de citoyens de l’Union qui ne sont pas euxmêmes citoyens de l’Union, et c) sous réserve du paragraphe 2, aux membres autorisés de la famille de citoyens de l’Union.
Le présent règlement ne s’applique à un membre de la famille que si ce membre de la famille séjourne légalement dans un autre État membre et a) s’il entend entrer dans l’État en compagnie d’un citoyen de l’Union dont il est un membre de la famille, ou b) s’il entend rejoindre un citoyen de l’Union dont il est un membre de la famille, qui est légalement présent dans l’État.»
Les «membres reconnus de la famille de citoyens de l’Union», au sens de l’article 3 du règlement de 2006, incluent les conjoints des citoyens de l’Union.
M. Metock, de nationalité camerounaise, est arrivé en Irlande le 23 juin 2006 et a demandé l’asile politique.
Cette demande a été définitivement rejetée le 28 février 2007.
Mme Ngo Ikeng, née camerounaise, a obtenu la citoyenneté britannique.
Elle séjourne et travaille en Irlande depuis la fin de l’année 2006.
M. Metock et Mme Ngo Ikeng se sont rencontrés au Cameroun en 1994 et ont une relation depuis cette date.
Ils ont deux enfants nés, respectivement, en 1998 et en
Le 6 novembre 2006, M. Metock a présenté une demande de titre de séjour en sa qualité de conjoint d’un citoyen de l’Union travaillant et séjournant en Irlande.
Cette demande a été rejetée par décision du Minister for Justice du 28 juin 2007, au motif que M. Metock ne satisfaisait pas à la condition de séjour légal préalable dans un autre État membre, exigée à l’article 3, paragraphe 2, du règlement de 2006.
Ngo Ikeng et leurs enfants ont formé un recours contre cette
M. Ikogho, ressortissant d’un pays tiers, est arrivé en Irlande en novembre 2004 et a demandé l’asile politique.
Sa demande a été définitivement rejetée et le Minister for Justice a pris un arrêté d’expulsion à son encontre le 15 septembre 2005.
Le recours formé contre cet arrêté a été rejeté par ordonnance de la High Court du 19 juin 2007.
Mme Ikogho, qui est ressortissante du Royaume-Uni et citoyenne de l’Union, séjourne et travaille en Irlande depuis 1996.
M. et Mme Ikogho se sont rencontrés en Irlande en décembre 2004 et s’y sont mariés le 7 juin 2006.
Le 6 juillet 2006, M. Ikogho a présenté une demande de titre de séjour en sa qualité de conjoint d’un citoyen de l’Union séjournant et travaillant en Irlande.
Cette demande a été rejetée par décision du Minister for Justice du 12 janvier 2007, au motif que, compte tenu de l’arrêté d’expulsion du 15 septembre 2005, M. Ikogho séjournait illégalement en Irlande lorsqu’il s’est marié.
M. Chinedu, de nationalité nigériane, est arrivé en Irlande en décembre 2005 et a demandé l’asile politique.
Cette demande a été définitivement rejetée le 8 août 2006.
Mme Babucke, de nationalité allemande, séjourne en Irlande.
Babucke se sont mariés en Irlande le 3 juillet 2006.
Par demande reçue par le Minister for Justice le 1er août 2006, M. Chinedu a présenté une demande de titre de séjour en sa qualité de conjoint d’un citoyen de l’Union.
Cette demande a été rejetée par décision du Minister for Justice du 17 avril 2007, au motif que M. Chinedu ne satisfaisait pas à la condition de séjour légal préalable dans un autre État membre, exigée à l’article 3, paragraphe 2, du règlement de 2006.
Babucke ont formé un recours contre cette décision.
M. Igboanusi, de nationalité nigériane, est arrivé en Irlande le 2 avril 2004 et a demandé l’asile politique.
Sa demande a été rejetée le 31 mai 2005 et le Minister for Justice a pris un arrêté d’expulsion à son encontre le 15 septembre 2005.
Mme Batkowska, de nationalité polonaise, séjourne et travaille en Irlande depuis avril 2006.
M. Igboanusi et Mme Batkowska se sont rencontrés en Irlande et s’y sont mariés le 24 novembre 2006.
Le 27 février 2007, M. Igboanusi a présenté une demande de titre de séjour en sa qualité de conjoint d’un citoyen de l’Union.
Cette demande a été rejetée par décision du Minister for Justice du 27 août 2007, au motif que M. Igboanusi ne satisfaisait pas
Batkowska ont formé un recours contre cette décision.
Le 16 novembre 2007, M. Igboanusi a été arrêté et placé en détention en exécution de l’arrêté d’expulsion pris à son encontre.
Il a été expulsé vers le Nigeria en décembre 2007.
La procédure au principal et les questions préjudicielles
Les quatre affaires ont été jointes au principal.
Tous les requérants au principal ont soutenu, en substance, que l’article 3, paragraphe 2, du règlement de 2006 n’est pas conforme à la directive 2004/38.
Ils ont fait valoir que les ressortissants de pays tiers, conjoints de citoyens de l’Union, ont un droit, dérivé et dépendant de celui du citoyen de l’Union, à circuler et à séjourner dans un État membre autre que celui dont ce dernier est ressortissant, et qui découlerait du seul lien familial.
La directive 2004/38 régirait de façon exhaustive les conditions d’entrée et de séjour dans un État membre d’un citoyen de l’Union, ressortissant d’un autre État membre, et des membres de sa famille, de sorte que les États membres ne seraient pas autorisés à imposer des conditions supplémentaires.
Cette directive ne prévoyant nullement une condition de séjour légal préalable dans un autre État membre, telle celle
imposée par la réglementation irlandaise, cette réglementation ne serait pas conforme au droit communautaire.
Les requérants au principal ont également soutenu que le ressortissant d’un pays tiers qui devient membre de la famille d’un citoyen de l’Union au cours du séjour de ce dernier dans un État membre autre que celui dont il a la nationalité, accompagne ce citoyen au sens des articles 3, paragraphe 1, et 7, paragraphe 2, de la directive 2004/38.
Le Minister for Justice a répondu, en substance, que la directive 2004/38 ne s’oppose pas à la condition de séjour légal préalable dans un autre État membre prévue à l’article 3, paragraphe 2, du règlement de 2006.
Il existerait un partage des compétences entre les États membres et la Communauté, en vertu duquel les États membres sont compétents en matière d’admission dans un État membre des ressortissants de pays tiers en provenance de l’extérieur du territoire communautaire, tandis que la Communauté est compétente pour régir la circulation des citoyens de l’Union et des membres de leur famille à l’intérieur de l’Union.
La directive 2004/38 laisserait donc aux États membres un pouvoir discrétionnaire d’imposer aux ressortissants de pays tiers, conjoints de citoyens de l’Union, une condition de séjour légal préalable dans un autre État membre.
La juridiction de renvoi souligne qu’aucun des mariages en cause au principal n’est un mariage de complaisance.
Considérant que la solution du litige au principal nécessite l’interprétation de la directive 2004/38, la High Court a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) La directive 2004/38 permet-elle qu’un État membre impose une condition générale selon laquelle un conjoint non communautaire d’un citoyen de l’Union doit avoir séjourné légalement dans un autre État membre avant son arrivée dans l’État membre d’accueil pour pouvoir être autorisé à bénéficier des dispositions de la directive 2004/38?
2) L’article 3, paragraphe 1, de la directive 2004/38 s’applique-t-il au ressortissant d’un pays tiers:
— qui est le conjoint d’un citoyen de l’Union séjournant dans l’État membre d’accueil et satisfaisant à une condition établie à l’article 7, paragraphe 1, sous a), b) ou c), de ladite directive, et
— qui séjourne désormais dans l’État membre d’accueil avec le citoyen de l’Union dont il est le conjoint, quels que soient le lieu et la date de leur mariage et la date et la manière dont le ressortissant d’un pays tiers est entré dans l’État membre d’accueil?
3) Si la question précédente appelle une réponse négative, l’article 3, paragraphe 1, de la directive 2004/38 s’applique-t-il au conjoint non communautaire d’un citoyen de l’Union:
— qui est le conjoint d’un citoyen de l’Union séjournant dans l’État membre d’accueil et satisfaisant à une condition établie à l’article 7, paragraphe 1, sous a), b) ou c), de ladite directive,
— qui séjourne dans l’État membre d’accueil où il vit avec le citoyen de l’Union dont il est le conjoint,
— qui est entré dans l’État membre d’accueil indépendamment du citoyen de l’Union, et
— qui a ultérieurement épousé le citoyen de l’Union dans l’État membre d’accueil?»
Sur la première question
Par sa première question, la juridiction de renvoi demande si la directive 2004/38 s’oppose à la réglementation d’un État membre qui exige du ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans cet État membre dont il n’a pas la nationalité, d’avoir au préalable séjourné légalement dans un autre État membre avant son arrivée dans l’État membre d’accueil pour bénéficier des dispositions de cette directive.
En premier lieu, il convient de constater que, s’agissant des membres de la famille d’un citoyen de l’Union, aucune disposition de la directive 2004/38 ne subordonne l’application de cette dernière à la condition qu’ils aient au préalable séjourné dans un État membre.
En effet, aux termes de son article 3, paragraphe 1, la directive 2004/38 s’applique à tout citoyen de l’Union qui se rend ou séjourne dans un État membre autre que celui dont il a la nationalité, ainsi qu’aux membres de sa famille, tels que définis à l’article 2, point 2, de cette directive, qui l’accompagnent ou le rejoignent dans cet État membre.
Or, la définition des membres de la famille qui figure à l’article 2, point 2, de la directive 2004/38 n’établit pas de distinction selon qu’ils ont ou non déjà séjourné légalement dans un autre État membre.
Il convient également de souligner que les articles 5, 6, paragraphe 2, et 7, paragraphe 2, de la directive 2004/38 accordent le bénéfice des droits d’entrée, de séjour jusqu’à trois mois et de séjour de plus de trois mois dans l’État membre d’accueil aux ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union qu’ils accompagnent ou rejoignent dans cet État membre, sans faire référence au lieu ou aux conditions de séjour qui étaient les leurs avant d’arriver dans ledit État membre.
En particulier, l’article 5, paragraphe 2, premier alinéa, de la directive 2004/38 dispose que les ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, sont soumis à l’obligation de visa d’entrée, à moins qu’ils ne soient en possession de la carte de séjour en cours de validité visée à l’article 10 de la même directive.
Dans la mesure où, ainsi qu’il ressort des articles 9, paragraphe 1, et 10, paragraphe 1, de la directive 2004/38, la carte de séjour est le document qui constate le droit de séjour de plus de trois mois dans un État membre des membres de la famille d’un citoyen de l’Union qui n’ont pas la nationalité d’un État membre, la circonstance que ledit article 5, paragraphe 2, prévoit l’entrée dans l’État membre d’accueil de membres de la famille d’un citoyen de l’Union dépourvus de carte de séjour met en évidence que la directive 2004/38 est également susceptible de s’appliquer aux membres de la famille qui ne séjournaient pas déjà légalement dans un autre État membre.
De même, l’article 10, paragraphe 2, de la directive 2004/38, qui énumère limitativement les documents que les ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, peuvent être amenés à fournir à l’État membre d’accueil afin d’obtenir la délivrance d’une carte de séjour, ne prévoit pas la possibilité pour l’État membre d’accueil de réclamer des documents justifiant d’un éventuel séjour légal préalable dans un autre État membre.
Dans ces conditions, la directive 2004/38 doit être interprétée en ce sens qu’elle s’applique à tout ressortissant d’un pays tiers, membre de la famille d’un citoyen de l’Union au sens de l’article 2, point 2, de cette directive, qui accompagne ou rejoint le citoyen de l’Union dans un État membre autre que celui dont il a la nationalité, et lui confère des droits d’entrée et de séjour dans cet État membre, sans distinguer selon que ledit ressortissant d’un pays tiers a ou non déjà séjourné légalement dans un autre État membre.
Cette interprétation est confortée par la jurisprudence de la Cour relative aux actes de droit dérivé en matière de libre circulation des personnes adoptés antérieurement à la directive 2004/38.
À cette fin, le législateur communautaire a largement étendu, dans le règlement no 1612/68 et dans les directives relatives à la libre circulation des personnes adop- tées antérieurement à la directive 2004/38, l’application du droit communautaire en matière d’entrée et de séjour sur le territoire des États membres aux ressortissants de pays tiers, conjoints de ressortissants d’États membres (voir, en ce sens, arrêt du 31 janvier 2006, Commission/Espagne, précité, point 41).
Il est vrai que la Cour a jugé, aux points 50 et 51 de l’arrêt Akrich, précité, que, pour pouvoir bénéficier des droits prévus à l’article 10 du règlement no 1612/68, le ressor- tissant d’un pays tiers, conjoint d’un citoyen de l’Union, doit légalement séjourner dans un État membre lorsque son déplacement a lieu vers un autre État membre dans lequel le citoyen de l’Union migre ou a migré. Cette conclusion doit cependant
En effet, le bénéfice de tels droits ne saurait dépendre d’un séjour légal préalable d’un tel conjoint dans un autre État membre (voir, en ce sens, arrêts précités MRAX, point 59, et du 14 avril 2005, Commission/Espagne, point 28).
La même interprétation doit être adoptée a fortiori s’agissant de la directive 2004/38, qui a modifié le règlement no 1612/68 et abrogé les directives antérieures relatives à la libre circulation des personnes.
En effet, ainsi qu’il résulte de son troisième considérant, la directive 2004/38 a notamment pour objet «de renforcer le droit à la liberté de circulation et de séjour de tous les citoyens de l’Union», de sorte que les citoyens de l’Union ne sauraient tirer moins de droits de cette directive que des actes de droit dérivé qu’elle modifie ou abroge.
En second lieu, l’interprétation de la directive 2004/38 qui précède est conforme à la répartition des compétences entre les États membres et la Communauté.
En effet, il est constant que la Communauté tire des articles 18, paragraphe 2, CE, 40 CE, 44 CE et 52 CE — sur le fondement desquels la directive 2004/38 a notamment été adoptée — la compétence pour arrêter les mesures nécessaires en vue de réaliser la libre circulation des citoyens de l’Union.
À cet égard, ainsi qu’il a déjà été souligné au point 56 du présent arrêt, si les citoyens de l’Union n’étaient pas autorisés à mener une vie de famille normale dans l’État membre d’accueil, l’exercice des libertés qui leurs sont garanties par le traité serait sérieusement entravé.
Dès lors, dans le cadre de la compétence qui lui est reconnue par lesdits articles du traité, le législateur communautaire peut régler les conditions d’entrée et de séjour des membres de la famille d’un citoyen de l’Union sur le territoire des États membres lorsque l’impossibilité pour le citoyen de l’Union d’être accompagné de sa famille ou rejoint par elle dans l’État membre d’accueil serait de nature à porter atteinte à sa liberté de circulation en le dissuadant d’exercer ses droits d’entrée et de séjour dans cet État membre.
Or, le refus de l’État membre d’accueil d’accorder des droits d’entrée et de séjour aux membres de la famille d’un citoyen de l’Union est de nature à dissuader ce dernier de se déplacer ou de demeurer dans cet État membre, même si les membres de sa famille ne séjournent pas déjà légalement sur le territoire d’un autre État membre.
Il s’ensuit que le législateur communautaire est compétent pour réglementer, comme il l’a fait par la directive 2004/38, l’entrée et le séjour des ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, dans l’État membre dans lequel ce dernier a exercé son droit de libre circulation, y compris lorsque les membres de la famille ne séjournaient pas déjà légalement dans un autre État membre.
Dès lors, l’analyse du Minister for Justice ainsi que de plusieurs des gouvernements ayant déposé des observations, selon laquelle les États membres resteraient exclusivement compétents, sous réserve du titre IV de la troisième partie du traité, pour réglementer le premier accès au territoire communautaire des membres de la famille d’un citoyen de l’Union qui sont ressortissants de pays tiers, doit être écartée.
Au demeurant, reconnaître aux États membres une compétence exclusive pour accorder ou refuser l’entrée et le séjour sur leur territoire aux ressortissants de pays tiers, membres de la famille de citoyens de l’Union, qui n’ont pas déjà séjourné légalement dans un autre État membre, aurait pour effet que la liberté de circulation des citoyens de l’Union dans un État membre dont ils n’ont pas la nationalité varierait d’un État membre à l’autre, en fonction des dispositions de droit national en matière d’immigration, certains États membres autorisant l’entrée et le séjour des membres de la famille d’un citoyen de l’Union, d’autres États membres les refusant.
Un tel résultat serait inconciliable avec l’objectif, visé à l’article 3, paragraphe 1, sous c), CE, d’un marché intérieur caractérisé par l’abolition entre États membres des obstacles à la libre circulation des personnes.
L’établissement d’un marché intérieur implique que les conditions d’entrée et de séjour d’un citoyen de l’Union dans un État membre dont il n’a pas la nationalité soient les mêmes dans tous les États membres.
Partant, la liberté de circulation des citoyens de l’Union doit être interprétée comme le droit de quitter n’importe quel État membre, et notamment l’État membre dont le citoyen de l’Union a la nationalité, pour s’établir, sous les mêmes conditions, dans
En conséquence, la directive 2004/38 confère à tout ressortissant d’un pays tiers, membre de la famille d’un citoyen de l’Union au sens de l’article 2, point 2, de cette directive, qui accompagne ou rejoint ce citoyen de l’Union dans un État membre autre que l’État membre dont il a la nationalité, des droits d’entrée et de séjour dans l’État membre d’accueil, indépendamment du fait que ledit ressortissant d’un pays tiers a ou non déjà séjourné légalement dans un autre État membre.
Le Minister for Justice ainsi que plusieurs des gouvernements ayant déposé des observations font toutefois valoir que, dans un contexte marqué par une forte pression migratoire, il est nécessaire de contrôler l’immigration aux frontières extérieures de la Communauté, ce qui suppose un examen individuel de toutes les circonstances entourant une première entrée sur le territoire communautaire.
Or, une interprétation de la directive 2004/38 interdisant à un État membre d’exiger un séjour légal préalable dans un autre État membre saperait le pouvoir des États membres de maîtriser l’immigration à leurs frontières externes.
Le Minister for Justice soutient, en particulier, que cette interprétation aurait de graves conséquences pour les États membres, en entraînant une énorme augmentation du nombre de personnes pouvant bénéficier d’un droit de séjour dans la Communauté.
À cet égard, il convient de répondre, d’une part, que tirent de la directive 2004/38 des droits d’entrée et de séjour dans un État membre non pas tous les ressortissants de pays tiers, mais uniquement ceux qui sont membres de la famille, au sens de l’article 2, point 2, de cette directive, d’un citoyen de l’Union ayant exercé son droit de libre circulation en s’établissant dans un État membre autre que l’État membre dont il a la nationalité.
D’autre part, la directive 2004/38 ne prive pas les États membres de tout pouvoir de contrôle sur l’entrée sur leur territoire des membres de la famille de citoyens de l’Union.
En effet, en vertu du titre VI de ladite directive, les États membres peuvent, lorsque cela est justifié, refuser l’entrée et le séjour pour des raisons d’ordre public, de sécurité publique ou de santé publique.
Or, un tel refus est fondé sur un examen individuel du cas d’espèce.
En outre, conformément à l’article 35 de la directive 2004/38, les États membres peuvent adopter les mesures nécessaires pour refuser, annuler ou retirer tout droit conféré par cette directive en cas d’abus de droit ou de fraude, tels que les mariages de complaisance, étant entendu que toute mesure de cette nature doit être proportionnée et soumise aux garanties procédurales prévues par ladite directive.
Les mêmes gouvernements soutiennent encore que ladite interprétation de la directive 2004/38 aboutirait à une discrimination à rebours injustifiée, dans la mesure où les ressortissants de l’État membre d’accueil qui n’ont jamais exercé leur droit de libre circulation ne tireraient pas du droit communautaire des droits d’entrée et de séjour pour les membres de leur famille, ressortissants de pays tiers.
À cet égard, il est de jurisprudence constante que les règles du traité en matière de libre circulation des personnes et les actes pris en exécution de celles-ci ne peuvent être appliqués à des activités qui ne présentent aucun facteur de rattachement à l’une quelconque des situations envisagées par le droit communautaire et dont l’ensemble des éléments pertinents se cantonnent à l’intérieur d’un seul État membre (arrêt du 1er avril 2008, Gouvernement de la Communauté française et Gouvernement wallon, C-212/06, Rec. p. I-1683, point 33).
Dès lors, l’éventuelle différence de traitement entre ces citoyens de l’Union et ceux ayant exercé leur liberté de circulation, s’agissant de l’entrée et du séjour des membres de leur famille, ne relève pas du champ d’application du droit communautaire.
Par ailleurs, il convient de rappeler que tous les États membres sont parties à la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée à Rome le 4 novembre 1950, laquelle consacre, à son article 8, le droit au respect de la vie privée et familiale.
Il convient donc de répondre à la première question que la directive 2004/38 s’oppose à la réglementation d’un État membre qui exige du ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans cet État membre dont il n’a pas la nationalité, d’avoir au préalable séjourné légalement dans un autre État membre avant son arrivée dans l’État membre d’accueil pour bénéficier des dispositions de cette directive.
Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi demande en substance si le conjoint d’un citoyen de l’Union qui a exercé son droit de libre circulation en s’établissant dans un État membre dont il n’a pas la nationalité, accompagne ou rejoint ce citoyen au sens de l’article 3, paragraphe 1, de la directive 2004/38 et, partant, bénéficie des dispositions de cette directive, indépendamment du lieu et de la date du mariage, ainsi que des circonstances dans lesquelles il est entré dans l’État membre d’accueil.
À titre liminaire, il convient de rappeler que, ainsi qu’il résulte de ses premier, quatrième et onzième considérants, la directive 2004/38 vise à faciliter l’exercice du droit fondamental et individuel de circuler et de séjourner librement sur le territoire des États membres qui est conféré directement aux citoyens de l’Union par le traité.
Par ailleurs, comme le souligne le cinquième considérant de la directive 2004/38, le droit de tous les citoyens de l’Union de circuler et de séjourner librement sur le territoire des États membres devrait, pour qu’il puisse s’exercer dans des conditions objectives de dignité, être également accordé aux membres de leur famille quelle que soit leur nationalité.
Compte tenu du contexte et des finalités poursuivies par la directive 2004/38, les dispositions de cette directive ne sauraient être interprétées de façon restrictive et ne doivent pas, en tout état de cause, être privées de leur effet utile (voir, en ce sens, arrêt Eind, précité, point 43).
L’article 3, paragraphe 1, de la directive 2004/38 dispose que cette directive s’applique à tout citoyen de l’Union qui se rend ou séjourne dans un État membre autre que celui dont il a la nationalité, ainsi qu’aux membres de sa famille, tels que définis à l’article 2, point 2, de ladite directive, qui l’accompagnent ou le rejoignent.
Les articles 6 et 7 de la directive 2004/38, relatifs, respectivement, au droit de séjour jusqu’à trois mois et au droit de séjour de plus de trois mois, exigent également que les membres de la famille d’un citoyen de l’Union qui n’ont pas la nationalité d’un État membre «accompagnent» ou «rejoignent» ce dernier dans l’État membre d’accueil pour y bénéficier d’un droit de séjour.
En premier lieu, aucune de ces dispositions n’exige que le citoyen de l’Union ait déjà fondé une famille au moment où il se déplace dans l’État membre d’accueil pour que les membres de sa famille, ressortissants de pays tiers, puissent bénéficier des droits institués par ladite directive.
En prévoyant que les membres de la famille du citoyen de l’Union peuvent rejoindre ce dernier dans l’État membre d’accueil, le législateur communautaire a au contraire admis la possibilité que le citoyen de l’Union ne fonde une famille qu’après avoir exercé son droit de libre circulation.
Une telle interprétation est conforme à la finalité de la directive 2004/38, qui vise à faciliter l’exercice du droit fondamental de séjour des citoyens de l’Union dans un État membre autre que celui dont ils ont la nationalité.
En effet, lorsqu’un citoyen de l’Union fonde une famille après s’être établi dans l’État membre d’accueil, le refus de cet État membre d’autoriser les membres de sa famille, ressortissants de pays tiers, à l’y rejoindre serait de nature à le dissuader de continuer d’y séjourner et à l’inciter à le quitter afin de pouvoir mener une vie familiale dans un autre État membre ou dans un pays tiers.
Dès lors, il y a lieu de constater que les ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, tirent de la directive 2004/38 le droit de rejoindre ce citoyen de l’Union dans l’État membre d’accueil, que ce dernier s’y soit établi avant ou après avoir fondé une famille.
En deuxième lieu, il convient de déterminer si, lorsque le ressortissant d’un pays tiers est entré dans un État membre avant de devenir membre de la famille d’un citoyen de l’Union qui séjourne dans cet État membre, il accompagne ou rejoint ce citoyen de l’Union au sens de l’article 3, paragraphe 1, de la directive 2004/38.
Il est indifférent que les ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, soient entrés dans l’État membre d’accueil avant ou après être devenus membres de la famille de ce citoyen de l’Union, le refus de l’État membre d’accueil de leur accorder un droit de séjour étant pareillement de nature à dissuader ledit citoyen de l’Union de continuer à séjourner dans cet État membre.
Dès lors, à la lumière de la nécessité de ne pas interpréter les dispositions de la directive 2004/38 de façon restrictive et de ne pas les priver de leur effet utile, il convient d’interpréter les termes «les membres de [la] famille [d’un citoyen de l’Union] qui l’accompagnent», figurant à l’article 3, paragraphe 1, de ladite directive, comme visant à la fois les membres de la famille d’un citoyen de l’Union qui sont entrés avec ce dernier dans l’État membre d’accueil et ceux qui séjournent avec lui dans cet État membre, sans, dans ce second cas, qu’il y ait lieu de distinguer selon que les ressor-
tissants de pays tiers sont entrés dans ledit État membre avant ou après le citoyen de l’Union ou avant ou après être devenus membres de sa famille.
L’application de la directive 2004/38 aux seuls membres de la famille d’un citoyen de l’Union qui «accompagnent» ou «rejoignent» ce dernier équivaut ainsi à limiter les droits d’entrée et de séjour des membres de la famille d’un citoyen de l’Union à l’État membre où celuici séjourne.
Dès le moment où le ressortissant d’un pays tiers, membre de la famille d’un citoyen de l’Union, tire de la directive 2004/38 des droits d’entrée et de séjour dans l’État membre d’accueil, celuici ne peut restreindre ce droit que dans le respect des articles 27 et 35 de cette directive.
Le respect dudit article 27 s’impose notamment lorsque l’État membre souhaite sanctionner le ressortissant d’un pays tiers pour être entré et/ou avoir séjourné sur son territoire en violation des règles nationales en matière d’immigration, avant de devenir membre de la famille d’un citoyen de l’Union.
Toutefois, même si le comportement personnel de l’intéressé ne justifie pas l’adoption de mesures d’ordre public ou de sécurité publique, au sens de l’article 27 de la directive 2004/38, l’État membre reste en droit de prendre à son encontre d’autres sanctions non attentatoires à la liberté de circulation et de séjour, telle une amende, à condition qu’elles soient proportionnées (voir, en ce sens, arrêt MRAX, précité, point 77 et jurisprudence citée).
En troisième lieu, ni l’article 3, paragraphe 1, ni aucune autre disposition de la directive 2004/38 ne comporte d’exigences quant au lieu où le mariage du citoyen de l’Union et du ressortissant d’un pays tiers est contracté.
Il convient donc de répondre à la deuxième question que l’article 3, paragraphe 1, de la directive 204/38 doit être interprété en ce sens que le ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans un État membre dont il n’a pas la nationalité, qui accompagne ou rejoint ce citoyen de l’Union bénéficie des dispositions de ladite directive, quels que soient le lieu et la date de leur mariage ainsi que la manière dont ce ressortissant d’un pays tiers est entré dans l’État membre d’accueil.
Sur la troisième question
Eu égard à la réponse donnée à la deuxième question préjudicielle, il n’y a pas lieu de répondre à la troisième question.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
1) La directive 2004/38/CE du Parlement européen et du Conseil, du 29 avril 2004, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États
membres, modifiant le règlement (CEE) no 1612/68 et abrogeant les directives 64/221/CEE, 68/360/CEE, 72/194/CEE, 73/148/CEE, 75/34/CEE, 75/35/CEE, 90/364/CEE, 90/365/CEE et 93/96/CEE, s’oppose à la réglementation d’un État membre qui exige du ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans cet État membre dont il n’a pas la nationalité, d’avoir au préalable séjourné légalement dans un autre État membre avant son arrivée dans l’État membre d’accueil pour bénéficier des dispositions de cette directive.
2) L’article 3, paragraphe 1, de la directive 2004/38 doit être interprété en ce sens que le ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans un État membre dont il n’a pas la nationalité, qui accompagne ou rejoint ce citoyen de l’Union bénéficie des dispositions de ladite directive, quels que soient le lieu et la date de leur mariage ainsi que la manière dont ce ressortissant d’un pays tiers est entré dans l’État membre d’accueil.
Real Sociedad de Fútbol SAD et Nihat Kahveci contre
(demande de décision préjudicielle, introduite par le Tribunal Superior de Justicia de Madrid)
«Article 104, paragraphe 3, du règlement de procédure — Accord d’association CEE-Turquie — Article 37 du protocole additionnel — Effet direct — Conditions de travail — Principe de nondiscrimination — Football — Limitation du nombre de joueurs professionnels ressortissants d’États tiers pouvant être alignés par équipe dans une compétition nationale»
Ordonnance de la Cour (cinquième chambre) du 25 juillet 2008 . . . . . . . I - 6294
Sommaire de l’ordonnance
Accords internationaux — Accords de la Communauté — Effet direct
SOMMAIRE — AFFAIRE C-152/08
Accords internationaux — Accord d’association CEE-Turquie — Travailleurs — Égalité de traitement
d’effectuer une discrimination, en raison de la nationalité, au détriment des travailleurs migrants turcs appartenant au marché régulier de l’emploi de ces États en ce qui concerne la rémunération et les autres conditions de travail.
Ces dispositions peuvent donc être invoquées par des particuliers devant les juridictions des États membres.
Par ailleurs, l’article 10, paragraphe 1, de la décision no1/80, qui reprend la règle énoncée à l’article 37 dudit protocole additionnel, consacre dans des termes clairs, précis et inconditionnels l’interdiction pour les États membres
L’interdiction de toute discrimination à l’égard des travailleurs turcs appartenant au marché régulier de l’emploi des États membres en ce qui concerne la rémunération et les autres conditions de travail, telle qu’énoncée à l’article 37 du protocole additionnel, annexé à l’accord d’association CEE-Turquie, ainsi qu’à l’article 10, paragraphe 1, de la décision no 1/80, adoptée par le conseil d’association instituée par ledit accord, relative au développement de l’association, doit être interprétée en ce sens qu’elle s’oppose à l’application à un sportif professionnel
REAL SOCIEDAD DE FÚTBOL ET KAHVECI qui ne sont pas parties à l’accord sur l’Espace économique européen.
de nationalité turque, régulièrement employé par un club établi dans un État membre, d’une règle édictée par une fédération sportive du même État, selon laquelle les clubs ne sont autorisés à aligner, dans les compétitions organisées à l’échelle nationale, qu’un nombre limité de joueurs originaires d’États tiers
(cf. point 32 et disp.)
ORDONNANCE DE LA COUR (cinquième chambre)
25 juillet 2008 *
Dans l’affaire C-152/08, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Tribunal Superior de Justicia de Madrid (Espagne), par décision du 24 octobre 2007, parvenue à la Cour le 15 avril 2008, dans la procédure
LA COUR (cinquième chambre), composée de M. A. Tizzano, président de chambre, MM. M. Ilešič (rapporteur) et E. Levits, juges, avocat général: M. M. Poiares Maduro, greffier: M. R. Grass, la Cour se proposant de statuer par voie d’ordonnance motivée conformément à l’article 104, paragraphe 3, premier alinéa, de son règlement de procédure, l’avocat général entendu, rend la présente
La demande de décision préjudicielle porte sur l’interprétation de l’article 37 du protocole additionnel, signé le 23 novembre 1970 à Bruxelles et conclu, approuvé et
ORDONNANCE DU 25. 7.
Cette demande a été présentée dans le cadre d’un litige opposant la Real Sociedad de Fútbol SAD et M. Kahveci au Consejo Superior de Deportes et à la Real Federación Española de Fútbol (fédération espagnole de football, ci-après la «RFEF») au sujet d’une réglementation sportive limitant le nombre de joueurs d’États tiers pouvant être alignés dans des compétitions nationales.
Le cadre juridique
Conformément à son article 2, paragraphe 1, l’accord d’association a pour objet de promouvoir le renforcement continu et équilibré des relations commerciales et économiques entre les parties contractantes.
À cet effet, l’accord d’association comporte une phase préparatoire permettant à la République de Turquie de renforcer son économie avec l’aide de la Communauté (article 3), une phase transitoire au cours de laquelle sont assurés la mise en place progressive d’une union douanière et le rapprochement des politiques économiques (article 4) et une phase définitive qui est fondée sur l’union douanière et implique le renforcement de la coordination des politiques économiques (article 5).
L’article 6 de l’accord d’association est libellé comme suit:
«Pour assurer l’application et le développement progressif du régime d’association, les Parties contractantes se réunissent au sein d’un Conseil d’association qui agit dans les limites des attributions qui lui sont conférées par l’accord.»
«Les Parties contractantes reconnaissent que dans le domaine d’application de l’accord, et sans préjudice des dispositions particulières qui pourraient être établies en application de l’article 8, toute discrimination exercée en raison de la nationalité est interdite en conformité du principe énoncé dans l’article 7 du traité instituant la Communauté.»
Le protocole additionnel qui, conformément à son article 62, fait partie intégrante de l’accord d’association, arrête, selon son article 1er, les conditions, les modalités et les rythmes de réalisation de la phase transitoire visée à l’article 4 dudit accord.
«Chaque État membre accorde aux travailleurs de nationalité turque employés dans la Communauté un régime caractérisé par l’absence de toute discrimination fondée sur la nationalité par rapport aux travailleurs ressortissant des autres États membres de la Communauté en ce qui concerne les conditions de travail et la rémunération.»
L’article 39, paragraphe 1, du protocole additionnel est ainsi libellé:
«Avant la fin de la première année après l’entrée en vigueur du présent protocole, le Conseil d’association arrête des dispositions en matière de sécurité sociale en faveur des travailleurs de nationalité turque qui se déplacent à l’intérieur de la Communauté et de leur famille résidant à l’intérieur de la Communauté.»
«Les États membres de la Communauté accordent aux travailleurs turcs appartenant à leur marché régulier de l’emploi un régime caractérisé par l’absence de toute discrimination fondée sur la nationalité par rapport aux travailleurs communautaires en ce qui concerne la rémunération et les autres conditions de travail.»
Le litige au principal et la question préjudicielle
M. Kahveci est un ressortissant turc demeurant en Espagne, où il est titulaire d’un titre de séjour et d’un permis de travail.
Étant engagé comme joueur de football professionnel en vertu d’un contrat de travail conclu avec le club Real Sociedad de Fútbol SAD, il a obtenu une licence fédérale en qualité de joueur non communautaire.
M. Kahveci a présenté, par l’intermédiaire dudit club, une demande à la RFEF afin que cette dernière remplace la licence dont il est titulaire par une licence de joueur professionnel identique à celle dont disposent les joueurs communautaires.
À l’appui de cette demande, il a invoqué l’accord d’association et le protocole additionnel.
Selon l’article 129 du règlement général de la RFEF, une licence de joueur de football professionnel est un titre délivré par cette fédération, permettant de pratiquer ce sport en tant que joueur affilié à celleci et d’être aligné dans des matchs et des compétitions officiels en qualité de joueur appartenant à une équipe donnée.
L’article 173 de ce règlement général dispose:
«Les joueurs de football doivent posséder la nationalité espagnole ou être ressortissant d’un État membre de l’Union européenne ou de l’Espace économique européen pour pouvoir être inscrits et obtenir la licence de joueur professionnel, sous réserve des exceptions prévues dans le présent règlement.»
L’article 176, paragraphe 1, dudit règlement général énonce:
«Les équipes relevant des compétitions officielles organisées à l’échelle nationale et de nature professionnelle peuvent y inscrire des joueurs étrangers qui ne sont pas ressortissants communautaires, dont le nombre est fixé dans les accords conclus à cet effet entre la RFEF, la ligue nationale de football professionnel et l’association des footballeurs espagnols, accords qui réglementent en outre le nombre de joueurs de cette catégorie qui peuvent être alignés simultanément.
Selon l’accord conclu le 28 mai 1999 entre la RFEF et la ligue nationale de football professionnel, le nombre de joueurs qui ne sont pas ressortissants des États membres pouvant être alignés simultanément en première division est limité à trois pour les saisons 2000/2001 à 2004/2005 et, en ce qui concerne la deuxième division, à trois pour les saisons 2000/2001 ainsi que 2001/2002 et à deux pour les trois saisons suivantes.
Par décision du 5 février 2002, la RFEF a rejeté ladite demande de M. Kahveci.
Celuici a introduit un recours contre cette décision devant le Consejo Superior de Deportes.
Ledit recours ayant été rejeté par décision du 26 juin 2002, M. Kahveci a contesté celleci devant la juridiction de renvoi.
Dans ces conditions, le Tribunal Superior de Justicia de Madrid a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«L’article 37 [du protocole additionnel, s’oppose-t-il] à ce qu’une fédération sportive applique à un sportif professionnel de nationalité turque, régulièrement employé par un club de football espagnol, comme celui du recours au principal, une réglementation en vertu de laquelle les clubs ne peuvent utiliser dans les compétitions nationales qu’un nombre limité de joueurs originaires d’États tiers n’appartenant pas à l’Espace économique européen?»
Sur la question préjudicielle
En vertu de l’article 104, paragraphe 3, premier alinéa, du règlement de procédure, lorsque la réponse à une question posée à titre préjudiciel peut être clairement déduite de la jurisprudence, la Cour peut, après avoir entendu l’avocat général, statuer par voie d’ordonnance motivée comportant référence à l’arrêt précédent ou à la jurisprudence en cause.
Par sa question, la juridiction de renvoi demande, en substance, si l’interdiction de toute discrimination à l’égard des travailleurs turcs appartenant au marché régulier de l’emploi des États membres en ce qui concerne la rémunération et les autres conditions de travail, telle qu’énoncée aux articles 37 du protocole additionnel ainsi que 10, paragraphe 1, de la décision no 1/80, doit être interprétée en ce sens qu’elle s’oppose à l’application à un sportif professionnel de nationalité turque, régulièrement employé par un club établi dans un État membre, d’une règle édictée par une fédération sportive du même État, selon laquelle les clubs ne sont autorisés à aligner, dans les compétitions organisées à l’échelle nationale, qu’un nombre limité de joueurs originaires d’États tiers qui ne sont pas parties à l’accord sur l’Espace économique européen.
Dans l’arrêt Deutscher Handballbund, précité, la Cour a dit pour droit que l’article 38, paragraphe 1, premier tiret, de l’accord européen établissant une association entre les Communautés européennes et leurs États membres, d’une part, et la République slovaque, d’autre part, signé à Luxembourg le 4 octobre 1993 et approuvé au nom des Communautés par la décision 94/909/CE, CECA, Euratom du Conseil et de la Commission, du 19 décembre 1994 (JO L 359, p. 1, ci-après l’«accord d’association Communautés-Slovaquie»), devait être interprété en ce sens qu’il s’oppose
La Cour a notamment jugé qu’une règle limitant le nombre de joueurs professionnels ressortissants de l’État tiers concerné pouvant être alignés dans la compétition nationale est relative aux conditions de travail, dans la mesure où elle a une incidence directe sur la participation aux rencontres de cette compétition d’un joueur professionnel dudit État déjà régulièrement employé dans l’État membre d’accueil (arrêts précités Deutscher Handballbund, points 44 à 46, ainsi que Simutenkov, points 32, 36 et 37).
Or, le libellé de l’article 37 du protocole additionnel est très proche de celui de l’article 38, paragraphe 1, premier tiret, de l’accord d’association Communautés-Slovaquie, ainsi que de celui de l’article 23, paragraphe 1, de l’accord de partenariat Communautés-Russie.
En effet, l’article 38, paragraphe 1, premier tiret, de l’accord d’association Communautés-Slovaquie était libellé comme suit:
«Sous réserve des conditions et modalités applicables dans chaque État membre […] les travailleurs de nationalité slovaque légalement employés sur le territoire d’un État membre ne doivent faire l’objet d’aucune discrimination fondée sur la nationalité, en ce qui concerne les conditions de travail, de rémunération ou de licenciement, par rapport aux ressortissants dudit État membre.»
L’article 23, paragraphe 1, de l’accord de partenariat Communautés-Russie disposait:
«Sous réserve des lois, des conditions et des procédures applicables dans chaque État membre, la Communauté et ses États membres assurent que les ressortissants russes légalement employés sur le territoire d’un État membre ne font l’objet d’aucune discrimination fondée sur la nationalité, en ce qui concerne les conditions de travail, de rémunération ou de licenciement, par rapport aux ressortissants dudit État membre.»
Ainsi que la Cour l’a relevé, de telles dispositions consacrent, dans des termes clairs, précis et inconditionnels, l’interdiction pour chaque État membre de traiter de manière discriminatoire, en raison de leur nationalité, les travailleurs de l’État tiers concerné par rapport aux ressortissants dudit État membre, en ce qui concerne les conditions de travail, de rémunération ou de licenciement.
Ces dispositions peuvent donc être invoquées par des particuliers devant les juridictions des États membres (arrêts précités Deutscher Handballbund, points 28 à 30, et Simutenkov, points 22 à 24).
Cette constatation doit être transposée à l’article 37 du protocole additionnel, le libellé de celuici ne présentant aucune différence essentielle par rapport à celui des articles 38, paragraphe 1, de l’accord d’association Communautés-Slovaquie et 23, paragraphe 1, de l’accord de partenariat Communautés-Russie.
Au demeurant, ainsi que la Cour l’a déjà jugé, la constatation selon laquelle l’interdiction de discrimination, en raison de la nationalité, des travailleurs de nationalité turque appartenant au marché régulier de l’emploi des États membres en ce qui concerne la rémunération et les autres conditions de travail a un effet direct, est conforme à l’objet de l’accord d’association.
En effet, celuici a pour objet d’instituer une association destinée à promouvoir le développement des relations commerciales et économiques entre les parties contractantes, y compris par la réalisation progressive de la libre circulation des travailleurs.
Une telle finalité permet la reconnaissance par la Communauté de l’effet direct des dispositions de cet accord qui établissent des principes suffisamment précis et inconditionnels pour être appliqués par un juge national (arrêt Wählergruppe Gemeinsam, précité, points 62, 65 et 66).
Il résulte clairement de ce qui précède que l’interprétation retenue par la Cour dans les arrêts précités Deutscher Handballbund et Simutenkov est aussi applicable dans le cadre de l’accord d’association.
Il convient donc de répondre à la question préjudicielle que l’interdiction de toute discrimination à l’égard des travailleurs turcs appartenant au marché régulier de l’emploi des États membres en ce qui concerne la rémunération et les autres conditions de travail, telle qu’énoncée aux articles 37 du protocole additionnel ainsi que 10, paragraphe 1, de la décision no 1/80, doit être interprétée en ce sens qu’elle s’oppose à
REAL SOCIEDAD DE FÚTBOL ET KAHVECI l’application à un sportif professionnel de nationalité turque, régulièrement employé par un club établi dans un État membre, d’une règle édictée par une fédération sportive du même État, selon laquelle les clubs ne sont autorisés à aligner, dans les compétitions organisées à l’échelle nationale, qu’un nombre limité de joueurs originaires d’États tiers qui ne sont pas parties à l’accord sur l’Espace économique européen.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Par ces motifs, la Cour (cinquième chambre) dit pour droit:
L’interdiction de toute discrimination à l’égard des travailleurs turcs appartenant au marché régulier de l’emploi des États membres en ce qui concerne la rémunération et les autres conditions de travail, telle qu’énoncée à l’article 37 du protocole additionnel, signé le 23 novembre 1970 à Bruxelles et conclu, approuvé et confirmé au nom de la Communauté par le règlement (CEE) no 2760/72 du Conseil, du 19 décembre 1972, annexé à l’accord créant une association entre la Communauté économique européenne et la Turquie, qui a été signé, le 12 septembre 1963, à Ankara par la République de Turquie, d’une part, ainsi que par les États membres de la CEE et la Communauté, d’autre part, et qui a été conclu, approuvé et confirmé au nom de cette dernière par la décision 64/732/CEE du Conseil, du 23 décembre 1963, ainsi qu’à l’article 10, para - graphe 1, de la décision no 1/80 du conseil d’association, du 19 septembre 1980,
ORDONNANCE DU 25. 7.
2008 — AFFAIRE C-152/08 relative au développement de l’association, doit être interprétée en ce sens qu’elle s’oppose à l’application à un sportif professionnel de nationalité turque, régulièrement employé par un club établi dans un État membre, d’une règle édictée par une fédération sportive du même État, selon laquelle les clubs ne sont autorisés à aligner, dans les compétitions organisées à l’échelle nationale, qu’un nombre limité de joueurs originaires d’États tiers qui ne sont pas parties à l’accord sur l’Espace économique européen.
TABLE CHRONOLOGIQUE DES DÉCISIONS PUBLIÉES
Affaire C-70/06: Commission des Communautés européennes contre République portugaise («Manquement d’État — Arrêt de la Cour constatant le manquement — Inexécution — Sanction pécuniaire») . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 9 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 janvier 2008 . . . . . . . . .
Affaire C-152/05: Commission des Communautés européennes contre République fédérale d’Allemagne («Manquement d’État — Articles 18 CE, 39 CE et 43 CE — Législation nationale — Conditions d’octroi d’une subvention pour la construction ou l’acquisition d’un logement à des fins d’habitation personnelle — Logement devant être situé sur le territoire de l’État membre concerné») . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 28 juin 2007 . .
Arrêt de la Cour (deuxième chambre) du 17 janvier 2008 . . . . . . . . .
Affaires jointes C-37/06 et C-58/06: Viamex Agrar Handels GmbH et Zuchtvieh-Kontor GmbH (ZVK) contre Hauptzollamt Hamburg-Jonas [«Règlement (CE) no 615/98 — Directive 91/628/CEE — Restitutions à l’exportation — Protection des bovins en cours de transport — Subordination du paiement des restitutions à l’exportation des bovins au respect des dispositions de la directive 91/628/CEE — Principe de proportionnalité — Perte du droit à restitution»] (demandes de décision préjudicielle, introduites par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-246/06: Josefa Velasco Navarro contre Fondo de Garantía Salarial (Fogasa) («Politique sociale — Protection des travailleurs en cas d’insolvabilité de l’employeur — Directive 80/987/CEE modifiée par la directive 2002/74/CE — Effet direct — Indemnité pour licenciement irrégulier convenue lors d’une conciliation judiciaire — Paiement assuré par l’institution de garantie — Paiement subordonné à l’adoption d’une décision judiciaire») (demande de décision préjudicielle, introduite par le Juzgado de lo Social Único de Algeciras) . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-256/06: Theodor Jäger contre Finanzamt Kusel-Landstuhl [«Libre circulation des capitaux — Articles 73 B et 73 D du traité CE (devenus articles 56 CE et 58 CE) — Impôts sur les successions — Évaluation des biens compris dans la succession — Bien agricole et forestier situé dans un autre État membre — Méthode moins favorable d’évaluation du bien et de calcul de l’impôt dû»] (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-19/07: Héritiers de Paul Chevassus-Marche contre Groupe Danone e.a. («Rapprochement des législations — Directive 86/653/CEE — Agents commerciaux indépendants — Droit à la commission d’un agent chargé d’un secteur géographique — Opérations conclues sans intervention du commettant») [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-105/07: Lammers & Van Cleeff NV contre Belgische Staat («Liberté d’établissement — Libre circulation des capitaux — Législation fiscale — Impôt sur les sociétés — Intérêts versés par une filiale en rémunération de fonds prêtés par la société mère établie dans un autre État membre — Requalification des intérêts en dividendes imposables — Non-requalification dans le cas d’intérêts versés à une société résidente») (demande de décision préjudicielle, introduite par le rechtbank van eerste aanleg te Antwerpen) . . . . . . . . . . . . . . . . . . . . . . . . . I - 173
Arrêt de la Cour (quatrième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-257/06: Roby Profumi Srl contre Comune di Parma («Arti -cle 28 CE — Directive 76/768/CEE — Protection de la santé — Produits cosmétiques — Importation — Communication aux autorités de l’État d’importation d’informations relatives aux produits cosmétiques») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 24 janvier 2008 . . . . . . . . .
Affaire C-294/06: The Queen, à la demande de : Ezgi Payir e.a. contre Secretary of State for the Home Department («Accord d’association CEE-Turquie — Libre circulation des travailleurs — Décision no 1/80 du conseil d’association — Article 6, paragraphe 1, premier tiret — Travailleur appartenant au marché régulier de l’emploi — Autorisation d’en -trée en qualité d’étudiant ou de personne au pair — Incidence sur le droit de séjour») [demande de décision préjudicielle, introduite par la Court of Appeal (England & Wales) (Civil Division)] . . . . . . . . . . . . I - 203
Conclusions de l’avocat général Mme J. Kokott, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 24 janvier 2008 . . . . . . . . .
Arrêt de la Cour (première chambre) du 24 janvier 2008 . . . . . . . . .
Affaire C-275/06: Productores de Música de España (Promusicae) contre Telefónica de España SAU («Société de l’information — Obligations des fournisseurs de services — Conservation et divulgation de certaines données relatives au trafic — Obligation de divulgation — Limites — Protection de la confidentialité des communications électroniques — Compatibilité avec la protection du droit d’auteur et des droits voisins — Droit à une protection effective de la propriété intellectuelle») (demande de décision préjudicielle, introduite par le Juzgado de lo Mercantil no 5 de Madrid) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 29 janvier 2008 . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 31 janvier 2008 . . . . . . . . .
Affaire C-2/06: Willy Kempter KG contre Hauptzollamt Hamburg-Jonas («Exportation de bovins — Restitutions à l’exportation — Décision administrative définitive — Interprétation d’un arrêt de la Cour — Effet d’un arrêt rendu à titre préjudiciel par la Cour postérieurement à cette décision — Réexamen et retrait — Limites temporelles — Sécurité juridique — Principe de coopération — Article 10 CE») (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 24 avril 2007 . .
Arrêt de la Cour (grande chambre) du 12 février 2008 . . . . . . . . . . .
Affaire C-199/06: Centre d’exportation du livre français (CELF) et Ministre de la Culture et de la Communication contre Société internationale de diffusion et d’édition (SIDE) («Aides d’État — Article 88, paragraphe 3, CE — Juridictions nationales — Récupération d’aides illégalement mises à exécution — Aides déclarées compatibles avec le marché commun») [demande de décision préjudicielle, introduite par le Conseil d’État (France)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 24 mai 2007 .
Arrêt de la Cour (grande chambre) du 12 février 2008 . . . . . . . . . . .
Affaire C-244/06: Dynamic Medien Vertriebs GmbH contre Avides Media AG («Libre circulation des marchandises — Article 28 CE — Mesures d’effet équivalent — Directive 2000/31/CE — Réglementation nationale interdisant la vente par correspondance de vidéogrammes n’ayant pas fait l’objet, par l’autorité compétente, d’un contrôle et d’une classification aux fins de la protection des mineurs et ne comportant pas d’indication, émanant de cette autorité, de l’âge à partir duquel ces vidéogrammes peuvent être vus — Vidéogrammes importés d’un autre État membre ayant été contrôlés et classifiés par l’autorité compétente de cet État et comportant une indication d’âge limite — Justification — Protection de l’enfant — Principe de proportionnalité») (demande de décision préjudicielle, introduite par le Landgericht Koblenz) . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-449/06: Sophiane Gysen contre Groupe S-Caisse d’Assurances sociales pour indépendants («Fonctionnaires — Rémunération — Statut — Allocations familiales — Fixation du montant des allocations familiales nationales — Détermination du rang des enfants — Enfant donnant droit à des allocations familiales statutaires») (demande de décision préjudicielle, introduite par le tribunal du travail de Bruxelles) .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-450/06: Varec SA contre État belge («Marchés publics — Recours — Directive 89/665/CEE — Recours efficace — Notion — Équilibre entre le principe du contradictoire et le droit au respect des secrets d’affaires — Protection, par l’instance responsable des recours, de la confidentialité des informations données par les opérateurs économiques») [demande de décision préjudicielle, introduite par le Conseil d’État (Belgique)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-412/04: Commission des Communautés européennes contre République italienne («Manquement d’État — Marchés publics de travaux, de fournitures et de services — Directives 92/50/CEE, 93/36/CEE, 93/37/CEE et 93/38/CEE — Transparence — Égalité de traitement — Marchés exclus, en raison de leur montant, du champ d’application de ces directives») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 8 novembre 2006 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-426/05: Tele2 Telecommunication GmbH contre Telekom-Control-Kommission [«Communications électroniques — Réseaux et services — Cadre réglementaire commun — Articles 4 et 16 de la directive 2002/21/CE (directive ‘cadre’) — Recours — Procédure administrative d’analyse de marché»] [demande de décision préjudicielle, introduite par le Verwaltungsgerichtshof (Autriche)] . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 15 février 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-201/06: Commission des Communautés européennes contre République française («Manquement d’État — Produits phytopharmaceutiques — Importations parallèles — Procédure d’autorisation de mise sur le marché — Conditions — Origine commune du produit phytopharmaceutique importé parallèlement et du produit de référence») . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-271/06: Netto Supermarkt GmbH & Co. OHG contre Finanzamt Malchin («Sixième directive TVA — Article 15, point 2 — Exonération des livraisons de biens à l’exportation en dehors de la Communauté — Conditions de l’exonération non remplies — Preuve de l’exportation falsifiée par l’acheteur — Fournisseur faisant preuve de la diligence d’un commerçant avisé») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . I - 771
Conclusions de l’avocat général M. J. Mazák, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-296/06: Telecom Italia SpA contre Ministero dell’Economia e delle Finanze et Ministero delle Comunicazioni («Services de télécommunications — Directive 97/13/CE — Articles 6, 11, 22 et 25 — Taxes et redevances applicables aux autorisations générales et aux licences individuelles — Obligation imposée à l’ancien titulaire d’un droit exclusif — Maintien temporaire») (demande de décision préjudicielle, introduite par le Tribunale amministrativo regionale del Lazio) . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-348/06 P: Commission des Communautés européennes contre Marie-Claude Girardot («Pourvoi — Agent temporaire — Recours en indemnité — Perte d’une chance d’être recruté — Préjudice réel et certain — Détermination de l’étendue de la réparation du dommage») . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-425/06: Ministero dell’Economia e delle Finanze, anciennement Ministero delle Finanze contre Part Service Srl, société en liquidation, anciennement Italservice Srl [«Sixième directive TVA — Articles 11, A, paragraphe 1, sous a), et 13, B, sous a) et d) — Crédit-bail — Fractionnement artificiel de la prestation en plusieurs éléments — Effets — Réduction de la base d’imposition — Exonérations — Pratique abusive — Conditions»] (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-498/06: Maira María Robledillo Núñez contre Fondo de Garantía Salarial (Fogasa) [«Politique sociale — Protection des travailleurs en cas d’insolvabilité de l’employeur — Directive 80/987/CEE modifiée par la directive 2002/74/CE — Articles 3, premier alinéa, et 10, sous a) — Indemnité pour licenciement irrégulier convenue lors d’une procédure de conciliation extrajudiciaire — Paiement assuré par l’institution de garantie — Paiement subordonné à l’adoption d’une décision judiciaire — Principes d’égalité et de non-discrimination»] (demande de décision préjudicielle, introduite par le Juzgado de lo Social Único de Algeciras) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-507/06: Malina Klöppel contre Tiroler Gebietskrankenkasse [«Droit à l’allocation de garde d’enfant autrichienne — Périodes de perception de prestations familiales dans un autre État membre non prises en compte — Règlement (CEE) no 1408/71»] (demande de décision préjudicielle, introduite par l’Oberlandesgericht Innsbruck) . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-132/05: Commission des Communautés européennes contre République fédérale d’Allemagne [«Manquement d’État — Règlement (CEE) no 2081/92 — Protection des indications géographiques et des appellations d’origine des produits agricoles et des denrées alimentaires — Fromage ‘Parmigiano Reggiano’ — Utilisation de la dénomination ‘parmesan’ — Obligation pour un État membre de sanctionner d’office l’utilisation abusive d’une appellation d’origine protégée»] . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 28 juin 2007 .
Arrêt de la Cour (grande chambre) du 26 février 2008 . . . . . . . . . . .
Affaire C-506/06: Sabine Mayr contre Bäckerei und Konditorei Gerhard Flöckner OHG («Politique sociale — Directive 92/85/CEE — Mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail — Notion de ‘travailleuse enceinte’ — Interdiction du licenciement des travailleuses enceintes pendant la période allant du début de leur grossesse jusqu’au terme du congé de maternité — Travailleuse licenciée alors que ses ovules ont été, à la date du prononcé du licenciement, fécondés in vitro, mais non encore transférés dans son utérus — Directive 76/207/CEE — Égalité de traitement entre travailleurs masculins et travailleurs féminins — Travailleuse soumise à un traitement de fécondation in vitro — Interdiction de licenciement — Portée») [demande de décision préjudicielle, introduite par l’Oberster Gerichtshof (Autriche)] . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 26 février 2008 . . . . . . . . . . .
Affaire C-398/05: AGST Draht- und Biegetechnik GmbH contre Hauptzollamt Aachen [«Politique commerciale commune — Droits compensateurs — Défense contre les pratiques de subvention — Règlement (CE) no 1599/1999 — Fils en acier inoxydable — Préjudice à l’industrie communautaire — Lien de causalité»] (demande de décision préjudicielle, introduite par le Finanzgericht Düsseldorf) . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-263/06: Carboni e derivati Srl contre Ministero dell’Economia e delle Finanze et Riunione Adriatica di Sicurtà SpA («Politique commerciale commune — Défense contre les pratiques de dumping — Droit antidumping — Fonte brute hématite originaire de Russie — Décision no 67/94/CECA — Détermination de la valeur en douane pour l’application d’un droit antidumping variable — Valeur transactionnelle — Ventes successives effectuées à des prix différents — Possibilité pour l’autorité douanière de prendre en considération le prix relatif à une vente de marchandises précédant celle sur la base de laquelle la déclaration en douane a été faite») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-293/06: Deutsche Shell GmbH contre Finanzamt für Groß-unternehmen in Hamburg («Liberté d’établissement — Impôt sur les sociétés — Effets monétaires lors du rapatriement du capital de dotation alloué par une société établie dans un État membre à un établissement stable lui appartenant, situé dans un autre État membre») (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-446/06: A. G. Winkel contre Minister van Landbouw, Natuur en Voedselkwaliteit [«Viande bovine — Organisation commune des marchés — Règlement (CE) no 1254/1999 — Article 3, sous f) — Octroi d’une prime à la vache allaitante — Conditions correspondant à une pratique d’élevage habituelle»] (demande de décision préjudicielle, introduite par le College van Beroep voor het bedrijfsleven) . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 6 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-2/07: Paul Abraham e.a. contre Région wallonne e.a. («Directive 85/337/CEE — Évaluation des incidences de projets sur l’environnement — Aéroport ayant une piste de décollage et d’atterrissage de plus de 2100 mètres de long») [demande de décision préjudicielle, introduite par la Cour de cassation (Belgique)] . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 28 février 2008 . . . . . . . . .
Affaires jointes C-287/06 à C-292/06: Deutsche Post AG e.a. contre Bundesrepublik Deutschland («Services postaux — Directive 97/67/CE — Domaine réservé au prestataire du service postal universel — Tarifs spéciaux pour le dépôt par des clients professionnels, à des points déterminés du réseau postal, de quantités minimales d’envois prétriés — Refus de tels tarifs aux intermédiaires regroupant, à titre professionnel et en leur propre nom, les envois de plusieurs expéditeurs») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Köln) . . .
Arrêt de la Cour (première chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-82/07: Comisión del Mercado de las Telecomunicaciones contre Administración del Estado [«Communications électroniques — Réseaux et services — Articles 3, paragraphe 2, et 10, paragraphe 1, de la directive 2002/21/CE (directive ‘cadre’) — Plans nationaux de numérotation — Autorité réglementaire spécifique»] (demande de décision préjudicielle, introduite par le Tribunal Supremo) . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-98/07: Nordania Finans A/S et BG Factoring A/S contre Skatteministeriet («Sixième directive TVA — Article 19, paragraphe 2 — Calcul du prorata de déduction — Exclusion du montant du chiffre d’affaires afférent aux livraisons de biens d’investissement utilisés par l’assujetti dans son entreprise — Notion de ‘biens d’investissement utilisés par l’assujetti dans son entreprise’ — Véhicules acquis par une société de crédit-bail pour être loués puis vendus à l’expiration du contrat de location-vente») (demande de décision préjudicielle, introduite par le Højesteret) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 6 mars 2008 . . . . . . . . . . .
2419/2001 et (CE) no
Demande d’aides ‘animaux’ — Prime à la vache allaitante — Irrégularité — Nonrespect des dispositions applicables à l’identification et à l’enregistrement des bovins ne faisant pas l’objet de demandes d’ai- des — Règlement (CE) no 1760/2000 — Exclusion du bénéfice de l’aide — Article 2, paragraphe 2, du règlement (CE, Euratom) no 2988/95 — Prin- cipe de l’application rétroactive de la peine plus légère»] (demande de décision préjudicielle, introduite par le Verwaltungsgericht Schwerin) .
Conclusions de l’avocat général M. Y. Bot, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 11 mars 2008 . . . . . . . . . . . .
Affaire C-446/05: Procédure pénale contre Ioannis Doulamis («Article 81 CE, lu en combinaison avec l’article 10 CE — Législation nationale interdisant la publicité en matière de prestations de soins dentaires») (demande de décision préjudicielle, introduite par le tribunal de première instance de Bruxelles) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-96/06: Viamex Agrar Handels GmbH contre Hauptzollamt Hamburg-Jonas [«Règlement (CE) no 615/98 — Directive 91/628/CEE —
Restitutions à l’exportation — Refus — Nonrespect de la directive 91/628/CEE — Bienêtre des animaux affecté — Charge de la preuve — Absence d’éléments de preuve»] (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 15 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-125/06 P: Commission des Communautés européennes contre Infront WM AG («Pourvoi — Directive 89/552/CEE — Radiodiffusion télévisuelle — Recours en annulation — Article 230, quatrième alinéa, CE — Notion de décision concernant ‘directement et individuellement’ une personne physique ou morale») . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 18 octobre 2006
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Organisation commune du marché vitivinicole — Désignation, dénom i-nation, présentation et protection de certains produits vitivinicoles — Protection des mentions traditionnelles — Traduction dans une autre langue — Utilisation pour des vins provenant d’un autre État membre producteur»] (demande de décision préjudicielle, introduite par le Bundesverwaltungsgericht) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-437/06: Securenta Göttinger Immobilienanlagen und Vermögensmanagement AG contre Finanzamt Göttingen («Sixième directive TVA — Assujetti accomplissant à la fois des activités économiques, taxées ou exonérées, et des activités non économiques — Droit à déduction de la TVA payée en amont — Dépenses liées à l’émission d’actions et de participations atypiques — Ventilation de la TVA payée en amont selon le caractère économique de l’activité — Calcul du prorata de déduction») (demande de décision préjudicielle, introduite par le Niedersächsisches Finanzgericht) . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 13 mars 2008 . . . . . . . . . . .
Affaires jointes C-14/06 et C-295/06: Parlement européen et Royaume de Danemark contre Commission des Communautés européennes [«Directive 2002/95/CE — Équipements électriques et électroniques — Limitation de l’utilisation de certaines substances dangereuses — Décabromodiphényléther (décaBDE) — Décision 2005/717/CE de la Commission — Exemption du décaBDE de l’interdiction d’utilisation — Recours en annulation — Compétences d’exécution de la Commis sion — Violation de la disposition d’habilitation»] . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-212/06: Gouvernement de la Communauté française et Gouvernement wallon contre Gouvernement flamand [«Régime d’assurance soins institué par une entité fédérée d’un État membre — Exclusion des personnes résidant dans une partie du territoire national autre que celle qui relève de la compétence de cette entité — Articles 18 CE, 39 CE et 43 CE — Règlement (CEE) no 1408/71»] [demande de décision préjudicielle, introduite par la Cour d’arbitrage, devenue Cour constitutionnelle (Belgique)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 28 juin 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-267/06: Tadao Maruko contre Versorgungsanstalt der deutschen Bühnen («Égalité de traitement en matière d’emploi et de travail — Directive 2000/78/CE — Prestations aux survivants prévues par un régime obligatoire de prévoyance professionnelle — Notion de ‘rémunération’ — Refus d’octroi en raison de l’absence de mariage — Partenaires de même sexe — Discrimination fondée sur l’orientation sexuelle») (demande de décision préjudicielle, introduite par le Bayerisches Verwaltungsgericht München) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 6 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-442/05: Finanzamt Oschatz contre Zweckverband zur Trink-wasserversorgung und Abwasserbeseitigung Torgau-Westelbien, en présence de: Bundesministerium der Finanzen [«Sixième directive TVA — Articles 4, paragraphe 5, et 12, paragraphe 3, sous a) — Annexes D et H — Notion de ‘distribution d’eau’ — Taux réduit de TVA»] (demande de décision préjudicielle, introduite par le Bundesfinanzhof) .
Conclusions de l’avocat général M. J. Mazák, présentées le 10 juillet 2007
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 18 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-230/06: Militzer & Münch GmbH contre Ministero delle Finanze («Union douanière — Transit communautaire — Recouvrement de la dette douanière — État membre compétent — Preuve de la régularité de l’opération ou du lieu de l’infraction — Délais — Responsabilité du principal obligé») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . I - 1895
Arrêt de la Cour (troisième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-306/06: 01051 Telecom GmbH contre Deutsche Telekom AG [«Directive 2000/35/CE — Lutte contre le retard de paiement dans les transactions commerciales — Article 3, paragraphe 1, sous c), ii) — Retard de paiement — Virement bancaire — Date à compter de laquelle le paiement doit être considéré comme effectué»] (demande de décision préjudicielle, introduite par l’Oberlandesgericht Köln) . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 18 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-331/06: K. D. Chuck contre Raad van Bestuur van de Sociale Verzekeringsbank («Assurance vieillesse — Travailleur ressortissant d’un État membre — Cotisations sociales — Périodes différentes — États membres différents — Calcul des périodes d’assurance — Demande de pension — Résidence dans un État tiers») (demande de décision préjudicielle, introduite par le Rechtbank te Amsterdam) . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-346/06: Dirk Rüffert, agissant en qualité d’administrateur judiciaire d’Objekt und Bauregie GmbH & Co. KG contre Land Niedersachsen («Article 49 CE — Libre prestation des services — Restrictions — Directive 96/71/CE — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Procédures de passation des marchés publics de travaux — Protection sociale des travailleurs») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Celle) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 1989
Conclusions de l’avocat général M. Y. Bot, présentées le 20 septembre 2006 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-444/06: Commission des Communautés européennes contre Royaume d’Espagne («Manquement d’État — Directive 89/665/CEE — Marchés publics de fournitures et de travaux — Procédure de recours en matière de passation de marchés publics») . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-27/07: Banque Fédérative du Crédit Mutuel contre Ministre de l’Économie, des Finances et de l’Industrie («Impôt sur les sociétés — Directive 90/435/CEE — Bénéfice imposable de la société mère — Nondéductibilité des frais et charges se rapportant à la participation dans la société filiale — Fixation forfaitaire du montant desdits frais — Plafond de 5 % des bénéfices distribués par la société filiale — Inclusion de crédits d’impôt») [demande de décision préjudicielle, introduite par le Conseil d’État (France)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-124/07: J.C.M. Beheer BV contre Staatssecretaris van Financiën («Sixième directive TVA — Prestations de services afférentes à des opérations d’assurance — Courtiers et intermédiaires d’assurance») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-187/07: Procédure pénale contre Dirk Endendijk («Directive 91/629/CEE — Décision 97/182/CE — Élevage des veaux — Cases individuelles — Interdiction d’attacher les veaux — Sens du verbe ‘attacher’ — Nature et longueur du lien — Divergence des versions linguistiques — Interprétation uniforme») (demande de décision préjudicielle, introduite par le Rechtbank Zutphen) . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-167/05: Commission des Communautés européennes contre Royaume de Suède («Manquement d’État — Article 90, second alinéa, CE — Impositions intérieures frappant des produits d’autres États membres — Impositions de nature à protéger indirectement d’autres productions — Interdiction de discrimination entre produits importés et produits nationaux concurrents — Droits d’accise — Imposition différente de la bière et du vin — Charge de la preuve») . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 8 avril 2008 . . . . . . . . . . . . .
Affaire C-337/05: Commission des Communautés européennes contre République italienne («Manquement d’État — Marchés publics de fournitures — Directives 77/62/CEE et 93/36/CEE — Attribution de marchés publics sans publication d’un avis préalable — Absence de mise en concurrence — Hélicoptères de marques Agusta et Agusta Bell») . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 10 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 8 avril 2008 . . . . . . . . . . . . .
Affaire C-503/07 P: Saint-Gobain Glass Deutschland GmbH contre Commission des Communautés européennes («Pourvoi — Directive 2003/87/CE — Système d’échanges de quotas d’émission de gaz à effet de serre — Prévention et réduction intégrées de la pollution — République fédérale d’Allemagne — Allocation de quotas — Période 2008/2012 — Conditions — Affectation individuelle — Irrecevabilité — Droit d’être entendu en justice — Droit à un procès équitable») . . . . .
Ordonnance de la Cour (sixième chambre) du 8 avril 2008 . . . . . . . .
Affaire C-265/06: Commission des Communautés européennes contre République portugaise («Manquement d’État — Libre circulation des marchandises — Articles 28 CE et 30 CE — Articles 11 et 13 de l’accord EEE — Restrictions quantitatives à l’importation — Mesures d’effet équivalent — Véhicules automobiles — Apposition de films colorés sur les vitrages») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-309/06: Marks & Spencer plc contre Commissioners of Customs & Excise («Fiscalité — Sixième directive TVA — Exonération avec remboursement des taxes payées au stade antérieur — Taxation erronée au taux normal — Droit au taux zéro — Droit au remboursement — Effet direct — Principes généraux du droit communautaire — Enrichissement sans cause») (demande de décision préjudicielle, introduite par la House of Lords) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 2283
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 10 avril 2008 . . . . . . . . . . .
Aigner, Wasser-Wärme-Umwelt, GmbH contre Fernwärme Wien GmbH («Marchés publics — Directives 2004/17/CE et 2004/18/CE — Entité adjudicatrice exerçant des activités relevant en partie du champ d’application de la directive 2004/17/CE et en partie de celui de la directive 2004/18/CE — Organisme de droit public — Pouvoir adjudicateur») (demande de décision préjudicielle, introduite par le Vergabekontrollsenat des Landes Wien) . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 avril 2008 . . . . . . . . . .
Affaire C-412/06: Annelore Hamilton contre Volksbank Filder eG («Protection des consommateurs — Contrats négociés en dehors des établissements commerciaux — Directive 85/577/CEE — Articles 4, premier alinéa, et 5, paragraphe 1 — Contrat de crédit de longue durée — Droit de révocation») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Stuttgart) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 21 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-442/06: Commission des Communautés européennes contre République italienne («Manquement d’État — Directive 1999/31/CE — Mise en décharge des déchets — Réglementation nationale relative aux décharges existantes — Transposition incorrecte») . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-102/07: adidas AG et adidas Benelux BV contre Marca Mode CV e.a. [«Marques — Articles 5, paragraphes 1, sous b), et 2, ainsi que 6, paragraphe 1, sous b), de la directive 89/104/CEE — Impératif de disponibilité — Marques figuratives à trois bandes — Motifs à deux bandes utilisés par des concurrents comme ornement — Reproche tiré de l’atteinte à la marque et de la dilution de cette dernière»] (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 avril 2008 . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 9 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 15 avril 2008 . . . . . . . . . . . .
Affaire C-390/06: Nuova Agricast Srl contre Ministero delle Attività Produttive («Aides d’État — Régime d’aides autorisé pour une période déterminée — Notification du régime d’aides modifié pour une nouvelle période — Mesures de transition entre les deux régimes successifs — Décision de la Commission de ne pas s’y opposer — Éléments d’information dont la Commission pouvait disposer — Validité de la décision de la Commission — Égalité de traitement — Motivation») (demande de décision préjudicielle, introduite par le Tribunale ordinario di Roma) . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 15 avril 2008 . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 avril 2008 . . . . . . . . . . .
Affaires jointes C-373/06 P, C-379/06 P et C-382/06 P: Thomas Flaherty e.a. contre Commission des Communautés européennes («Pourvoi — Mesures de conservation des ressources — Restructuration du secteur de la pêche — Demandes d’augmentation des objectifs du programme d’orientation pluriannuel ‘POP IV’ en matière de tonnage — Rejet de la demande») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 11 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 avril 2008 . . . . . . . . . . .
Affaire C-404/06: Quelle AG contre Bundesverband der Verbraucherzentralen und Verbraucherverbände («Protection des consommateurs — Directive 1999/44/CE — Vente et garanties des biens de consommation — Droit du vendeur, en cas de remplacement d’un bien non conforme, d’exiger du consommateur une indemnité pour l’usage de ce bien — Gratuité de l’usage du bien non conforme») (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 15 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 avril 2008 . . . . . . . . . . .
Affaire C-456/06: Peek & Cloppenburg KG contre Cassina SpA («Droit d’auteur — Directive 2001/29/CE — Article 4, paragraphe 1 — Distribution au public, par la vente ou autrement, de l’original d’une œuvre ou d’une copie de celleci — Utilisation des reproductions de meubles protégés par le droit d’auteur comme pièces de mobilier exposées dans une salle de vente ainsi que comme décoration d’étalage — Absence de transfert de la propriété ou de la possession») (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . . . . . . I - 2731
Conclusions de l’avocat général Mme E. Sharpston, présentées le 17 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 avril 2008 . . . . . . . . . .
Affaire C-408/04 P: Commission des Communautés européennes contre Salzgitter AG [«Pourvoi — Aides d’État — Approbation de la Commission sur le fondement du traité CE — Entreprise sidérurgique — Articles 4, sous c), CA, 67 CA et 95 CA — Traité CECA — Traité CE — Codes des aides à la sidérurgie — Application concomitante — Incompatibilité de l’aide — Notification obligatoire des aides octroyées — Absence de notification à la Commission — Défaut de réaction prolongé de la Commission — Décision de restitution — Principe de sécurité juridique — Protection de la confiance légitime — Droits de la défense — Obligation de motivation»] . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 22 avril 2008 . . . . . . . . . . . .
Affaire C-201/05: The Test Claimants in the CFC and Dividend Group Litigation contre Commissioners of Inland Revenue [«Article 104, paragraphe 3, premier alinéa, du règlement de procédure — Liberté d’établissement — Libre circulation des capitaux — Fiscalité directe — Impôt sur les sociétés — Dividendes d’actions versés à une société résidente par une société non-résidente — Régime des sociétés étrangères contrôlées (SEC) — Situation concernant un pays tiers — Qualification des actions ouvertes contre l’administration fiscale — Responsabilité d’un État membre pour violation du droit communautaire»] [demande de décision préjudicielle, introduite par la High Court of Justice (England & Wales), Chancery Division] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 2875
Ordonnance de la Cour (quatrième chambre) du 23 avril 2008 . . . . . .
Affaire C-55/06: Arcor AG & Co. KG contre Bundesrepublik Deutschland [«Télécommunications — Règlement (CE) no 2887/2000 — Accès à la boucle locale — Principe d’orientation des tarifs en fonction des coûts — Coûts — Intérêts liés au capital investi — Amortissements des actifs immobilisés — Évaluation des infrastructures locales de télécommunications — Coûts actuels et coûts historiques — Base de calcul — Coûts réels — Coûts déjà payés et coûts prévisionnels — Justification des coûts — Modèle analytique ascendant et descendant — Réglementation nationale détaillée — Marge d’appréciation des autorités réglementaires nationales — Contrôle du juge — Autonomie procédurale des États membres — Principes d’équivalence et d’effectivité — Contestation en justice des décisions d’autorisation des tarifs de l’opérateur notifié par les bénéficiaires — Charge de la preuve — Procédure de surveillance et procédure juridictionnelle»] (demande de décision préjudicielle, introduite par le Verwaltungsgericht Köln) . . . . . . . . . . . . . . . . . . . . . I - 2931
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 24 avril 2008 . . . . . . . . . .
Affaire C-418/06 P: Royaume de Belgique contre Commission des Communautés européennes («Pourvoi — FEOGA — Secteur des cultures arables — Apurement des comptes du FEOGA — Système fiable et opérationnel de contrôle — Dépenses exclues du financement communautaire — Correction forfaitaire — Application rétroactive de la réglementation sur les contrôles — Obligations implicites — Principe de proportionnalité — Sécurité juridique — Compétence de pleine juridiction») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 10 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 24 avril 2008 . . . . . . . . . . .
Affaires jointes C-55/07 et C-56/07: Othmar Michaeler e.a. contre Amt für sozialen Arbeitsschutz, anciennement Arbeitsinspektorat der Autonomen Provinz Bozen, et Autonome Provinz Bozen («Directive 97/81/CE — Égalité de traitement entre travailleurs à temps partiel et travailleurs à temps plein — Discrimination — Obstacle administratif de nature à limiter les possibilités de travail à temps partiel») [demandes de décision préjudicielle, introduites par le Landesgericht Bozen (Italie)] .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 24 avril 2008 . . . . . . . . . . .
Affaire C-143/07: AOB Reuter & Co. contre Hauptzollamt Hamburg-Jonas [«Agriculture — Règlement (CEE) no 3665/87 — Article 11 — Régime des restitutions à l’exportation pour les produits agricoles — Condition d’octroi de la restitution — Restitution versée à l’exportateur après présentation de documents falsifiés par son cocontractant — Marchandise non exportée — Conditions d’application de sanctions»] (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 24 avril 2008 . . . . . . . . . .
Affaire C-133/06: Parlement européen contre Conseil de l’Union européenne («Recours en annulation — Politique commune dans le domaine de l’asile — Directive 2005/85/CE — Procédure d’octroi et de retrait du statut de réfugié dans les États membres — Pays d’origine sûrs — Pays tiers européens sûrs — Listes communes minimales — Procédure d’adoption et de modification des listes communes minimales — Article 67, paragraphes 1 et 5, premier tiret, CE — Incompétence») . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 27 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 6 mai 2008 . . . . . . . . . . . . .
Affaires jointes C-5/06 et C-23/06 à C-36/06: Zuckerfabrik Jülich AG, anciennement Jülich AG contre Hauptzollamt Aachen et Saint Louis Sucre SNC e.a. contre Directeur général des douanes et droits indirects et Receveur principal des douanes et droits indirects de Gennevilliers («Sucre — Cotisations à la production — Modalités d’application du régime des quotas — Détermination de l’excédent exportable — Détermination de la perte moyenne») (demandes de décision préjudicielle, introduites par le Finanzgericht Düsseldorf et par le tribunal de grande instance de Nanterre) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 14 juin 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-304/06 P: Eurohypo AG contre Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) [«Pourvoi — Marque communautaire — Règlement (CE) no 40/94 — Article 7, paragraphe 1, sous b) — Marque verbale EUROHYPO — Motif absolu de refus d’enregistrement — Marque dépourvue de caractère distinctif»] .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-491/06: Danske Svineproducenter contre Justitsministeriet («Directive 91/628/CEE — Protection des animaux en cours de transport — Transposition — Marge d’appréciation — Animaux domestiques de l’espèce porcine — Voyages dépassant une durée de huit heures — Hauteur minimale de chaque niveau du véhicule — Densité de chargement») (demande de décision préjudicielle, introduite par le Vestre Landsret) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-14/07: Ingenieurbüro Michael Weiss und Partner GbR contre Industrie- und Handelskammer Berlin [«Coopération judiciaire en matière civile — Règlement (CE) no 1348/2000 — Signification et notification des actes judiciaires et extrajudiciaires — Absence de traduction des annexes de l’acte — Conséquences»] (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-39/07: Commission des Communautés européennes contre Royaume d’Espagne («Manquement d’État — Directive 89/48/CEE — Reconnaissance des diplômes d’enseignement supérieur sanctionnant des formations professionnelles d’une durée minimale de trois ans — Réglementation nationale ne prévoyant pas la reconnaissance des diplômes permettant d’accéder à la profession de pharmacien hospitalier — Non-transposition de la directive») . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaires jointes C-95/07 et C-96/07: Ecotrade SpA contre Agenzia delle Entrate — Ufficio di Genova 3 («Sixième directive TVA — Autoliquidation — Droit à déduction — Délai de forclusion — Irrégularité comptable et déclarative affectant des transactions soumises au régime de l’autoliquidation») (demandes de décision préjudicielle, introduites par la Commissione tributaria provinciale di Genova) . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-109/07: Jonathan Pilato contre Jean-Claude Bourgault («Notion de juridiction nationale — Incompétence de la Cour») (demande de décision préjudicielle, introduite par la prud’homie de pêche de Martigues) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Ordonnance de la Cour (première chambre) du 14 mai 2008 . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 31 janvier 2008
Arrêt de la Cour (deuxième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaires jointes C-147/06 et C-148/06: SECAP SpA et Santorso Soc. coop. arl contre Comune di Torino («Marchés publics de travaux — Attribution des marchés — Offres anormalement basses — Modalités d’exclusion — Marchés de travaux n’atteignant pas les seuils prévus par les directives 93/37/CEE et 2004/18/CE — Obligations du pouvoir adjudicateur résultant des principes fondamentaux du droit communautaire») (demandes de décision préjudicielle, introduites par le Consiglio di Stato) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaire C-414/06: Lidl Belgium GmbH & Co. KG contre Finanzamt Heilbronn («Liberté d’établissement — Fiscalité directe — Prise en compte de pertes subies par un établissement stable situé dans un État membre et appartenant à une société ayant son siège statutaire dans un autre État membre») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 3601
Conclusions de l’avocat général Mme E. Sharpston, présentées le 14 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 15 mai 2008 . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaire C-91/05: Commission des Communautés européennes contre Conseil de l’Union européenne («Recours en annulation — Article 47 UE — Politique étrangère et de sécurité commune — Décision 2004/833/PESC — Mise en œuvre de l’action commune 2002/589/PESC — Lutte contre la prolifération des armes légères et de petit calibre — Compétence de la Communauté — Politique de coopération au développement») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 19 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-194/06: Staatssecretaris van Financiën contre Orange European Smallcap Fund NV («Articles 56 CE à 58 CE — Libre circulation des capitaux — Imposition des dividendes — Compensation accordée à un organisme de placement collectif à caractère fiscal en raison de prélèvements fiscaux effectués à la source par un autre État sur les dividendes perçus par cet organisme — Limitation de cette compensation au montant qu’un actionnaire résident de l’État membre d’établissement de cet organisme ayant effectué un placement sans l’intermédiaire d’un tel organisme pourrait imputer sur l’impôt sur les revenus en vertu d’une convention préventive de la double imposition — Limitation de cette compensation en fonction de la participation d’actionnaires non-rési-dents dans le capital de cet organisme») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 juillet 2007 . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-361/06: Feinchemie Schwebda GmbH et Bayer CropScience AG contre College voor de toelating van bestrijdingsmiddelen [«Produits phytopharmaceutiques — Autorisation de mise sur le marché — Éthofumesate — Directives 91/414/CEE et 2002/37/CE — Règlement (CEE) no 3600/92 — Demande de réouverture de la procédure orale»] (demande de décision préjudicielle, introduite par le College van Beroep voor het bedrijfsleven) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-439/06: Procédure de gestion de l’énergie citiworks AG («Marché intérieur de l’électricité — Directive 2003/54/CE — Article 20, paragraphe 1 — Libre accès des tiers aux réseaux de transport et de distribution d’électricité») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Dresden) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-462/06: Glaxosmithkline et Laboratoires Glaxosmithkline contre Jean-Pierre Rouard [«Règlement (CE) no 44/2001 — Section 5 du chapitre II — Compétence en matière de contrats individuels de travail — Section 2 dudit chapitre — Compétences spéciales — Article 6, point 1 — Pluralité de défendeurs»] [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 17 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-499/06: Halina Nerkowska contre Zakład Ubezpieczeń Społecznych Oddział w Koszalinie («Pension d’invalidité allouée aux victimes civiles de la guerre ou de la répression — Condition de résidence sur le territoire national — Article 18, paragraphe 1, CE») (demande de décision préjudicielle, introduite par la Sąd Okręgowy w Koszalinie) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-162/07: Ampliscientifica Srl et Amplifin SpA contre Ministero dell’Economia e delle Finanze et Agenzia delle Entrate («Sixième directive TVA — Assujettis — Article 4, paragraphe 4, second alinéa — Sociétés mère et filiales — Mise en œuvre par l’État membre du régime de l’assujetti unique — Conditions — Conséquences») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-165/07: Skatteministeriet contre Ecco Sko A/S («Tarif douanier commun — Nomenclature combinée — Classement tarifaire — Position 6403 — Chaussures à dessus en cuir naturel — Position 6404 — Chaussures à dessus en matières textiles») (demande de décision préjudicielle, introduite par le Vestre Landsret) . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (cinquième chambre) du 22 mai 2008 . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 20 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 3 juin 2008 . . . . . . . . . . . . .
Arrêt de la Cour (huitième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-164/07: James Wood contre Fonds de garantie des victimes des actes de terrorisme et d’autres infractions («Article 12 CE — Discrimination en raison de la nationalité — Indemnisation servie par le Fonds de garantie des victimes des actes de terrorisme et d’autres infractions — Exclusion») (demande de décision préjudicielle, introduite par la commission d’indemnisation des victimes d’infractions du tribunal de grande instance de Nantes) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 5 juin 2008 . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-462/05: Commission des Communautés européennes contre République portugaise [«Manquement d’État — Recevabilité — Chose jugée — Sixième directive TVA — Articles 4, paragraphe 5, premier alinéa, 12, paragraphe 3, sous a), et 28, paragraphe 2, sous e)»] . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 12 juin 2008 . . . . . . . . . . .
Affaire C-458/06: Skatteverket contre Gourmet Classic Ltd («Compétence de la Cour — Directive 92/83/CEE — Harmonisation des structures des droits d’accises sur l’alcool et les boissons alcooliques — Article 20, premier tiret — Alcool entrant dans la composition du vin de cuisine — Exonération de l’accise harmonisée») (demande de décision préjudicielle, introduite par le Regeringsrätten) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 avril 2008 . . .
Arrêt de la Cour (quatrième chambre) du 12 juin 2008 . . . . . . . . . . .
Affaire C-533/06: O2 Holdings Limited et O2 (UK) Limited contre Hutchison 3G UK Limited («Marques — Directive 89/104/CEE — Article 5, paragraphe 1 — Droit exclusif du titulaire de la marque — Usage d’un signe identique ou similaire à une marque dans une publicité comparative — Limitation des effets de la marque — Publicité comparative — Directives 84/450/CEE et 97/55/CE — Article 3 bis, paragraphe 1 — Conditions de licéité de la publicité comparative — Utilisation de la marque d’un concurrent ou d’un signe similaire à cette marque») [demande de décision préjudicielle, introduite par la Court of Appeal (England & Wales) (Civil division)] . . . . . . . . . . . . . I - 4231
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 12 juin 2008 . . . . . . . . . . .
Ordonnance de la Cour (deuxième chambre) du 12 juin 2008 . . . . . . .
Affaire C-319/06: Commission des Communautés européennes contre Grand-Duché de Luxembourg («Manquement d’État — Détachement de travailleurs — Libre prestation des services — Directive 96/71/CE — Dispositions d’ordre public — Repos hebdomadaire — Obligation de présentation des documents relatifs à un détachement sur simple demande des autorités nationales — Obligation de désigner un mandataire ad hoc résidant au Luxembourg et conservant tous les documents nécessaires aux fins des contrôles») . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 19 juin 2008 . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . . . .
Affaire C-219/07: Nationale Raad van Dierenkwekers en Liefhebbers VZW et Andibel VZW contre Belgische Staat («Article 30 CE — Règlement (CE) no 338/97 — Protection des espèces de faune et de flore sauvages — Interdiction de détention des mammifères de certaines espèces mentionnées par ce règlement ou non couvertes par celui- ci — Détention autorisée dans d’autres États membres») [demande de décision préjudicielle, introduite par le Raad van State (Belgique)] . . . .
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . . . .
Affaire C-188/07: Commune de Mesquer contre Total France SA et Total International Ltd («Directive 75/442/CEE — Gestion des déchets — Notion de déchets — Principe du pollueur-payeur — Détenteur — Détenteurs antérieurs — Producteur du produit générateur — Hydrocarbures et fioul lourd — Naufrage — Convention sur la responsabilité civile pour les dommages dus à la pollution par les ydrocarbures — FIPOL») [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 24 juin 2008 . . . . . . . . . . . . .
Affaire C-284/06: Finanzamt Hamburg-Am Tierpark contre Burda GmbH, anciennement Burda Verlagsbeteiligungen GmbH («Législation fiscale — Liberté d’établissement — Directive 90/435/CEE — Impôt sur les sociétés — Régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents — Société de capitaux — Distribution de revenus et d’accroissements d’actifs — Retenue à la source — Crédit d’impôt — Traitement des actionnaires résidents et des actionnaires non-résidents») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-329/06 et C-343/06: Arthur Wiedemann contre Land Baden-Württemberg et Peter Funk contre Stadt Chemnitz («Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Sigmaringen et par le Verwaltungsgericht Chemnitz) . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 14 février 2008 .
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-334/06 à C-336/06: Matthias Zerche e.a. contre Landkreis Mittweida et Landkreis Mittlerer Erzgebirgskreis («Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Chemnitz) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, voir les affaires jointes C-329/06 et C-343/06 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-39/05 P et C-52/05 P: Royaume de Suède et Maurizio Turco contre Conseil de l’Union européenne [«Pourvoi — Accès aux documents des institutions — Règlement (CE) no 1049/2001 — Avis juridiques»] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaires jointes C-341/06 P et C-342/06 P: Chronopost SA et La Poste contre Union française de l’express (UFEX) e.a. («Pourvoi — Régularité de la procédure suivie devant le Tribunal — Arrêt du Tribunal — Annulation — Renvoi — Second arrêt du Tribunal — Composition de la formation de jugement — Aides d’État — Domaine postal — Entreprise publique chargée d’un service d’intérêt économique général — Assistance logistique et commerciale à une filiale — Filiale n’opérant pas dans un secteur réservé — Transfert de l’activité du courrier express à cette filiale — Notion d’‘aides d’État’ — Décision de la Commission — Assistance et transfert non constitutifs d’aides d’État — Motivation») . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 6 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-49/07: Motosykletistiki Omospondia Ellados NPID (MOTOE) contre Elliniko Dimosio («Articles 82 CE et 86 CE — Notion d’‘entreprise’ — Association à but non lucratif représentant, en Grèce, la Fédération internationale de motocyclisme — Notion d’‘activité économi- que’ — Droit spécial en vertu de la loi de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de courses de motocycles — Exercice en parallèle d’activités telles que l’organisation de courses de motocycles ainsi que la passation de contrats de parrainage, de publicité et d’assurance») (demande de décision préjudicielle, introduite par le Dioikitiko Efeteio Athinon) . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 6 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-215/06: Commission des Communautés européennes contre Irlande («Manquement d’État — Défaut d’évaluation des incidences sur l’environnement de projets entrant dans le champ d’application de la directive 85/337/CEE — Régularisation a posteriori») . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 juillet 2008 . . . . . . . . . .
Affaire C-413/06 P: Bertelsmann AG et Sony Corporation of America contre Independent Music Publishers and Labels Association (Impala) («Pourvoi — Concurrence — Contrôle des opérations de concentration d’entreprises — Entreprise commune Sony BMG — Recours à l’encontre de l’annulation d’une décision de la Commission déclarant une opération de concentration compatible avec le marché commun — Contrôle juridictionnel — Portée — Exigences de preuve — Rôle de la communication des griefs — Renforcement ou création d’une position dominante collective — Motivation des décisions autorisant une opération de concentration — Utilisation d’informations confidentielles») . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 10 juillet 2008 . . . . . . . . . . .
Affaire C-484/06: Fiscale eenheid Koninklijke Ahold NV contre Staatssecretaris van Financiën («Renvoi préjudiciel — Première et sixième directives TVA — Principes de neutralité fiscale et de proportionnalité — Règles concernant l’arrondissement des montants de la TVA — Arrondissement par article vers le bas») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 juillet 2008 . . . . . . . . .
Affaire C-25/07: Alicja Sosnowska contre Dyrektor Izby Skarbowej we Wrocławiu Ośrodek Zamiejscowy w Wałbrzychu («TVA — Directives 67/227/CEE et 77/388/CEE — Législation nationale fixant les modalités de remboursement de l’excédent de TVA — Principes de neutralité fiscale et de proportionnalité — Mesures particulières dérogatoires») (demande de décision préjudicielle, introduite par le Wojewódzki Sąd Administracyjny we Wrocławiu) . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 26 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 juillet 2008 . . . . . . . . . .
Affaire C-33/07: Ministerul Administraţiei şi Internelor — Direcţia Generală de Paşapoarte Bucureşti contre Gheorghe Jipa («Citoyenneté de l’Union — Article 18 CE — Directive 2004/38/CE — Droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres») (demande de décision préjudicielle, introduite par le Tribunalul Dâmboviţa) . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 14 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 juillet 2008 . . . . . . . . . .
Affaire C-54/07: Centrum voor gelijkheid van kansen en voor racismebestrijding contre Firma Feryn NV («Directive 2000/43/CE — Critères de sélection du personnel discriminatoires — Charge de la preuve — Sanctions») (demande de décision préjudicielle, introduite par l’arbeidshof te Brussel) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 10 juillet 2008 . . . . . . . . . .
Ordonnance de la Cour (sixième chambre) du 10 juillet 2008 . . . . . . .
Indemnisation des passagers en cas d’annulation d’un vol — Champ d’application — Article 3, paragraphe 1, sous a) — Notion de ‘vol’»] (demande de décision préjudicielle, introduite par l’Oberlandesgericht Frankfurt am Main) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 6 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 juillet 2008 . . . . . . . . .
Affaire C-195/08 PPU: Procédure engagée par Inga Rinau [«Coopération judiciaire en matière civile — Compétence judiciaire et exécution des décisions — Exécution en matière matrimoniale et en matière de responsabilité parentale — Règlement (CE) no 2201/2003 — Demande de nonreconnaissance d’une décision de retour d’un enfant illicitement retenu dans un autre État membre — Procédure préjudicielle d’urgence»] (demande de décision préjudicielle, introduite par le Lietuvos Aukščiausiasis Teismas) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 11 juillet 2008 . . . . . . . . . .
Affaire C-51/05 P: Commission des Communautés européennes contre Cantina sociale di Dolianova Soc. coop. arl e.a. («Pourvoi — Organisation commune du marché viticole — Aides à la distillation — Recours en indemnité — Responsabilité non contractuelle de la Communauté — Délai de prescription — Point de départ») . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . .
Affaire C-389/05: Commission des Communautés européennes contre République française («Manquement d’État — Articles 43 CE et 49 CE — Liberté d’établissement et libre prestation des services — Police sanitaire — Centre d’insémination artificielle des bovins — Réglementation nationale conférant à des centres agréés le droit exclusif de fournir le service d’insémination artificielle des bovins sur un territoire donné et subordonnant la délivrance des licences d’inséminateur à la conclusion d’une convention avec l’un de ces centres») . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 3 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . .
Affaire C-132/06: Commission des Communautés européennes contre République italienne («Manquement d’État — Article 10 CE — Sixième directive TVA — Obligations en régime intérieur — Contrôle des opérations imposables — Amnistie») . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
Affaire C-206/06: Essent Netwerk Noord BV e.a. contre Aluminium Delfzijl BV e.a. («Marché intérieur de l’électricité — Réglementation nationale permettant la perception d’un supplément sur le prix du transport de l’électricité au profit d’une société désignée par la loi tenue du paiement des coûts échoués — Taxes d’effet équivalant à des droits de douane — Impositions intérieures discriminatoires — Aides accordées par les États membres») (demande de décision préjudicielle, introduite par le Rechtbank Groningen) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-207/06: Schwaninger Martin Viehhandel — Viehexport contre Zollamt Salzburg, Erstattungen [«Règlement (CE) no 615/98 — Restitu- tions à l’exportation — Bienêtre des animaux vivants de l’espèce bovine en cours de transport — Directive 91/628/CEE — Applicabilité des règles relatives à la protection des animaux en cours de transport — Règles relatives aux durées de voyage et de repos ainsi qu’au transport maritime des bovins à destination d’un point situé en dehors de la Communau- té — Alimentation et abreuvement des animaux au cours du voyage»] (demande de décision préjudicielle, introduite par l’Unabhängiger Finanzsenat Salzburg-Aigen) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-303/06: S. Coleman contre Attridge Law et Steve Law [«Politique sociale — Directive 2000/78/CE — Égalité de traitement en matière d’emploi et de travail — Articles 1er, 2, paragraphes 1, 2, sous a), et 3, ainsi que 3, paragraphe 1, sous c) — Discrimination directe fondée sur le handicap — Harcèlement lié au handicap — Licenciement d’un employé n’ayant pas luimême un handicap, mais dont l’enfant est handicapé — Inclusion — Charge de la preuve»] (demande de décision préjudicielle, introduite par l’Employment Tribunal, London South) . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
Affaire C-347/06: ASM Brescia SpA contre Comune di Rodengo Saiano («Articles 43 CE, 49 CE et 86 CE — Concession de service public de distribution du gaz — Directive 2003/55 — Cessation anticipée au terme d’une période de transition — Principes de protection de la confiance légitime et de sécurité juridique») (demande de décision préjudicielle, introduite par le Tribunale amministrativo regionale per la Lombardia)
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 24 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-448/06: cp-Pharma Handels GmbH contre Bundesrepublik Deutschland [«Renvoi préjudiciel — Validité du règlement (CE) o o 2377/ n
90 — Limites maximales de résidus de médicaments vétérinaires dans les aliments d’origine animale — Progestérone — Restriction de l’utilisation — Directive 96/22/CE»] (demande de décision préjudicielle, introduite par le Verwaltungsgericht Köln) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-488/06 P: L & D SA contre Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) [«Pourvoi — Marque communautaire — Règlement (CE) no 40/94 — Articles 8, paragraphe 1, sous b), et 73 — Marque figurative ‘Aire Limpio’ — Marques figuratives communautaire, nationales et internationales représentant un sapin avec des dénominations diverses — Opposition du titulaire — Refus partiel d’enregistrement — Déduction du caractère distinctif particulier de la marque antérieure d’éléments de preuve relatifs à une autre marque»] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 5725
Conclusions de l’avocat général Mme E. Sharpston, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-500/06: Corporación Dermoestética SA contre To Me Group Advertising Media [«Articles 3, paragraphe 1, sous g), CE, 4 CE, 10 CE, 43 CE, 49 CE, 81 CE, 86 CE et 98 CE — Législation nationale interdisant la publicité concernant les traitements médico-chirurgicaux dans le domaine des soins esthétiques»] (demande de décision préjudicielle, introduite par le Giudice di pace di Genova) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 31 janvier 2008
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-521/06 P: Athinaïki Techniki AE contre Commission des Communautés européennes [«Pourvoi — Aide d’État — Aide accordée par la République hellénique au consortium Hyatt Regency — Plainte — Décision de classer la plainte — Règlement (CE) no 659/1999 — Articles 4, 13 et 20 — Notion d’‘acte attaquable’ au sens de l’article 230 CE»] . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 avril 2008 . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . .
Affaire C-71/07 P: Franco Campoli contre Commission des Communautés européennes («Pourvoi — Fonctionnaires — Rémunération — Pension — Application du coefficient correcteur calculé en fonction du coût moyen de la vie dans le pays de résidence — Régime transitoire établi par le règlement modifiant le statut des fonctionnaires — Exception d’illégalité») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 8 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-94/07: Andrea Raccanelli contre Max-Planck-Gesellschaft zur Förderung der Wissenschaften eV («Article 39 CE — Notion de ‘travailleur’ — Organisation non gouvernementale d’utilité publique — Bourse de doctorant — Contrat d’emploi — Conditions») (demande de décision préjudicielle, introduite par l’Arbeitsgericht Bonn) . . . . . . . .
Arrêt de la Cour (cinquième chambre) du 17 juillet 2008 . . . . . . . . .
Affaires jointes C-152/07 à C-154/07: Arcor AG & Co. KG e.a. contre Bundesrepublik Deutschland («Secteur des télécommunications — Réseaux et services — Rééquilibrage tarifaire — Article 4 quater de la directive 90/388/CEE — Article 7, paragraphe 2, de la directive 97/33/ CE — Article 12, paragraphe 7, de la directive 98/61/CE — Autorité réglementaire — Effet direct des directives — Situation triangulaire») (demandes de décision préjudicielle, introduites par le Bundesverwaltungsgericht) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 5959
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 1er avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
Affaire C-226/07: Flughafen Köln/Bonn GmbH contre Hauptzollamt Köln [«Directive 2003/96/CE — Cadre communautaire de taxation des produits énergétiques et de l’électricité — Article 14, paragraphe 1, sous a) — Exonération des produits énergétiques utilisés pour produire de l’électricité — Faculté de taxation pour des raisons ayant trait à la protection de l’environnement — Effet direct de l’exonération»] (demande de décision préjudicielle, introduite par le Finanzgericht Düsseldorf) . .
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-426/07: Dariusz Krawczyński contre Dyrektor Izby Celnej w Białymstoku («Impositions intérieures — Taxes sur les véhicules automobiles — Droit d’accise — Véhicules d’occasion — Importation») (demande de décision préjudicielle, introduite par le Wojewódzki Sąd Administracyjny w Białymstoku) . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-66/08: Procédure relative à l’exécution d’un mandat d’arrêt européen émis à l’encontre de Szymon Kozłowski («Coopération policière et judiciaire en matière pénale — Décisioncadre 2002/584/JAI — Mandat d’arrêt européen et procédures de remise entre États membres — Article 4, point 6 — Motif de nonexécution facultative du mandat d’arrêt européen — Interprétation des termes ‘réside’ et ‘demeure’ dans l’État membre d’exécution») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Stuttgart) . . . . . . . . . .
Prise de position de l’avocat général M. Y. Bot du 28 avril 2008 . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
Affaire C-142/07: Ecologistas en Acción-CODA contre Ayuntamiento de Madrid («Directives 85/337/CEE et 97/11/CE — Évaluation des incidences de projets sur l’environnement — Travaux de transformation et d’amélioration de voies urbaines — Soumission») (demande de décision préjudicielle, introduite par le Juzgado de lo Contencioso-Administra-tivo no 22 de Madrid) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 30 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 25 juillet 2008 . . . . . . . . . .
Affaire C-204/07 P: C.A.S. SpA contre Commission des Communautés européennes [«Pourvoi — Accord d’association CEE-Turquie — Règlement (CEE) no 2913/92 — Article 239 — Code des douanes communautaire — Remboursement et remise de droits à l’importation — Concentré de jus de fruits en provenance de Turquie — Certificats de circula tion — Falsification — Situation particulière»] . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 25 juillet 2008 . . . . . . . . . .
Affaire C-237/07: Dieter Janecek contre Freistaat Bayern («Directive 96/62/CE — Évaluation et gestion de la qualité de l’air ambiant — Fixation des valeurs limites — Droit d’un tiers lésé dans sa santé à l’établissement d’un plan d’action») (demande de décision préjudicielle, introduite par le Bundesverwaltungsgericht) . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 25 juillet 2008 . . . . . . . . . .
Affaire C-127/08: Blaise Baheten Metock e.a. contre Minister for Justice, Equality and Law Reform («Directive 2004/38/CE — Droit des citoyens de l’Union et des membres de leur famille de circuler et de séjourner librement sur le territoire d’un État membre — Membres de la famille ressortissants de pays tiers — Ressortissants de pays tiers entrés dans l’État membre d’accueil avant de devenir conjoints d’un citoyen de l’Union») [demande de décision préjudicielle, introduite par la High Court (Irlande)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prise de position de l’avocat général M. M. Poiares Maduro du 11 juin 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 25 juillet 2008 . . . . . . . . . . .
Affaire C-152/08: Real Sociedad de Fútbol SAD et Nihat Kahveci contre Consejo Superior de Deportes et Real Federación Española de Fútbol («Article 104, paragraphe 3, du règlement de procédure — Accord d’association CEE-Turquie — Article 37 du protocole additionnel — Effet direct — Conditions de travail — Principe de nondiscrimination — Football — Limitation du nombre de joueurs professionnels ressortissants d’États tiers pouvant être alignés par équipe dans une compétition nationale») (demande de décision préjudicielle, introduite par le Tribunal Superior de Justicia de Madrid) . . . . . . . . . . . . . . . . . . . . . . .
Ordonnance de la Cour (cinquième chambre) du 25 juillet 2008 . . . . .
INFORMATIONS SUR LES DÉCISIONSNON PUBLIÉES
Avis aux lecteurs du Recueil
L’attention des lecteurs est appelée sur le fait que les décisions de la Cour recensées ci-après sont accessibles en texte intégral sur le site Curia (http://curia.europa.eu) dans la langue de procédure et, le cas échéant, dans toute autre langue disponible.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Ordonnance de la Cour (troisième chambre) du 3 juillet 2008 — Procédure pénale contre Möginger
«Article 104, paragraphe 3, premier alinéa, du règlement de procédure — Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait du permis de conduire — Interdiction temporaire de délivrance d’un nouveau permis — Validité d’un permis obtenu dans un autre État membre au cours de la période d’interdiction»
(Directive du Conseil 91/439, telle que modifiée par le règlement n
§ 2, et 8, § 2 et 4) (cf. point 45 et disp.)
Demande de décision préjudicielle — Amtsgericht Landau/Isar — Interprétation de l’art. 8, par.
Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439/CEE du Conseil, du 29 juillet 1991, relative au permis de conduire, telle que modifiée par le règlement (CE) no1882/2003 du Parlement européen et du Conseil, du 29 septembre 2003, doivent être interprétés en ce sens qu’ils ne s’opposent pas à ce qu’un État membre refuse de reconnaître la validité d’un permis de conduire délivré
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES par un autre État membre lorsque son titulaire était, à la date de cette délivrance, sous le coup d’une interdiction temporaire de délivrance d’un nouveau permis de conduire dans le premier État membre.
Le fait que la question de validité se pose postérieurement à la date à laquelle cette période d’interdiction est arrivée à son terme est sans incidence à cet égard.
Ordonnance de la Cour (deuxième chambre) du 3 juillet 2008 — Pitsiorlas/Conseil et BCE
«Pourvoi — Délai — Irrecevabilité»
Procédure — Délais de recours — Forclusion — Force majeure — Notion (Statut de la Cour de justice, art. 45) (cf. points 14, 15)
Pourvoi formé contre l’arrêt du Tribunal de première instance (cinquième chambre) du 27 novembre 2007, Pitsiorlas/Conseil et BCE (T-3/00 et T-337/04), annulant la décision du conseil des gouverneurs, du 21 octobre 1999, refusant à l’accès certains documents concernant l’accord Bâle/Nyborg et rejetant la demande d’annuler la décision du Conseil du 30 juillet 1999 refusant au requérant l’accès à de tels
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES documents ainsi que le recours en indemnité visant à obtenir réparation du préjudice prétendument subi par le requérant suite aux décisions du Conseil et de la BCE lui refusant l’accès à certains documents concernant l’accord Bâle/Nyborg (1987) qu’il avait demandé pour les besoins de la préparation de sa thèse de doctorat.
M. Pitsiorlas supporte ses propres dépens.
Ordonnance de la Cour (sixième chambre) du 9 juillet 2008 — Gerlach & Co./Belgische Staat (affaire C-477/07)
«Article 104, paragraphe 3, premier alinéa, du règlement de procédure — Code des douanes communautaire — Notions de ‘prise en compte’ et de ‘communication’ du montant des droits de douane au débiteur — Prise en compte préalable du montant de la dette douanière — Recouvrement de la dette douanière»
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
1992, établissant le code des douanes communautaire (JO L 302, p. 1) et de l’art. 6 du règlement (CEE, Euratom) no 1552/89 du Conseil, du 29 mai 1989, portant application de la décision 88/376/CEE, Euratom relative au système des ressources propres des Communautés (JO L 155, p. 1) (actuellement règlement (CE, Euratom) no 1150/2000 du Conseil, du 22 mai 2000, portant application de la décision 2000/597/CE, Euratom) (JO L 130, p. 1) — Notions de «prise en compte» et de «communication» du montant des droits de douane au débiteur — Prise en compte préalable du montant de la dette douanière — Recouvrement de la dette.
L’article 221, paragraphe 1, du règlement no 2913/92 doit être interprété en ce sens que la communication du montant des droits à recouvrer doit avoir été précédée de la prise en compte dudit montant par les autorités douanières de l’État membre et que, à défaut d’avoir fait l’objet d’une communication régulière, conformément à ladite disposition, ledit montant ne peut pas être
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES recouvré par lesdites autorités.
Toutefois, ces autorités conservent la faculté de procéder à une nouvelle communication de ce montant, dans le respect des conditions prévues par ladite disposition et des règles de prescription en vigueur à la date à laquelle la dette douanière a pris naissance.
Arrêt de la Cour (sixième chambre) du 10 juillet 2008 — Commission/Portugal
«Manquement d’État — Directive 89/48/CEE — Reconnaissance des diplômes d’enseignement supérieur sanctionnant des formations professionnelles d’une durée minimale de trois ans — Nonreconnaissance des diplômes d’accès à la profession de pharmacien en biologie médicale — Non-transposition»
Recours en manquement — Examen du bienfondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art.
226 CE) (cf. point 20)
Libre circulation des personnes — Liberté d’établissement — Travail leurs — Reconnaissance des diplômes d’enseignement supérieur sanctionnant des formations professionnelles d’une durée minimale de trois ans — Champ d’application de la directive 89/48 (Directive du Conseil 89/48) (cf. points 18, 22 et disp.)
Manquement d’État — Non transposition de la directive 89/48/CEE du Conseil, du 21 décembre 1988, relative à un système général de reconnaissance des diplômes
En omettant d’adopter les mesures nécessaires pour transposer la directive 89/48/CEE du Conseil, du 21 décembre 1988, relative à un système général de reconnaissance des diplômes d’enseignement supérieur qui sanctionnent des formations professionnelles d’une durée minimale de trois ans, telle que modifiée par la directive 2001/19/CE du Parlement européen et du Conseil, du 14 mai 2001, en ce qui concerne la profession de pharmacien spécialiste en biologie médicale, la République portugaise a manqué aux obligations qui lui incombent en vertu de cette directive.
La République portugaise est condamnée aux dépens.
Ordonnance de la Cour (sixième chambre) du 11 juillet 2008 — Procédure pénale contre Babanov
«Article 104, paragraphe 3, premier alinéa, du règlement de procédure — Agriculture — Libre circulation des marchandises — Législation nationale interdisant la culture de tout type de chanvre»
Agriculture — Organisation commune des marchés — Lin et chanvre e o
1782/2003, 27 considérant et art. 52) (cf.
(Règlement du Conseil npoints 24-32, disp. 1)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Droit communautaire — Effet direct — Primauté — Réglementation communautaire régissant la culture du chanvre destiné à la production de fibres (Art.
10 CE) (cf. points 34-36, disp. 2)
Demande de décision préjudicielle — Panevėžio Apygardos Teismas — Compatibilité avec le droit de l’Union d’une législation nationale prévoyant la responsabilité pénale pour la culture de tout type de chanvre — Faculté pour une juridiction d’appliquer la législation nationale lorsque la teneur du chanvre en substances actives n’excède pas un certain seuil.
2358/71 et (CE) no2529/2001, doit être interprété en ce sens qu’il s’oppose à une législation nationale qui a pour effet d’interdire la culture et la détention du chanvre destiné à la production de fibres visé par ledit règlement.
Le droit communautaire s’oppose à ce qu’une juridiction d’un État membre applique une législation nationale qui, en méconnaissance du règlement no 1782/2003, a pour effet d’interdire la culture et la détention du chanvre destiné à la production de fibres visé par ledit règlement.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 — Commission/Italie
«Manquement d’État — Directive 92/50/CEE — Articles 11 et 15, paragraphe 2 — Marchés publics de services — Attribution des services informatiques de la commune de Mantoue (Italie) — Attribution directe sans publication préalable d’un avis de marché»
Rapprochement des législations — Procédures de passation des marchés publics de services — Directive 92/50 — Champ d’application — Pouvoir adjudicateur détenant une participation dans une société juridiquement distincte de lui avec un ou plusieurs organismes de droit privé (Directive du Conseil 92/50) (cf. points 22, 24, 26, 29-33)
Le recours est rejeté.
La Commission des Communautés européennes est condamnée aux dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 — Commission/Espagne
«Manquement d’État — Articles 43 CE et 56 CE — Législation nationale soumettant à une autorisation préalable l’acquisition de participations dans des entreprises exerçant des activités réglementées dans le secteur de l’énergie et des actifs nécessaires à l’exercice de ces activités»
Libre circulation des personnes — Liberté d’établissement — Libre circulation des capitaux — Législation en matière d’énergie (Art.
43 CE et 56 CE) (cf. points 39, 46, 54, 55, 58, 62, 63 et disp.)
Manquement d’État — Violation des art. 43 et 56 CE — Législation nationale soumettant à l’autorisation préalable d’une commission spéciale l’acquisition de certaines participations dans des entreprises exerçant des activités réglementées dans le secteur de l’énergie.
En adoptant les dispositions du paragraphe 1, second alinéa, de la quatorzième fonction de la Commission nationale de l’énergie figurant à la onzième disposition additionnelle, titre 3.1, de la loi 34/1998 relative au secteur des hydrocarbures (Ley 34/1998, del sector de hidrocarburos), du 7 octobre 1998, telle que modifiée par le décret-loi royal 4/2006 (Real Decreto-ley 4/2006), du 24 février 2006, afin de soumettre à une autorisation préalable de la Commission nationale de l’énergie l’acquisition de certaines participations dans les entreprises exerçant certaines activités réglementées du secteur
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES de l’énergie ainsi que l’acquisition des actifs nécessaires à l’exercice de ces activités, le Royaume d’Espagne a manqué aux obligations qui lui incombent en vertu des articles 43 CE et 56 CE.
Le Royaume d’Espagne est condamné aux dépens.
Ordonnance du président de la Cour du 17 juillet 2008 — Makhteshim-Agan Holding e.a./Commission
«Pourvoi — Référé — Demandes de mesures provisoires et de sursis à exécution — Directive 91/414/CEE — Irrecevabilité»
Référé — Sursis à exécution — Conditions de recevabilité — Recevabilité prima facie du recours principal (Art.
Référé — Sursis à exécution — Demande de sursis à l’exécution d’un acte autre que l’acte attaqué au principal et émanant d’une autre institution — Irrecevabilité (Art.
Pourvoi formé contre l’ordonnance du Tribunal de première instance (Président) du 30 mars 2007, Makhteshim Agan Holding e.a./Commission (T-393/06 R) rejetant des demandes de mesures provisoires et de sursis à l’exécution au motif de l’irrecevabilité à première vue du recours principal — Acte susceptible d’un recours en vertu de l’art. 203 CE — Acte constituant une prise de position au sens de l’art. 232 CE.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (huitième chambre) du 17 juillet 2008 — Commission/Autriche
«Manquement d’État — Directive 89/105/CEE — Inclusion des médicaments à usage humain dans le champ d’application des systèmes nationaux d’assurance maladie — Article 6, point 1 — Liste des médicaments couverts par le système national d’assurance maladie établissant trois catégories distinctes du point de vue des conditions de remboursement — Délai d’adoption d’une décision relative à une demande d’inscription d’un médicament dans les catégories de cette liste offrant les conditions de remboursement les plus favorables»
Recours en manquement — Examen du bienfondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art.
226 CE) (cf. point 26)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
En ne prévoyant aucun délai conforme à l’article 6, point 1, de la direc - tive 89/105/CEE du Conseil, du 21 décembre 1988, concernant la transparence des mesures régissant la fixation des prix des médicaments à usage humain et leur inclusion dans le champ d’application des systèmes nationaux d’assurance maladie, pour l’adoption des décisions relatives aux demandes d’inscription de médicaments dans les secteurs jaune ou vert du code de remboursement des médicaments prévu par la loi générale sur l’assurance sociale (Allgemeines Sozialversicherungsgesetz), telle que modifiée par la loi de 2003 portant modification de l’assurance sociale (Sozialversicherungs-Änderungsgesetz 2003), la République d’Autriche a manqué aux obligations qui lui incombent en vertu de cette disposition.
La République d’Autriche est condamnée aux dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (cinquième chambre) du 17 juillet 2008 — Commission/Belgique
«Manquement d’État — Directive 68/414/CEE — Article 1er, paragraphe 1 — Obligation de maintenir en permanence un niveau minimal de stocks de produits pétroliers — Violation»
Recours en manquement — Examen du bienfondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art.
226 CE) (cf. point 10)
Manquement d’État — Non respect de l’obligation de stockage des produits pétroliers visée à l’art. 1, par.
En ne prenant pas toutes les dispositions législatives, réglementaires ou administratives appropriées pour maintenir, sur le territoire de la Communauté européenne, de façon permanente, le niveau de stocks requis de produits pétroliers pour la deuxième catégorie des produits énumérés à l’article 2 de la directive 68/414/CEE du Conseil, du 20 décembre 1968, faisant obligation aux États membres de la CEE de maintenir un niveau minimum de stocks de pétrole brut et/ou de produits pétroliers, telle que modifiée par la directive 98/93/CE du Conseil, du 14 décembre 1998, le Royaume de
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES fier,
Belgique a manqué aux obligations qui lui incombent en vertu de l’article 1paragraphe 1, de cette même directive.
Le Royaume de Belgique est condamné aux dépens.
Arrêt de la Cour (huitième chambre) du 17 juillet 2008 — Commission/Belgique
«Manquement d’État — Directive 2002/73/CE — Égalité de traitement entre hommes et femmes — Accès à l’emploi — Formation et promotion professionnelles — Conditions de travail — Non-transposition dans le délai prescrit»
Recours en manquement — Examen du bienfondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art.
226 CE) (cf. point 9)
États membres — Obligations — Exécution des directives — Manquement — Justification tirée de l’ordre interne — Inadmissibilité (Art.
226 CE) (cf. point 11)
Manquement d’État — Défaut d’avoir pris, dans le délai prévu, les dispositions nécessaires pour se conformer à la directive 2002/73/CE du Parlement européen et du Conseil du 23 septembre 2002 modifiant la directive 76/207/CEE du Conseil relative à la mise en œuvre du principe de l’égalité de traitement entre hommes
En ne prenant pas, dans le délai prescrit, toutes les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la directive 2002/73/CE du Parlement européen et du Conseil, du 23 septembre 2002, modifiant la directive 76/207/CEE du Conseil relative à la mise en œuvre du principe de l’égalité de traitement entre hommes et femmes en ce qui concerne l’accès à l’emploi, à la formation et à la promotion professionnelles, et les conditions de travail, le Royaume de Belgique a manqué aux obligations qui lui incombent en vertu de cette directive.
Le Royaume de Belgique est condamné aux dépens.
Ordonnance du président de la Cour du 17 juillet 2008 — Pellegrini/Commission
«Pourvoi — Référé — Responsabilité non contractuelle de la Communauté — Inaction de la Commission — Paiement à titre de provision de l’indemnité demandée au principal — Absence de fumus boni juris»
Recours en indemnité — Objet — Demande d’indemnité alléguant l’illégalité d’une décision prise par un organisme national lors de l’application d’une réglementation communautaire — Compétence de la Cour — Conditions — Imputabilité de l’illégalité alléguée à une institution communautaire (Art.
235 CE et 288, al. 2, CE) (cf. points 17-19)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Responsabilité non contractuelle — Conditions — Illégalité — Fait pour la Commission de ne pas engager une procédure en manquement — Fait non constitutif d’une illégalité (Art.
226 CE et 288, al. 2, CE) (cf. points 20-22)
Pourvoi formé contre l’ordonnance du Tribunal de Première Instance (Président), du 7 janvier 2008, dans l’affaire, Pellegrini/Commission (T-375/07 R), rejetant la demande en référé en vue de la condamnation de la Commission à réparer, à titre provisionnel, le préjudice financier prétendument subi par le requérant du fait que la dite instituion aurait omis de veiller à la pleine application et à l’interprétation correcte des dispositions communautaires régissant les activités des intermédiaires financiers.
M. Rosario Maria Pellegrini supporte ses propres dépens afférents à la présente instance.
Arrêt de la Cour (première chambre) du 25 juillet 2008 — Commission/Italie
«Manquement d’État — Directive 92/57/CEE — Prescriptions minimales de sécurité et de santé à mettre en œuvre sur les chantiers temporaires ou mobiles — Article 3, paragraphe 1 — Transposition incorrecte»
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Recours en manquement — Examen du bienfondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art.
226 CE) (cf. points 24, 25)
États membres — Obligations — Exécution des directives — Manquement — Justification tirée de l’ordre interne — Inadmissibilité (Art.
226 CE) (cf. point 38)
En ne transposant pas correctement en droit italien l’article 3, para graphe 1, de la directive 92/57/CEE du Conseil, du 24 juin 1992, concernant les prescriptions minimales de sécurité et de santé à mettre en œuvre sur les chantiers temporaires ou mobiles (huitième directive particulière au sens de l’article 16, paragraphe 1, de la directive 89/391/CEE), la République italienne a manqué aux obligations qui lui incombent en vertu de cette directive.
Chaque partie supporte ses propres dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (huitième chambre) du 25 juillet 2008 — Commission/Slovaquie
«Manquement d’État — Directive 2002/22/CE — Article 26, paragraphe 3 — Communications électroniques — Réseaux et services — Numéro d’appel d’urgence unique européen — Non-transposition dans le délai prescrit»
Recours en manquement — Examen du bienfondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art.
226 CE) (cf. point 11)
En ne veillant pas à ce que les entreprises qui exploitent des réseaux téléphoniques publics mettent, dans la mesure où cela est techniquement faisable, pour les appels destinés au numéro d’appel d’urgence unique européen «112», les informations relatives à la localisation de l’appelant à la disposition des autorités intervenant en cas d’urgence, la République slovaque a manqué aux obligations qui lui incombent en vertu de l’ar ticle 26, paragraphe 3, de
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES la directive 2002/22/CE du Parlement européen et du Conseil, du 7 mars 2002, concernant le service universel et les droits des utilisateurs au regard des réseaux et services de communications électroniques (directive «service universel»).
La République slovaque est condamnée aux dépens.
PUBLICATIONS DE LA COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES
Recueil de la jurisprudence de la Cour et du Tribunal de première instance
Parties I et II (à partir du volume 1990):
Partie Fonction publique (RecFP):
Ensemble Parties I, II et RecFP:
Recueil de textes (édition 1999): organisation, compétences et procédure de la Cour
Tous les prix s’entendent au Luxembourg, TVA exclue.Pour vous procurer ces publications, veuillez vous reporter à l’avant-dernière page dela couverture.
Cour de justice des Communautés européennes
Recueil de la jurisprudence de la Cour de justice et du Tribunal de première instance —
Partie I — Cour de justice
Luxembourg: Office des publications officielles des Communautés européennes
Prix de la série au Luxembourg (TVA exclue): 300 EUR
A) de la Cour de justice et du Tribunal de première instance
Partie I Cour de justice
FR
Comment vous procurer les publications de l’Union européenne?
Le présent Recueil est publié, en application du règlement de procédure de la Cour de justice et conformément au régime linguistique des Communautés, dans les langues officielles 1, à savoir le bulgare, l’espagnol, le tchèque, le danois, l’allemand,
Publications payantes: l’estonien, le grec, l’anglais, le français, l’italien, le letton, le lituanien, le hongrois, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le finnois et le suédois, la langue de procédure de chaque affaire étant indiquée.
sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Depuis le 1ermai 2004, sauf décision contraire de la formation de jugement concernée, ne sont plus publiés au Recueil:
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à trois juges, en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Ces décisions sont cependant accessibles sur le site internet de la Cour (http://curia.europa.eu/) dans les langues disponibles, à savoir la langue de procédure et la langue de délibéré.
À compter du fascicule 2006-1, le Recueil comporte une section consacrée à des informations sur les décisions non publiées (pages numérotées I-1*, I-2*, etc.).
auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Les sommaires des arrêts et des ordonnances n’engagent pas la Cour et ne peuvent, en aucune façon, être considérés comme une interprétation officielle des décisions auxquelles ils se réfèrent.
Pour faciliter l’utilisation du Recueil, les éditions dans les différentes langues officielles suivent la même pagination.
Il est donc inévitable que certaines pages ne soient pas imprimées entièrement.
La reproduction des textes est autorisée, à la condition d’en indiquer la source.
Il est proposé de citer les arrêts de la façon suivante: date de l’arrêt, dénomination des parties telle qu’elle figure dans l’en-tête des pages du Recueil, numéro de l’affaire, Recueil (abrégé), page précédée de I pour les affaires devant la Cour et de II pour les affaires devant le Tribunal.
Fascicules parus — Partie I p. 1-410p. 411-1242 p. 1243-1648 p. 1649-3188 p. 3189-4056 p. 4057-4722 p. 4723-6306 p. 6307-7312
NOTE INFORMATIVE SUR LA CITATION DES ARTICLES DES TRAITÉS DANS LES TEXTES DE LA COUR ET DU TRIBUNAL
À la suite notamment de la renumérotation des articles du traité sur l’Union européenne (UE) et du traité instituant la Communauté européenne (CE), effectuée par le traité d’Amsterdam, la Cour et le Tribunal ont mis en place, depuis le 1er mai 1999, une nouvelle méthode de citation des articles des traités UE, CE, CECA et Euratom.
Cette nouvelle méthode est conçue principalement afin d’éviter tout risque de confusion entre la version d’un article avant le 1er mai 1999 et celle posté- rieure à cette date.
Les principes de cette méthode sont exposés ci-après:
Lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur après le 1er mai 1999, le numéro de l’article est immédiatement suivi de deux lettres indiquant le traité dont il s’agit:
— UE pour le traité sur l’Union européenne,
— CE pour le traité CE,
— CA pour le traité CECA,
— EA pour le traité Euratom.
Ainsi l’«article 234 CE» concerne l’article de ce traité tel qu’en vigueur après le 1er mai 1999.
En revanche, lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur avant le 1er mai 1999, le numéro de l’article est suivi de l’indi- cation «du traité sur l’Union européenne», «du traité CE (ou CEE)», «du traité CECA» ou «du traité CEEA», selon le cas.
Ainsi, l’«article 85 du traité CE» fait référence à l’article 85 de ce traité avant le 1er mai 1999.
Par ailleurs, pour les traités CE et sur l’Union européenne, toujours lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur avant le 1er mai 1999, la première citation de l’article dans un texte est suivie, entre parenthèses, d’une référence à la disposition correspondante du même traité tel qu’en vigueur après le 1er mai 1999, rédigée comme suit:
— «article 85 du traité CE (devenu article 81 CE)», lorsque l’article n’a pas été modifié par le traité d’Amsterdam;
— «article 51 du traité CE (devenu, après modification, article 42 CE)», lorsque l’article a été modifié par le traité d’Amsterdam;
— «article 53 du traité CE (abrogé par le traité d’Amsterdam)», lorsque l’article a été abrogé par le traité d’Amsterdam.
Par dérogation à cette dernière règle, la première citation des (anciens) articles 117 à 120 du traité CE, qui ont été remplacés en bloc par le traité d’Amsterdam, est suivie, entre parenthèses, de l’indication suivante: «(les articles 117 à 120 du traité CE ont été remplacés par les articles 136 CE à 143 CE)».
Par exemple:
— «article 119 du traité CE (les articles 117 à 120 du traité CE ont été remplacés par les articles 136 CE à 143 CE)».
Il en est de même des articles J à J.11 et K à K.9 du traité sur l’Union européenne.
Par exemple:
— «article J.2 du traité sur l’Union européenne (les articles J à J.11 du traité sur l’Union européenne ont été remplacés par les articles 11 UE à 28 UE)»;
— «article K.2 du traité sur l’Union européenne (les articles K à K.9 du traité sur l’Union européenne ont été remplacés par les articles 29 UE à 42 UE)».
Les listes complètes reprenant le mode de citation des articles du traité CE et des articles du traité sur l’Union européenne tels qu’en vigueur avant le 1er mai 1999 figurent aux Recueils I et II du mois de mai 1999.
Accords internationaux
— Accord instituant l’Organisation mondiale du commerce: arrêt du 9 septembre 2008 (FIAMM e.a./Conseil et Commission, C-120/06 P et C-121/06 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Accords de la Communauté: arrêt du 9 septembre 2008 (FIAMM e.a./ Conseil et Commission, C-120/06 P et C-121/06 P) . . . . . . . . . . . . . .
— Choix de la base juridique — Actes communautaires visant des objectifs relevant du traité UE en matière de relations extérieures — Article 308 CE — Inadmissibilité: arrêt du 3 septembre 2008 (Kadi et Al Barakaat International Foundation/Conseil et Commission, C-402/05 P et C-415/05 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Choix de la base juridique — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban: arrêt du 3 septembre 2008 (Kadi et Al Barakaat International Foundation/Conseil et Commission, C-402/05 P et C-415/05 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Examen par la Commission — Pouvoir d’appréciation de la Commission — Possibilité d’adopter des lignes directrices: arrêt du 11 septembre 2008 (Allemagne e.a./Kronofrance, C-75/05 P et C-80/05 P) . . . . . . . .
TABLE DES MATIÈRES (A + B)
— Notion — Caractère sélectif de la mesure: arrêt du 11 septembre 2008 (UGT-Rioja e.a., C-428/06 à C-434/06) . . . . . . . . . . . . . . . . . . . .
— Notion — Caractère sélectif de la mesure — Mesures adoptées par une entité infraétatique: arrêt du 11 septembre 2008 (UGT-Rioja e.a., C-428/06 à C-434/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Communautés européennes
— Contrôle juridictionnel de la légalité des actes des institutions — Acte donnant effet à des résolutions du Conseil de sécurité des Nations unies — Contrôle incident de la légalité des décisions du Conseil de sécurité — Exclusion: arrêt du 3 septembre 2008 (Kadi et Al Barakaat International Foundation/Conseil et Commission, C-402/05 P et C-415/05 P) . .
— Contrôle juridictionnel de la légalité des actes des institutions — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban: arrêt du 3 septembre 2008 (Kadi et Al Barakaat International Foundation/Conseil et Commission, C-402/05 P et C-415/05 P) . .
— Ententes — Accords entre entreprises — Notion — Convention de distribution exclusive de carburants et de combustibles entre un fournisseur et un exploitant de station-service: arrêt du 11 septembre 2008 (CEPSA, C-279/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Ententes — Accords entre entreprises — Nullité de plein droit: arrêt du 11 septembre 2008 (CEPSA, C-279/06) . . . . . . . . . . . . . . . . . . . .
— Ententes — Interdiction — Exemption par catégories — Accords d’achat exclusif — Accord stipulé sous l’empire du règlement no 1984/83 —
Dispositions applicables après l’entrée en vigueur du règlement no 2790/1999: arrêt du 11 septembre 2008 (CEPSA, C-279/06) . . . . . . .
— Ententes — Interdiction — Exemption par catégories — Accords d’achat exclusif — Règlement no 1984/83 — Convention de distribution exclusive de carburants et de combustibles entre un fournisseur et un exploitant de stationservice — Durée maximale — Conditions: arrêt du 11 septembre 2008 (CEPSA, C-279/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Ententes — Interdiction — Exemption par catégories — Accords d’achat exclusif — Règlement no 1984/83 — Convention de distribution exclusive de carburants et de combustibles entre un fournisseur et un exploitant de stationservice — Fixation de prix de vente au public par le fournisseur — Exclusion: arrêt du 11 septembre 2008 (CEPSA, C-279/06) . . . . . . . . .
— Ententes — Interdiction — Exemption par catégories — Accords verticaux — Règlement no 2790/1999 — Fixation d’un prix de vente maximal — Conditions: arrêt du 11 septembre 2008 (CEPSA, C-279/06) . .
— Position dominante — Abus — Refus de livraison — Conditions: arrêt du 16 septembre 2008 (Sot. Lélos kai Sia e.a., C-468/06 à C-478/06) . . . . .
— Position dominante — Abus — Refus de livrer des grossistes exportant vers d’autres États membres — Conditions — Refus de nature à éliminer toute concurrence effective: arrêt du 16 septembre 2008 (Sot. Lélos kai Sia e.a., C-468/06 à C-478/06) . . . . . . . . . . . . . . . . . . . . . . . . . .
— Position dominante — Abus — Refus de livrer des grossistes exportant vers d’autres États membres — Secteur des produits pharmaceutiques — Incidence de la réglementation nationale en matière de prix des médicaments sur le caractère abusif du refus: arrêt du 16 septembre 2008 (Sot. Lélos kai Sia e.a., C-468/06 à C-478/06) . . . . . . . . . . . . . . . . . . . .
— Position dominante — Abus — Refus de livrer des grossistes exportant vers d’autres États membres — Secteur des produits pharmaceutiques — Incidence des effets du commerce parallèle de médicaments pour le consommateur final sur le caractère abusif du refus: arrêt du 16 septembre 2008 (Sot. Lélos kai Sia e.a., C-468/06 à C-478/06) . . . . . . . . . . . . . .
— Règles communautaires — Champ d’application matériel — Pratiques visant à interdire ou à restreindre les exportations parallèles — Inclusion: arrêt du 16 septembre 2008 (Sot. Lélos kai Sia e.a., C-468/06 à C-478/06)
— Règles communautaires — Champ d’application matériel — Secteur des produits pharmaceutiques soumis à une réglementation nationale en matière de prix — Inclusion: arrêt du 16 septembre 2008 (Sot. Lélos kai Sia e.a., C-468/06 à C-478/06) . . . . . . . . . . . . . . . . . . . . . . . . . .
Coopération policière et judiciaire en matière pénale
— Compétences de la Cour — Questions préjudicielles — Question portant sur l’interprétation d’une décisioncadre adoptée sur le fondement du titre VI du traité UE: arrêt du 12 août 2008 (Santesteban Goicoechea, C-296/08 PPU) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dispositions fiscales
— Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Assujettis — Organismes de droit public: arrêt du 16 septembre 2008 (Isle of Wight Council e.a., C-288/07) . .
Droit communautaire
— Principes — Droits fondamentaux — Droit de propriété — Libre exercice des activités professionnelles — Portée: arrêt du 9 septembre 2008 (FIAMM e.a/Conseil et Commission, C-120/06 P et C-121/06 P) . . . . . .
— Principes — Droits fondamentaux — Prise en considération de la convention européenne des droits de l’homme: arrêt du 3 septembre 2008 (Kadi et Al Barakaat International Foundation/Conseil et Commission, C-402/05 P et C-415/05 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Principes — Égalité de traitement — Discrimination en fonction de l’âge: arrêt du 23 septembre 2008 (Bartsch, C-427/06) . . . . . . . . . . . . . . .
— Charte des Nations unies — Résolutions du Conseil de sécurité adoptées au titre du chapitre VII de la charte des Nations unies: arrêt du 3 septembre 2008 (Kadi et Al Barakaat International Foundation/Conseil et Commission, C-402/05 P et C-415/05 P) . . . . . . . . . . . . . . . . . .
Environnement
— Déchets — Incinération — Directive 2000/76: arrêt du 11 septembre 2008 (Gävle Kraftvärme, C-251/07) . . . . . . . . . . . . . . . . . . . . . . . . . .
Libre circulation des capitaux
— Restrictions — Impôt sur les successions: arrêts du 11 septembre 2008 (Eckelkamp e.a., C-11/07; Arens-Sikken, C-43/07) . . . . . . . . . . . . . .
Libre circulation des marchandises
— Restrictions quantitatives — Mesures d’effet équivalent — Obstacles résultant de dispositions nationales réglementant de façon non discriminatoire les modalités de vente: arrêt du 11 septembre 2008 (Commission/ Allemagne, C-141/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Moyens — Motivation insuffisante ou contradictoire — Recevabilité: arrêt du 9 septembre 2008 (FIAMM e.a./Conseil et Commission, C-120/06 P et C-121/06 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Durée de la procédure devant le Tribunal — Délai raisonnable — Critères d’appréciation: arrêt du 9 septembre 2008 (FIAMM e.a./Conseil et Commission, C-120/06 P et C-121/06 P) . . . . . . . . . . . . . . . . . . . .
— Mesures d’instruction — Contrôle par la Cour de l’appréciation par le Tribunal de la nécessité de compléter les éléments d’information — Exclusion sauf cas de dénaturation: arrêt du 11 septembre 2008 (Allemagne e.a./Kronofrance, C-75/05 P et C-80/05 P) . . . . . . . . . . . . . .
Rapprochement des législations
— Secteur des télécommunications — Service universel et droits des utilisateurs — Directive 2002/22: arrêt du 11 septembre 2008 (Commission/ Lituanie, C-274/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Personnes physiques ou morales — Actes les concernant directement et individuellement: arrêt du 11 septembre 2008 (Allemagne e.a./Kronofrance, C-75/05 P et C-80/05 P) . . . . . . . . . . . . . . . . . . . . . . . . .
— Objet du litige — Répartition des compétences entre les États membres et la Communauté dans le domaine de la santé publique — Conditions d’intervention de la Commission: arrêt du 11 septembre 2008 (Commission/Allemagne, C-141/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Responsabilité du fait d’un acte licite: arrêt du 9 septembre 2008 (FIAMM e.a./Conseil et Commission, C-120/06 P et C-121/06 P) . . . . .
Sécurité sociale des travailleurs migrants
— Égalité de traitement: arrêt du 11 septembre 2008 (Petersen, C-228/07) . .
— Réglementation communautaire — Champ d’application matériel: arrêt du 11 septembre 2008 (Petersen, C-228/07) . . . . . . . . . . . . . . . . . .
Union européenne
— Coopération policière et judiciaire en matière pénale — Décisioncadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres: arrêt du 12 août 2008 (Santesteban Goicoechea, C-296/08 PPU) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Procédure d’extradition contre Ignacio Pedro Santesteban Goicoechea
«Coopération policière et judiciaire en matière pénale — Décisioncadre 2002/584/JAI — Articles 31 et 32 — Mandat d’arrêt européen et procédures de remise entre États membres — Possibilité, pour l’État d’exécution d’une demande d’extradition, d’appliquer une convention adoptée antérieurement au 1er janvier 2004, mais applicable, dans cet État, depuis une date postérieure»
Prise de position de l’avocat général Mme J. Kokott du 6 août 2008 . . . . . . .
I - 6310Arrêt de la Cour (troisième chambre) du 12 août 2008 . . . . . . . . . . . . I - 6324
Sommaire de l’arrêt
Coopération policière et judiciaire en matière pénale — Compétences de la Cour — Questions préjudicielles — Question portant sur l’interprétation d’une décisioncadre adoptée sur le fondement du titre VI du traité UE
234 CE; art. 35 UE et 46, b), UE]
SOMMAIRE — AFFAIRE C-296/08 PPU
Questions préjudicielles — Saisine de la Cour — Détermination des questions à soumettre — Compétence exclusive du juge national
Union européenne — Coopération policière et judiciaire en matière pénale — Décisioncadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres
(Décision-cadre du Conseil 2002/584, art. 31)
Union européenne — Coopération policière et judiciaire en matière pénale — Décisioncadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres
(Décision-cadre du Conseil 2002/584, art. 32)
Il en est d’autant plus ainsi que le traité UE ne prévoit ni explicitement ni implicitement la forme dans laquelle la juridiction nationale doit présenter sa demande de décision préjudicielle.
aux demandes formulées par les parties au principal serait, par ailleurs, incompatible avec le rôle dévolu à la Cour par la disposition précitée ainsi qu’avec son obligation d’assurer la possibilité aux gouvernements des États membres et aux parties intéressées de présenter des observations conformément à l’article 23 du statut de la Cour de justice, compte tenu du fait que, en vertu de cette disposition, seules les décisions de renvoi sont notifiées aux parties intéressées.
(cf. point 38)
Dès lors que, aux termes de l’article 35 UE, il appartient au juge national et non aux parties au litige au principal de saisir la Cour, la faculté de déterminer les questions à soumettre à celleci est dévolue au seul juge national et les parties ne sauraient en changer la teneur. Répondre
L’article 31 de la décisioncadre 2002/584, relative au mandat d’arrêt européen et aux procédures de remise entre États membres, doit être interprété en ce sens qu’il ne vise que l’hypothèse selon laquelle le régime du mandat d’arrêt européen est applicable, ce qui
SANTESTEBAN GOICOECHEA n’est pas le cas lorsqu’une demande d’extradition porte sur des faits commis avant une date indiquée par un État membre dans une déclaration effectuée conformément à l’article 32 de la décisioncadre.
(cf. point 63, disp. 1)
En effet, la mise en application de conventions telles que ladite convention relative à l’extradition entre les États membres de l’Union européenne ne porte pas atteinte au régime du mandat d’arrêt européen prévu par ladite décisioncadre, puisque, conformément à l’article 31, paragraphe 1, de cette dernière, une telle convention ne peut être utilisée que lorsque le régime du mandat d’arrêt européen ne s’applique pas.
Une mise en application de conventions dans le domaine de l’extradition postérieurement au 1erjanvier 2004 ne peut, dès lors, avoir pour objet que l’amélioration du système d’extradition dans des circonstances dans lesquelles le régime du mandat d’arrêt européen n’est pas applicable.
L’article 32 de la décisioncadre 2002/584, relative au mandat d’arrêt européen et aux procédures de remise entre États membres, doit être interprété en ce sens qu’il ne s’oppose pas à l’application, par un État membre d’exécution, de la convention relative à l’extradition entre les États membres de l’Union européenne, établie par acte du Conseil le 27 septembre 1996 et signée à la même date par tous les États membres, même lorsque celleci n’est devenue applicable dans cet État membre que postérieurement au 1er janvier 2004.
MME JULIANE KOKOTTprésentée le 6 août 2008 1
I — Introduction à moteur d’autrui, de délit de remplacement de plaques minéralogiques et de délit d’appartenance à une organisation terroriste 5.
À la suite d’une demande d’extradition des autorités espagnoles, formée le 2 juin 2008 sur le fondement de la convention du 27 septembre 1996 2, M. Ignacio Santesteban Goicoechea 3vient d’être placé sous écrou extraditionnel en France 4.
La chambre de l’instruction de la cour d’appel de Montpellier (France), appelée à se prononcer sur la demande d’extradition, nourrit des doutes quant à l’applicabilité de la convention de 1996.
Elle estime que l’application de ladite convention par la République française pourrait être contraire à la décisioncadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres 6(ci-après: «la décision-cadre»).
Dans ces conditions, la chambre de l’instruction de la cour d’appel de Montpellier a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes sur l’interprétation de la décision-cadre:
Selon les indications fournies par la juridiction de renvoi, M. Santesteban Goicoechea est membre de l’organisation terroriste Euskadi Ta Askatasuna/Tierra Vasca y Libertad/Pays basque et liberté (ETA).
Les faits qui lui sont reprochés ont été commis sur le territoire espagnol aux mois de février et de mars 1992.
Ils sont qualifiés de dépôt d’armes de guerre, de détention illicite d’explosifs, de délit d’usage illégitime de véhicule
1 — Langue originale: le français.
«1) Le défaut de notification, en vertu de l’article 31, paragraphe 2, de la décisioncadre […] par un État membre, en
2 — Convention, dite «convention de Dublin», établie sur la base de l’article K.3 du traité sur l’Union européenne, relative à l’extradition entre les États membres de l’Union européenne (JO C 313, p. 12, ci-après la «convention de 1996»).
3 — Ou bien, aux termes du mémoire déposé par l’intéressé luimême, M. Inaki Santesteban Goikoetxea.
5 — Il convient de préciser au passage que M. Santesteban Goicoechea vient de purger une peine d’emprisonnement en France qui lui avait été infligée pour des délits différents de ceux pour lesquels son extradition est maintenant demandée par les autorités espagnoles ; c’est ce qui ressort des réponses écrites du gouvernement français aux questions posées par la Cour dans le cadre de la présente procédure préjudicielle.
4 — Avant la présente demande d’extradition, les autorités espagnoles avaient déjà tenté, à deux reprises, de mettre la main sur M. Santesteban Goicoechea, pourtant sans succès: une demande d’extradition formée le 11 octobre 2000 auprès des autorités françaises a fait l’objet d’un avis défavorable de la cour d’appel de Versailles (France) (arrêt du 19 juin 2001) en raison de la prescription, selon le droit français, des faits retenus à la charge de l’intéressé, et un mandat d’arrêt européen délivré le 31 mars 2004 n’a pas donné lieu non plus à l’extradition de M. Santesteban Goicoechea vers l’Espagne.
II — Sur préjudiciel l’espèce le [Royaume d’Espagne], de son intention de continuer à appliquer des accords bilatéraux ou multilatéraux, entraîne-t-il, par application du terme ‘remplace’ de l’article 31 de cette décisioncadre, l’impossibilité, pour cet État membre, d’utiliser avec un autre État membre, en l’occurrence la [République française], qui a fait une déclaration en vertu de l’article 32 de la décisioncadre, d’autres procédures que celle du mandat d’arrêt européen?
La recevabilité du présent renvoi préjudiciel doit s’apprécier à la lumière des articles 234 CE et 35 UE.
À cet égard, il convient de distinguer principalement deux points, à savoir, d’une part, la question de savoir si la juridiction de renvoi est une «juridiction nationale» au sens de la jurisprudence constante de la Cour en matière de renvois préjudiciels 7 et, d’autre part, le problème de savoir si cette juridiction exerce, en l’espèce, des fonctions juridictionnelles et non pas des fonctions administratives 8.
2) En cas de réponse négative à la question précédente:
Les réserves faites par l’État d’exécution permettent-elles pour cet État l’application d’une [convention de 1996], donc antérieure au 1erjanvier 2004, mais entrée en vigueur dans cet État d’exécution postérieurement à cette date du 1erjanvier 2004 visée à l’article 32 de la décision-cadre?»
S’agissant du premier point, il n’y a pas de doute que la chambre de l’instruction d’une cour d’appel française, saisie d’une demande d’extradition, peut être considérée comme une «juridiction nationale» au sens des dispositions des traités régissant la procédure préjudicielle.
En effet, selon les explications données à cet égard par le gouvernement français dans ses observations écrites, ladite chambre est un organe permanent institué par la loi, elle est composée de magistrats du siège dont l’indépendance et l’inamovibilité sont garanties, elle exerce ses fonctions dans le cadre d’une procédure obligatoire et contradictoire, et elle applique des règles de droit.
La seule raison de l’actuelle détention de M. Santesteban Goicoechea par les autorités françaises étant la demande d’extradition formée par les autorités espagnoles, la juridiction de renvoi a demandé, et la troisième chambre de la Cour a décidé, d’appliquer à la présente affaire la procédure préjudicielle d’urgence (article 104terdu règlement de procédure).
KOKOTT — AFFAIRE C-296/08 PPU tion, la personne réclamée ne pourra pas être extradée et elle sera mise d’office en liberté.
S’agissant du second point, on pourrait certes se demander si la procédure d’extradition dans le cadre de laquelle intervient la chambre de l’instruction de la cour d’appel revêt un caractère véritablement juridictionnel.
En effet, le Conseil d’État français a, par le passé, jugé qu’il s’agissait là d’une fonction administrative et non pas d’une fonction juridictionnelle au sens du droit français 9.
Or, une telle appréciation en droit national ne saurait préjuger la question de savoir si la juridiction de renvoi exerce une fonction juridictionnelle au sens du droit communautaire.
D’une manière plus générale, il convient de ne pas perdre de vue le fait que les différentes procédures nationales d’extradition, y compris d’ailleurs celles introduites pour la mise en œuvre de la décisioncadre, prévoient souvent, d’une façon ou d’une autre, l’implication d’une autorité administrative 10, à l’instar de la procédure applicable en l’espèce en France.
Une interprétation excessivement restrictive des critères régissant la recevabilité des renvois préjudiciels risquerait de barrer dans de tels cas de figure l’accès à la Cour et, par conséquent, de mettre en péril l’interprétation uniforme de la décisioncadre.
Le gouvernement français souligne à juste titre que c’est bien un différend sur lequel doit statuer en l’espèce la chambre de l’instruction de la cour d’appel de Montpellier.
Ce différend oppose le ministère public à la personne réclamée par la demande d’extradition.
Le caractère litigieux de la procédure est particulièrement visible dans la présente affaire, étant donné que l’intéressé n’a pas exprimé son consentement à sa propre extradition, mais a, au contraire, contesté la légalité de celle-ci.
Finalement, vu la nature de la décisioncadre, la compétence de la Cour de répondre aux questions pourrait être mise en doute.
Selon l’article 34, paragraphe 2, sous b), UE, la décisioncadre ne peut entraîner d’effet direct.
Il en découle que l’on ne saurait opposer la décisioncadre à l’application des règles nationales régissant l’extradition.
Par conséquent, on pourrait s’interroger sur l’utilité d’une réponse de la Cour en l’espèce.
Néanmoins, il faut retenir que, aux questions posées à titre préjudiciel par les juridictions nationales, s’attache une présomption
Certes, la chambre de l’instruction de la cour d’appel ne décide pas toute seule sur l’extradition, une autorité administrative étant appelée par la suite à adopter le décret d’extradition.
Néanmoins, il est du ressort de la chambre de l’instruction de la cour d’appel d’apprécier en toute indépendance et dans le cadre d’une procédure contradictoire la légalité de l’extradition demandée.
Si l’avis de cette juridiction est défavorable à l’extradi-
10 — S’agissant du droit allemand, voir, notamment, la description contenue dans l’arrêt du 17 juillet 2008, Kozłowski (C-66/08, Rec. p. I-6041, points 14 et 15). Dans cette dernière affaire, la Cour n’a pas mis en doute le caractère judiciaire de la procédure devant la juridiction de renvoi allemande.
SANTESTEBAN GOICOECHEA de 1996 sont, en substance, fondés sur les considérations suivantes:
— d’une part, la décisioncadre prévoit qu’elle remplace la convention de 1996 [voir article 31, paragraphe 1, sous d), de la décision-cadre], et le Royaume d’Espagne n’a pas notifié au Conseil de l’Union européenne et à la Commission des Communautés européennes qu’il souhaitait continuer de l’appliquer (article 31, paragraphe 2, quatrième alinéa, de la décision-cadre), et de pertinence qui ne saurait être écartée que dans des cas exceptionnels.
Tel serait le cas lorsqu’il apparaît de manière manifeste que l’interprétation sollicitée des dispositions du droit de l’Union européenne visées dans ces questions n’a aucun rapport avec la réalité ou l’objet du litige au principal ou lorsque le problème est de nature hypothétique ou que la Cour ne dispose pas des éléments de fait ou de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées.
Excepté en de telles hypothèses, la Cour est, en principe, tenue de statuer sur les questions préjudicielles portant sur l’interprétation des actes visés à l’article 35, paragraphe 1, UE 11.
Or, l’utilité de la réponse de la Cour notamment par rapport à l’interprétation conforme du droit français n’est pas à priori exclue de manière manifeste.
Pour toutes ces raisons, il convient de déclarer recevable le présent renvoi préjudiciel.
III — Analyse des questions préjudicielles pas selon le mandat d’arrêt mais selon le système d’extradition applicable avant le 1erjanvier 2004.
Cependant, la convention de 1996 n’était applicable en France qu’à partir du 1er juillet 2005.
A — Observations liminaires
Les doutes de la juridiction de renvoi quant à l’applicabilité de la convention
11 — Arrêt du 16 juin 2005, Pupino (C-105/03, Rec. p. I-5285, point 30).
Dans ces conditions, il pourrait s’avérer qu’il existe une «lacune» dans le système d’extradition applicable entre la République française et le Royaume d’Espagne en ce qui concerne des faits comme ceux de l’affaire au principal, commis avant le 1ernovembre 1993.
Les deux questions préjudicielles visent à clarifier si une telle lacune existe ou non.
Toutefois, ladite règle générale connaît des exceptions qui sont prévues aux ar- ticles 31, paragraphes 2 et 3, et 32 de la décisioncadre.
En particulier, les États membres sont libres d’exclure l’application de la procédure relative au mandat d’arrêt européen en ce qui concerne les demandes d’extradition pour des faits commis avant une date à spécifier (article 32, troisième à sixième phrases, de la décision-cadre).
C’est ainsi que la République française a déclaré qu’elle continuerait de traiter selon le système d’extradition applicable avant le 1erjanvier 2004 les demandes relatives à des faits commis avant le 1er novembre 1993.
Les faits repro- chés à M. Santesteban Goicoechea ayant été commis en 1992, la présente demande d’extradition du Royaume d’Espagne devra donc être traitée, par la République française, selon le système applicable avant le 1er janvier 2004 et non pas selon la procédure relative au mandat d’arrêt européen.
Par sa première question, la juridiction de renvoi souhaite savoir, pour l’essentiel, si l’article 31, paragraphe 1, de la décisioncadre interdit le traitement d’une demande d’extradition selon les règles prévues par une convention internationale lorsque l’État membre demandeur n’a pas notifié son intention d’appliquer ladite convention internationale au sens de l’article 31, paragraphe 2, quatrième alinéa, de la décisioncadre, alors que l’État membre d’exécution a exclu, pour sa part, l’application de la procédure du mandat d’arrêt européen par une déclaration au sens de l’article 32 de la décisioncadre.
Il reste cependant à examiner si l’application de ce système antérieur nécessite, outre la déclaration de l’État membre d’exécution (la République française) au sens de l’article 32 de la décisioncadre, également une notification de la part de l’État membre demandeur (le Royaume d’Espagne) en vertu de l’article 31, paragraphe 2, quatrième alinéa, de la décisioncadre.
l’article 32, deuxième phrase, de la décisioncadre.
Il s’ensuit qu’une demande d’extradition telle que celle formée par le Royaume d’Espagne le 2 juin 2008 devrait, en principe, être traitée selon la procédure du mandat d’arrêt européen 13.
12 — La décisioncadre a donc vocation à s’appliquer à des demandes d’extradition visant des faits antérieurs à son entrée en vigueur.
13 — Il convient de rappeler qu’un mandat d’arrêt européen avait été délivré, en 2004, à l’encontre de M. Santesteban Goicoechea.
Selon les informations fournies par la juridiction de renvoi, il n’existe aucune notification du Royaume d’Espagne statuant qu’il souhaiterait continuer d’appliquer des accords préexistants tels que la conven-
SANTESTEBAN GOICOECHEA système d’extradition existant entre les pays de la coopération nordique 16.
tion de 1996, convention qui lui a servi de fondement pour la présente demande d’extradition, ou bien encore la convention du 13 décembre 1957 14.
À première vue, on pourrait déduire de cette absence de notification par le Royaume d’Espagne que la convention de 1996 — comme par ailleurs la convention de 1957 — a été remplacée par la décisioncadre (voir article 31, paragraphe 1, de celle-ci) et qu’elle ne peut donc pas trouver application en l’espèce.
Or, un tel résultat ne semblerait pas conforme à l’économie générale de la décisioncadre et à ses objectifs.
À supposer même que la convention de 1996 puisse faire l’objet d’une notification au sens de l’article 31, paragraphe 2, de la décisioncadre, l’absence d’une telle notification ne saurait être considérée comme un obstacle à l’application effective de ladite convention en l’espèce.
En effet, à la différence des déclarations prévues à l’article 32 de la décisioncadre, les notifications prévues par l’article 31, paragraphe 2, quatrième et cinquième alinéas, de la décisioncadre ne font l’objet d’aucune publicité au Journal Officiel de l’Union européenne et ne sont pas communiquées aux autres États membres.
Il est permis d’en déduire que ces notifications doivent se comprendre comme des actes purement déclaratoires qui ne constituent pas une condition préalable nécessaire pour l’application d’accords préexistants ou nouveaux.
En outre, l’article 31 de la décisioncadre doit être interprété à la lumière de l’objectif principal de la décisioncadre qui est de contribuer à la création d’un espace de liberté, de sécurité et de justice, ce qui implique une amélioration et une accélération des procédures d’extradition 17.
Le remplacement de certains accords préexistants prévu à l’ar-
Tout d’abord, le système des notifications prévu à l’article 31, paragraphe 2, de la décisioncadre n’a pas vocation à s’appliquer à des instruments tels que la convention de 1996.
En effet, ainsi que l’a souligné la Commission, les instruments multilatéraux expressément mentionnés audit article 31, paragraphe 1, dont la convention de 1996, font déjà partie de l’acquis de l’Union européenne 15, et leur existence est bien connue dans les États membres.
La République française ajoute à juste titre que, en réalité, l’article 31, paragraphe 2, de la décisioncadre ne vise que des procédures d’extradition plus ambitieuses que celle du mandat d’arrêt européen et susceptibles de compléter et d’améliorer celle-ci, comme par exemple le
16 — C’est ainsi que, selon les indications du gouvernement français, seuls le Royaume de Danemark, la République de Finlande et le Royaume de la Suède ont procédé à des notifications au titre de l’article 31, paragraphe 2, de la décisioncadre.
14 — Convention européenne d’extradition, signée à Paris, conclue dans le cadre du Conseil de l’Europe (ci-après la «convention de 1957»).
17 — Voir, en ce sens, premier et cinquième considérants de la décisioncadre.
15 — Voir quatrième considérant de la décisioncadre.
C — Sur la seconde question préjudicielle ticle 31, paragraphe 1, de la décisioncadre vise donc, lui aussi, à améliorer et à accélérer les procédures d’extradition et n’a certainement pas pour objectif de les ralentir ou de les rendre plus difficiles 18.
Il semble inconcevable que l’article 31, paragraphe 1, de la décisioncadre ait comme effet une détérioration du système d’extradition applicable entre deux États membres au moment de l’entrée en vigueur de la décisioncadre.
Par sa seconde question, la juridiction de renvoi souhaite savoir, en substance, s’il est permis à un État membre ayant fait une déclaration au sens de l’article 32 de la décisioncadre de traiter des demandes d’extradition en application d’une convention signée avant le 1er janvier 2004, mais devenue applicable après cette date dans ledit État membre.
Il ressort du contexte de la demande de décision préjudicielle, ainsi que des observations des parties, que cette question est ciblée sur la convention de 1996 sur laquelle le Royaume d’Espagne a fondé en l’occurrence sa demande d’extradition du 2 juin 2008.
Il s’ensuit que, dans les relations bilatérales entre deux États membres, les accords préexistants tels que la convention de 1996 et la convention de 1957 ne sauraient être considérés comme remplacés par la décisioncadre que dans la mesure où la décisioncadre est effectivement appliquée entre ces États membres.
Aussi longtemps que l’un des deux États membres, en l’occurrence la République française, n’applique pas la décisioncadre à certaines demandes d’extradition, ces mêmes demandes pourront être formulées et traitées en application des accords préexistants sous condition de l’article 32 de la décisioncadre.
, et ce pour les demandes d’extradition reçues depuis cette date 20.
Il se pose donc la question de savoir si la convention de 1996 peut être considérée comme faisant partie du «système d’extradition applicable avant le 1er janvier 2004» dans les relations entre le Royaume d’Espagne et la République française.
Pour toutes les raisons exposées ci-dessus, il convient de donner une réponse négative à la première question.
19 — La convention de 1996 n’a pas encore été ratifiée par tous les États membres et n’est donc pas encore formellement entrée en vigueur (voir son article 18, paragraphe 2).
Cependant, depuis le 1er juillet 2005, la convention de 1996 est applicable entre la République française et le Royaume d’Espagne, ces deux États membres l’ayant ratifiée et fait des déclarations au titre de l’article 18, paragraphe 4, de ladite convention.
18 — Dans la même optique, l’application continue d’accords préexistants, tout comme la conclusion de nouveaux accords entre États membres est censée simplifier ou faciliter davantage les procédures de remise des personnes faisant l’objet d’un mandat d’arrêt européen (voir article 31, paragraphe 2, premier et deuxième alinéas, de la décision-cadre).
À première vue, une réponse négative à cette question semble s’imposer, puisque la convention de 1996 n’était pas applicable en France à la date du 1erjanvier 2004, date à laquelle fait référence l’article 32 de la décisioncadre.
Ce serait donc la convention de 1957 et non pas celle de 1996 qui devrait être appliquée en l’espèce.
à la procédure du mandat d’arrêt européen n’oblige pas pour autant cet État membre de «geler» son droit interne en l’état dans lequel il était applicable à de telles demandes avant le 1erjanvier 2004.
On ne saurait soutenir que l’État membre concerné est limité au seul choix entre le statu quo en date du 1erjanvier 2004, d’une part, et la procédure du mandat d’arrêt européen, d’autre part.
Vu la finalité de la décisioncadre, rien ne s’op- pose à ce que l’État membre adapte, petit à petit, sa procédure d’extradition applicable aux affaires anciennes visées par sa déclaration au titre dudit article 32.
Cependant, une telle réponse ne tiendrait pas suffisamment compte de l’économie générale et des objectifs de la décisioncadre.
Comme il a été expliqué ci-dessus 21, l’objectif principal de la décisioncadre est de contribuer à la création d’un espace de liberté, de sécurité et de justice, ce qui implique une amélioration et une accélération des procédures d’extradition 22.
Au contraire, il reste loisible à un État membre d’améliorer graduellement son droit procédural applicable à des demandes d’extradition qu’il n’a pas voulu soumettre d’emblée à la procédure du mandat d’arrêt européen.
À cette fin, il peut notamment mettre en vigueur une convention internationale telle que la convention de 1996 qu’il avait déjà conclue avant le 1erjanvier 2004, mais qui nécessitait encore d’être ratifiée et d’être rendue applicable 23.
Une telle amélioration des procédures applicables est parfaitement conforme à l’économie générale et à l’objectif de la décisioncadre 24.
En prévoyant une possibilité de dérogation à la procédure du mandat d’arrêt européen, l’article 32 de la décisioncadre n’exclut pas que les États membres fassent évoluer les procédures d’extradition applicables entre eux, en les améliorant et en les accélérant graduellement.
Le simple fait pour un État membre de soustraire, au moyen d’une déclaration au sens de l’article 32 de la décisioncadre, certaines demandes d’extradition
21 — Voir la partie relative à la première question préjudicielle, notamment le point 24 de la présente prise de position.
24 — Même en ce qui concerne les demandes d’extraditions relevant du champ d’application de la procédure relative au mandat d’arrêt européen, l’article 31, paragraphe 2 de la décisioncadre permet aux États membres d’aller plus loin et d’appliquer des accords bilatéraux ou multilatéraux — préexistants ou nouveaux — contribuant à simplifier ou à faciliter davantage les procédures de remise des personnes faisant l’objet d’un mandat d’arrêt européen.
À plus forte raison, une telle amélioration de la procédure doit être possible en ce qui concerne les demandes d’extradition exclues du champ d’application de la procédure du mandat d’arrêt européen.
KOKOTT — AFFAIRE C-296/08 PPU décisioncadre elle-même qui énumère ladite convention parmi les instruments internationaux qui font partie de l’acquis de l’Union européenne 26.
Pour le moins, l’article 32 de la décisioncadre devrait être interprété en ce sens qu’il ne s’oppose pas à l’amélioration ultérieure d’un système d’extradition applicable dans l’État membre d’exécution avant le 1er janvier 2004.
Pour toutes les raisons exposées ci-dessus, il convient de donner une réponse positive à la seconde question.
C’est bien un tel système d’extradition préexistant qui a été amélioré le 1erjuillet
2005 par la mise en application, pour la République française, de la convention de 1996. En effet, la convention de 1996 a pour objet de compléter les dispositions et de faciliter l’application de la convention de 1957 (voir l’article 1er, paragraphe 1, premier tiret,
Dans le même sens, la convention de 1957 prévoyait également déjà, à son article 28, la possibilité pour les parties contractantes de conclure entre elles des accords bilatéraux ou multilatéraux pour compléter les dispositions de celleci ou pour faciliter l’application des principes contenus dans celle-ci.
Dans ses observations présentées à la Cour, M. Santesteban Goicoechea soutient qu’une application de la convention de 1996 se heurterait, en l’espèce, aux principes généraux de droit et aux droits fondamentaux.
Le constat que la convention de 1996 complète et améliore un système préexistant d’extradition au sens de l’article 32 de la décisioncadre est, en outre, conforté par la
En vertu de l’article 6 UE, l’Union européenne est fondée sur le principe de l’État de droit et respecte les droits fondamentaux, tels qu’ils sont garantis par la CEDH 27 et tels qu’ils résultent des traditions constitutionnelles communes aux États membres, en tant
26 — Quatrième considérant de la décisioncadre.
Par conséquent, une extradition ne peut plus être refusée au motif qu’il s’agirait d’un délit «politique».
27 — Convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée à Rome le 4 novembre 1950 (ci-après la «CEDH»).
SANTESTEBAN GOICOECHEA civil du requérant ou sur le bienfondé d’une accusation en matière pénale dirigée contre lui au sens de l’article 6 de la CEDH 32.
que principes généraux du droit communautaire.
Il s’ensuit que les États membres sont soumis au contrôle de la conformité de leurs actes avec les traités et les principes généraux du droit lorsqu’ils mettent en œuvre le droit de l’Union 28[voir, également, article 51, paragraphe 1, de la charte des droits fondamentaux de l’Union européenne, proclamée à Nice le 7 décembre 2000 (JO C 364, p. 1)].
Il reste, cependant, à examiner si des principes généraux du droit de l’Union européenne s’opposent à ce que la République française traite la demande d’extradition formée par le Royaume d’Espagne en application de la convention de 1996.
M. Santesteban Goicoechea se réfère notamment au principe de la légalité et de la nonrétroactivité des dispositions pénales plus sévères ainsi qu’au principe de la sécurité juridique.
Dès lors, on pourrait argumenter que les États membres ne peuvent pas se prévaloir de l’article 32 de la décisioncadre pour appliquer un système d’extradition qui n’est pas conforme aux droits fondamentaux 29.
Néanmoins, il n’est pas indispensable que la Cour se prononce sur cette question dans le cadre de cette procédure préjudicielle d’urgence.
Tout d’abord, la question ne fait pas partie de la demande préjudicielle.
De plus, les principes généraux n’apparaissent pas être violés, comme démontré par la suite.
Le principe de la légalité des peines
Certes, la CEDH ne consacre pas en soi un droit à ne pas être extradé 30et elle ne contient de dispositions ni sur les conditions dans lesquelles une extradition peut être accordée ni sur la procédure à appliquer 31.
De plus, la procédure d’extradition ne porte pas sur les droits et obligations de caractère
S’agissant du principe de la légalité des délits et des peines (nullum crimen, nulla poena sine lege), il convient de rappeler que ce principe fait partie des principes généraux du droit se trouvant à la base des traditions constitutionnelles communes aux États membres.
Il a été consacré par différents
32 — Voir Cour eur.
29 — Voir, en ce sens, arrêt du 27 juin 2006, Parlement/Conseil (C-540/03, Rec. p. I-5769, points 70 et 71).
30 — Cour eur. D. H., arrêt Soering c. Royaume-Uni du 7 juillet 1989, série A no 161, § 85.
D. H., décision Di Giovine c. Portugal du 31 août 1999 (requête no 39912/98).
KOKOTT — AFFAIRE C-296/08 PPU traités internationaux, et notamment à l’article 7, paragraphe 1, de la CEDH 33ainsi que, plus récemment, par l’article 49 de la charte des droits fondamentaux de l’Union européenne.
droit matériel, c’est-à-dire à la question de savoir si un fait est susceptible d’être sanctionné ou non.
Cependant, ledit principe n’a pas vocation à s’appliquer aux aspects procéduraux du droit pénal 35.
Une personne peut donc se voir appliquer, sans violation du principe nullum crimen, nulla poena sine lege (praevia), des dispositions procédurales introduites ou modifiées après la date des faits retenus à sa charge.
Tel est le cas, en particulier, des dispositions régissant l’extradition des personnes entre États 36, puisque cellesci revêtent un caractère purement procédural.
Ce principe pourrait être mis en cause par le fait que, nonobstant le libellé de l’article 32 de la décisioncadre qui fait référence au «système d’extradition applicable avant le 1erjanvier 2004», un État membre souhaite appliquer des règles devenues applicables après cette date.
Il s’ensuit que M. Santesteban Goicoechea ne saurait valablement invoquer le principe nullum crimen, nulla poena sine lege (praevia) afin d’éviter que la convention de 1996 soit appliquée à la présente demande d’extradition formée par le Royaume d’Espagne.
Le principe nullum crimen, nulla poena sine lege implique que la loi définisse clairement les infractions et les peines qui les répriment 34.
Il est étroitement lié au principe de la nonrétroactivité des délits et des peines (nullum crimen, nulla poena sine lege praevia) en vertu duquel le législateur ne saurait introduire un délit ou une peine, ni augmenter une peine, de façon rétroactive.
Le principe de la sécurité juridique et le principe non bis in idem
Or, le principe nullum crimen, nulla poena sine lege (praevia) ne s’applique qu’au
35 — Voir, en ce sens, arrêt du 16 juin 2005, Pupino (précité, note 11, point 46, lu ensemble avec les points 44 et 45).
33 — Voir arrêts Advocaten voor de Wereld, (précité, note 28, point 49 et jurisprudence citée), ainsi que du 22 mai 2008, Evonik Degussa/Commission et Conseil (C-266/06 P, point 38).
34 — Voir arrêts précités Advocaten voor de Wereld (précité, note 28, point 50) ainsi que Evonik Degussa/Commission et Conseil (précité, note 33, point 39).
SANTESTEBAN GOICOECHEA constante que celuici figure au nombre des principes généraux du droit appliqués par la Cour 38.
Or, l’autorité de la chose jugée ne s’attache qu’aux points de fait et de droit qui ont été effectivement ou nécessairement tranchés par la décision juridictionnelle en cause 39.
En l’espèce, ces deux principes sont invoqués en ce sens que la situation de M. Santesteban Goicoechea aurait été «définitivement fixée» par le rejet d’une demande d’extradition antérieure formée par le Royaume d’Espagne le 11 octobre 2000 37.
On pourrait donc s’interroger si la présente demande d’extradition, formée le 2 juin 2008, entre en conflit avec la sécurité juridique ou la règle de non bis in idem.
Ici, la décision antérieure a certes traité d’une demande d’extradition relative à la même personne et aux mêmes faits que la présente.
Toutefois, la juridiction compétente n’a pas statué sur ladite demande en vertu de la convention de 1996, celleci n’ayant pas été applicable à l’époque.
L’autorité de la chose jugée d’un avis défavorable exprimé à l’époque ne saurait donc faire obstacle à ce que la présente demande d’extradition, relative à la même personne et aux mêmes faits, soit traitée sur le fondement d’une nouvelle base juridique, à savoir la convention de 1996 40.
Cependant, cette question s’insère dans le contexte de l’appréciation de la demande de l’extradition en tant que telle et non pas de l’examen préliminaire portant sur les règles applicables à une telle appréciation.
L’objet du présent renvoi préjudiciel n’est que la question de savoir quel est le régime d’extradition applicable en l’espèce.
Ceci dit, il s’ensuit que le juge national est tenu de vérifier et d’assurer le respect des droits fondamentaux, dont la sécurité juridique et la règle de non bis in idem, dans son appréciation de la demande.
La Cour peut donner quelques indications à cet égard.
Rappelons, à cet égard, que le rejet de la demande d’extradition du 11 octobre 2000 avait été fondé sur la prescription, en droit français, des faits retenus à la charge
Quant au principe de la sécurité juridique, dont l’autorité de la chose jugée fait partie intégrante, il est de jurisprudence
38 — Arrêt du 12 février 2008, Kempter (C-2/06, Rec. p. I-411, point 37).
39 — Arrêt du 12 juin 2008, Commission/Portugal (C-462/05, Rec. p. I-4183, point 23).
40 — Voir également arrêts de la cour de cassation (France), chambre criminelle, du 15 février 2006, numéro 05-86.095 (Affaire Zurutuza Sarasola); du 12 mai 1987, Bull. Crim.
37 — Il convient de rappeler que ladite demande d’extradition avait fait l’objet d’un avis défavorable de la Cour d’appel de Versailles (arrêt du 19 juin 2001) en raison de la prescription, selon le droit français, des faits retenus à la charge de l’intéressé.
Précisément sur ce point, le droit a changé, la convention de 1996 ne permettant désormais plus à l’État membre d’exécution d’invoquer la prescription des faits selon son propre droit interne 41.
M. Santesteban Goicoechea n’a pas été poursuivi plusieurs fois pour les mêmes faits et qu’il n’est pas dans l’intention des autorités compétentes de le sanctionner plusieurs fois pour les mêmes faits 45.
Les autorités espagnoles ont simplement tenté plusieurs fois d’obtenir son extradition auprès de la République française, et ce, toujours dans le cadre des mêmes poursuites pénales.
Quant au principe non bis in idem, consacré par l’article 4 du protocole no7 annexé à la CEDH et par l’article 50 de la charte des droits fondamentaux de l’Union européenne, celuici constitue un principe fondamental du droit communautaire dont le juge assure le respect 42.
Or, l’extradition en tant que telle n’est pas une sanction, et le simple fait d’extrader une personne ne préjuge en rien la question de savoir si, en droit, l’État demandeur pourra infliger une sanction à cette personne et exécuter cette sanction.
L’application du principe non bis in idem est soumise à une triple condition d’identité des faits, d’unité de contrevenant et d’unité de l’intérêt juridique protégé.
Ce principe interdit donc de sanctionner [et de poursuivre 43] une même personne plus d’une fois pour un même comportement illicite afin de protéger le même bien juridique 44.
Force est de constater que, selon les informations dont dispose la Cour,
Par conséquent, le principe non bis in idem ne s’applique pas aux procédures d’extradition elles-mêmes.
Il ne saurait donc faire obstacle à ce qu’une demande d’extradition à l’égard de M. Santesteban Goicoechea soit, une nouvelle fois, formée par le Royaume d’Espagne et traitée par la République française.
42 — Arrêt du 29 juin 2006, SGL Carbon/Commission (C-308/04 P, Rec. p. I-5977, point 26 et jurisprudence citée).
43 — Article 50 de la charte des droits fondamentaux de l’Union européenne.
44 — Arrêt du 7 janvier 2004, Aalborg Portland e.a./Commission (C-204/00 P, C-205/00 P, C-211/00 P, C-213/00 P, C-217/00 P et C-219/00 P, Rec. p. I-123, point 338).
45 — À la différence de l’arrêt du 28 septembre 2006, Gasparini e.a. (C-467/04, Rec. p. I-9199).
Eu égard aux considérations qui précèdent, il devrait être répondu comme suit aux questions préjudicielles posées par la cour d’appel de Montpellier:
«1) Lorsque l’État membre d’exécution a exclu l’application de la procédure du mandat d’arrêt européen par une déclaration au sens de l’article 32 de la décisioncadre 2002/584/JAI du Conseil du 13 juin 2002, relative au mandat d’arrêt européen et aux procédures de remise entre États membres, l’article 31 de cette décisioncadre ne s’oppose pas au traitement d’une demande d’extradition selon les règles prévues par une convention internationale, et ce, même si l’État membre demandeur n’a pas notifié son intention d’appliquer ladite convention internationale au titre de l’article 31, paragraphe 2, quatrième alinéa, de ladite décisioncadre.
2) Un État membre ayant fait une déclaration au titre de l’article 32 de la décisioncadre 2002/584 afin d’exclure, pour certaines demandes d’extradition, l’application de la procédure du mandat d’arrêt européen peut traiter lesdites demandes en tant qu’État membre d’exécution en application d’une convention internationale qui a été signée avant le 1er janvier 2004 afin de compléter un système d’extradition préexistant, alors même que cette convention est devenue applicable dans ledit État membre après le 1er janvier 2004.»
ARRÊT DE LA COUR (troisième chambre)
Dans l’affaire C-296/08 PPU, ayant pour objet une demande de décision préjudicielle introduite au titre de l’article 234 CE par la chambre de l’instruction de la cour d’appel de Montpellier (France), par décision du 3 juillet 2008, parvenue à la Cour le même jour, dans la procédure d’extradition contre
LA COUR (troisième chambre), composée de M. A. Rosas (rapporteur), président de chambre, MM. U. Lõhmus, J. N. Cunha Rodrigues, A. Ó Caoimh et A. Arabadjiev, juges, avocat général: Mme J. Kokott, greffier: M. M.-A. Gaudissart, chef d’unité,
* Langue de procédure: le français.
SANTESTEBAN GOICOECHEA vu la demande de la juridiction de renvoi du 3 juillet 2008, parvenue à la Cour le même jour, de soumettre le renvoi préjudiciel à une procédure d’urgence conformément à l’article 104 ter du règlement de procédure, vu la décision du 7 juillet 2008 de la troisième chambre de faire droit à ladite demande, vu la procédure écrite et à la suite de l’audience du 6 août 2008, considérant les observations présentées: e
— pour le gouvernement français, par Mme Mme A.-L. During, en qualité d’agents,
— pour le gouvernement espagnol, par l’Abogacía del Estado,
— pour la Commission des Communautés européennes, par Mme M. R. Troosters, en qualité d’agents,
Arrêt
Cette demande a été présentée dans le cadre d’une procédure dont a été saisie la chambre de l’instruction de la cour d’appel de Montpellier, à la suite d’une demande d’extradition formée le 2 juin 2008 par les autorités espagnoles.
Le cadre juridique
Le droit international
La convention européenne d’extradition a été signée à Paris le 13 décembre 1957. L’article 10 de celle-ci, intitulé «Prescription», dispose:
«L’extradition ne sera pas accordée si la prescription de l’action ou de la peine est acquise d’après la législation soit de la Partie requérante, soit de la Partie requise.»
La convention européenne pour la répression du terrorisme a été signée à Strasbourg le 27 janvier 1977.
Le droit de l’Union européenne
La convention relative à la procédure simplifiée d’extradition entre les États membres de l’Union européenne a été établie sur la base de l’article K.3 du traité sur l’Union européenne par acte du Conseil du 10 mars 1995 et signée à la même date par tous les États membres (JO C 78, p. 1, ci-après la «convention de 1995»).
«La présente convention vise à faciliter l’application entre les États membres de l’Union européenne de la convention européenne d’extradition [du 13 décembre 1957], en complétant les dispositions de celle-ci.»
La convention relative à l’extradition entre les États membres de l’Union européenne, dite «convention de Dublin», a été établie sur la base de l’article K.3 du traité sur l’Union européenne par acte du Conseil du 27 septembre 1996 et signée à la même date par tous les États membres (JO C 313, p. 11, ci-après la «convention de 1996»).
— de la convention européenne d’extradition du 13 décembre 1957 […],
— de la convention européenne pour la répression du terrorisme du 27 janvier 1977 […],
— de la convention du 19 juin 1990 d’application de l’accord de Schengen, du 14 juin 1985, [entre les gouvernements des États de l’Union économique Benelux, de la République fédérale d’Allemagne et de la République française] relatif à la
SANTESTEBAN GOICOECHEA suppression graduelle des contrôles aux frontières communes [JO 2000, L 239, p. 19], dans le cadre des relations entre les États membres qui sont parties à cette convention […]»
L’article 8, paragraphe 1, de la convention de 1996 est libellé comme suit:
«L’extradition ne peut être refusée au motif qu’il y a prescription de l’action ou de la peine selon la législation de l’État membre requis.»
Il résulte de l’article 18, paragraphes 2 et 3, de la convention de 1996 que celleci entre en vigueur 90 jours après la notification, par le dernier État membre procédant à l’adoption de cette convention, de l’accomplissement des procédures requises par ses règles constitutionnelles pour cette adoption.
Tous les États membres n’ayant pas procédé à l’adoption de la convention, celleci n’est donc pas entrée en vigueur conformément à cette disposition.
«Jusqu’à l’entrée en vigueur de la présente convention, chaque État membre peut, lorsqu’il procède à la notification visée au paragraphe 2 ou à tout autre moment, déclarer que cette convention est applicable, en ce qui le concerne, dans ses rapports avec les États membres qui ont fait la même déclaration.
Ces déclarations prennent effet quatre-vingt-dix jours après la date de leur dépôt.»
L’article 18, paragraphe 5, de la convention de 1996 précise que celleci ne s’applique qu’aux demandes présentées postérieurement à la date de son entrée en vigueur
Les troisième à cinquième considérants de la décisioncadre sont rédigés comme suit:
La totalité ou certains des États membres sont parties à diverses conventions dans le domaine de l’extradition, parmi lesquelles la convention européenne d’extradition du 13 décembre 1957 et la convention européenne du 27 janvier 1977 pour la répression du terrorisme.
Les pays nordiques ont des lois d’extradition de contenu identique.
De surcroît, les trois conventions suivantes, portant en totalité ou en partie sur l’extradition, ont été approuvées par les États membres et font partie de l’acquis de l’Union: la convention d’application de l’accord de Schengen du 14 juin 1985 relatif à la suppression graduelle des contrôles aux frontières communes du 19 juin 1990 (pour ce qui est des États membres qui sont parties à ladite convention), la convention [de 1995] et la convention [de 1996].
L’objectif assigné à l’Union de devenir un espace de liberté, de sécurité et de justice conduit à supprimer l’extradition entre États membres et à la remplacer par un système de remise entre autorités judiciaires.
Par ailleurs, l’instauration d’un nouveau système simplifié de remise des personnes condamnées ou soupçonnées, aux fins d’exécution des jugements ou de poursuites, en matière pénale permet de supprimer la complexité et les risques de retard inhérents aux procédures d’extradition actuelles.
Aux relations de coopération classiques qui ont prévalu jusqu’ici entre États membres, il convient de substituer un système de libre circulation des décisions judiciaires en matière pénale, tant pré-sentencielles que définitives, dans l’espace de liberté, de sécurité et de justice.»
Le onzième considérant de la décisioncadre est libellé comme suit:
«Le mandat d’arrêt européen devrait remplacer, dans les relations entre États membres, tous les instruments antérieurs relatifs à l’extradition, y compris les dispositions du titre III de la convention d’application de l’accord de Schengen ayant trait à cette matière.»
L’article 31 de la décisioncadre, intitulé «Relation avec d’autres instruments légaux», est rédigé comme suit:
2008 — AFFAIRE C-296/08 PPU d) la convention [de] 1996 […]; e) le titre III, chapitre 4, de la convention d’application du 19 juin 1990 de l’accord de Schengen du 14 juin 1985 relatif à la suppression graduelle des contrôles aux frontières communes.
Les États membres peuvent conclure des accords ou des arrangements bilatéraux ou multilatéraux après l’entrée en vigueur de la présente décisioncadre, dans la mesure où ceuxci permettent d’approfondir ou d’élargir le contenu de celleci et contribuent à simplifier ou faciliter davantage les procédures de remise des personnes faisant l’objet d’un mandat d’arrêt européen, notamment en fixant des délais plus courts que ceux fixés à l’article 17, en étendant la liste des infractions prévues à l’article 2, paragraphe 2, en limitant davantage les motifs de refus prévus aux articles 3 et 4, ou en abaissant le seuil prévu à l’article 2, paragraphe 1 ou 2.
Les accords et arrangements visés au deuxième alinéa ne peuvent en aucun cas affecter les relations avec les États membres qui n’en sont pas parties.
Les États membres notifient au Conseil et à la Commission, dans les trois mois à compter de l’entrée en vigueur de la présente décisioncadre, les accords ou arrangements existants visés au premier alinéa qu’ils souhaitent continuer d’appliquer.
Les États membres notifient également au Conseil et à la Commission, dans les trois mois de leur signature, tout nouvel accord ou arrangement tel que prévu au deuxième alinéa.
L’article 32 de la décisioncadre, intitulé «Disposition transitoire», prévoit:
«Les demandes d’extradition reçues avant le 1erjanvier 2004 continueront d’être régies par les instruments existants dans le domaine de l’extradition.
Les demandes reçues à partir de cette date seront régies par les règles adoptées par les États membres en exécution de la présente décisioncadre.
Cependant, tout État membre peut faire, au moment de l’adoption de la présente décisioncadre, une déclaration indiquant que, en tant qu’État membre d’exécution, il continuera de traiter selon le système d’extradition applicable avant le 1erjanvier 2004 les demandes relatives à des faits commis avant une date qu’il indique.
Cette date ne peut être postérieure au 7 août 2002.
Ladite déclaration sera publiée au Journal officiel [des Communautés européennes].
Elle peut être retirée à tout moment.»
Conformément à l’article 32 de la décisioncadre, la République française a fait la déclaration suivante (JO 2002, L 190, p. 19):
«La France déclare, conformément à l’article 32 de la décisioncadre […] que, en tant qu’État d’exécution, elle continuera de traiter selon le système d’extradition applicable avant le 1erjanvier 2004 les demandes relatives à des faits commis avant le
1er novembre 1993, date d’entrée en vigueur du traité sur l’Union européenne signé à Maastricht le 7 février 1992.»
La réglementation nationale
Cette loi a, par ailleurs, prévu les dispositions de mise en œuvre des conventions de 1995 et de 1996.
Il est précisé qu’elle est applicable depuis le 1erjuillet
Le litige au principal et les questions préjudicielles
Le 11 octobre 2000, le gouvernement espagnol avait formé, sur le fondement de la convention européenne d’extradition du 13 décembre 1957, une demande d’extradition à l’encontre de M. Santesteban Goicoechea pour des faits prétendument commis sur le territoire espagnol au cours des mois de février et de mars 1992 et qualifiés de dépôt d’armes de guerre, de détention illicite d’explosifs, de délit d’usage illégitime de véhicule à moteur d’autrui, de délit de remplacement de plaques minéralogiques et de délit d’appartenance à une organisation terroriste.
Cette demande a fait l’objet d’un avis défavorable par arrêt de la chambre de l’instruction de la cour d’appel de Versailles en date du 19 juin 2001, au motif que les faits pour lesquels l’extradition était demandée étaient prescrits selon le droit français.
Le 31 mars 2004, un mandat d’arrêt européen visant les mêmes faits que ceux visés par la demande d’extradition du 11 octobre 2000 a été délivré par les autorités judiciaires espagnoles à l’encontre de M. Santesteban Goicoechea.
Dans ses observations écrites, le gouvernement français a indiqué qu’il n’a pas été donné suite à ce mandat.
En effet, eu égard à la date des faits et à la déclaration faite conformément à l’article 32 de la décisioncadre, ledit mandat ne pouvait être considéré que comme une simple demande d’arrestation provisoire, à traiter selon le système d’extradition applicable avant le 1erjanvier 2004, c’est-à-dire la convention européenne d’extradition du 13 décembre 1957.
Or, les faits auraient été prescrits selon le droit français.
En tout état de cause, M. Santesteban Goicoechea purgeait en France une peine d’emprisonnement, si bien qu’une éventuelle remise à l’État membre requérant n’aurait pu être effectuée qu’après que cette peine eut été exécutée.
M. Santesteban Goicoechea devait être libéré le 6 juin 2008.
Ainsi qu’il a été précisé à l’audience par le gouvernement espagnol, l’impossibilité d’utiliser un mandat d’arrêt européen eu égard à la date des faits et à la déclaration faite conformément à l’article 32 de la décisioncadre ayant été rappelée par les autorités judiciaires françaises, une demande d’arrestation provisoire a été effectuée le 27 mai 2008 par le Juzgado Central de Instrucción de la Audiencia Nacional (Espagne) pour les mêmes faits, en vue d’une demande d’extradition fondée sur la convention de 1996.
Le 28 mai 2008, M. Santesteban Goicoechea a été placé sous écrou extraditionnel par le procureur de la République.
Le 2 juin 2008, les autorités espagnoles ont sollicité l’extradition de M. Santesteban Goicoechea sur le fondement de la convention de 1996.
M. Santesteban Goicoechea refuse d’être remis aux autorités espagnoles, estimant notamment que le Royaume d’Espagne ne peut utiliser les dispositions de la convention de 1996.
La juridiction de renvoi relève que la décisioncadre prévoit, à son article 31, que cette décisioncadre remplace à partir du 1er janvier 2004 les dispositions correspon- dantes des conventions, ensuite visées, applicables en matière d’extradition entre les États membres.
La convention de 1996 serait visée à l’article 31, paragraphe 1, sous d), de la décisioncadre.
L’article 31, paragraphe 2, de la décisioncadre prévoirait la possibilité, pour certains États membres, de continuer d’appliquer certains accords bilatéraux ou multilatéraux en vigueur au moment de l’adoption de la décisioncadre.
Toutefois, ils devaient notifier ces accords dans les trois mois à compter de l’entrée en vigueur de la décisioncadre.
Or, le Royaume d’Espagne n’aurait effectué aucune notification en ce sens.
La juridiction de renvoi s’interroge également sur l’interprétation de l’article 32 de la décisioncadre, dès lors qu’est demandée, dans l’affaire au principal, l’application d’une convention applicable en France depuis le 1er juillet 2005.
C’est dans ces conditions que la chambre de l’instruction de la cour d’appel de Montpellier a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Le défaut de notification, en vertu de l’article 31, paragraphe 2, de la décisioncadre […], par un État membre, en l’espèce [le Royaume d’]Espagne, de son intention de continuer à appliquer des accords bilatéraux ou multilatéraux entraîne-t-il, par application du terme ‘remplace’ de l’article 31 de cette décisioncadre, l’impossibilité, pour cet État membre, d’utiliser avec un autre État membre, en l’occurrence la [République française], qui a fait une déclaration en vertu de l’article 32 de la décisioncadre, d’autres procédures que celle du mandat d’arrêt européen?
En cas de réponse négative à la question précédente, il est sollicité une réponse à la question suivante:
2) Les réserves faites par l’État d’exécution permettent-elles pour cet État l’application [de la convention de 1996], donc antérieure au 1er janvier 2004, mais entrée en vigueur dans cet État d’exécution postérieurement à cette date du 1er janvier
Sur la procédure d’urgence
Par une lettre du 3 juillet 2008, déposée au greffe de la Cour le même jour, la chambre de l’instruction de la cour d’appel de Montpellier a demandé que le renvoi préjudiciel soit soumis à la procédure d’urgence prévue à l’article 104 ter du règlement de procédure.
La juridiction de renvoi a motivé cette demande en indiquant que M. Santesteban Goicoechea était détenu, après exécution d’une peine d’emprisonnement, sur le seul titre d’écrou extraditionnel décerné dans le cadre de la procédure d’extradition dans laquelle est posée la question préjudicielle.
La troisième chambre de la Cour, l’avocat général entendu, a décidé, le 7 juillet 2008, de faire droit à la demande de la juridiction de renvoi visant à soumettre le renvoi préjudiciel à la procédure d’urgence.
Sur la compétence de la Cour
Il ressort de la décision de renvoi que la demande de décision préjudicielle est fondée sur l’article 234 CE, alors que l’interprétation sollicitée concerne la décisioncadre, à savoir un acte adopté en vertu du titre VI du traité UE.
Il convient cependant de relever d’emblée que, conformément à l’article 46, sous b), UE, les dispositions des traités CE et CEEA relatives à la compétence de la Cour et à l’exercice de cette compétence, parmi lesquelles figure l’article 234 CE, sont applicables à celles du titre VI du traité UE, dans les conditions prévues à l’article 35 UE.
La République française a indiqué, par une déclaration du 14 mars 2000 prenant effet le 11 juillet 2000, qu’elle acceptait la compétence de la Cour pour statuer sur la
SANTESTEBAN GOICOECHEA validité et l’interprétation des actes visés à l’article 35 UE selon les modalités prévues au paragraphe 3, sous b), de cet article (JO 2005, L 327, p. 19).
Dans ces conditions, le fait que la décision de renvoi ne mentionne pas l’article 35 UE, mais se réfère à l’article 234 CE, ne saurait, à lui seul, entraîner l’irrecevabilité de la demande de décision préjudicielle.
Il en est d’autant plus ainsi que le traité UE ne prévoit ni explicitement ni implicitement la forme dans laquelle la juridiction nationale doit présenter sa demande de décision préjudicielle (voir arrêt Dell’Orto, précité, point 36).
Par ailleurs, ainsi que le gouvernement français l’expose dans ses observations, s’il ressort de la jurisprudence du Conseil d’État français que les chambres de l’instruction des cours d’appel exercent, lorsqu’elles se prononcent pour avis sur une demande d’extradition, une attribution administrative, il ne saurait en être conclu que ces organismes ne possèdent pas le caractère d’une juridiction au sens de l’article 234 CE.
Selon une jurisprudence constante, en effet, pour apprécier si l’organisme de renvoi possède un tel caractère, question qui relève uniquement du droit communautaire, la Cour tient compte d’un ensemble d’éléments, tels l’origine légale de l’organisme, sa permanence, le caractère obligatoire de sa juridiction, la nature contradictoire de la procédure, l’application, par l’organisme, des règles de droit, ainsi que son indépendance (voir, notamment, arrêt du 31 mai 2005, Syfait e.a., C-53/03, Rec. p. I-4609, point 29 et jurisprudence citée).
En outre, les juridictions nationales ne sont habilitées à saisir la Cour que si un litige est pendant devant elles et si elles sont appelées à statuer dans le cadre d’une procédure destinée à aboutir à une décision de caractère juridictionnel (voir, notamment, arrêts Syfait e.a., précité, point 29, ainsi que du 27 avril 2006, Standesamt Stadt Niebüll, C-96/04, Rec. p. I-3561, point 13).
Il n’est pas contesté que les chambres de l’instruction des cours d’appel remplissent les conditions susmentionnées d’origine légale, de permanence et d’indépendance.
Leur intervention est obligatoire en matière d’extradition et elles statuent selon une
Elles contrôlent les conditions de la légalité de l’extradition et rendent un avis motivé.
Si celuici est défavorable, il met fin, une fois devenu définitif, à la procédure d’extradition et entraîne d’office la mise en liberté d’une personne réclamée placée sous écrou extraditionnel.
En outre, ainsi que l’a exposé le gouvernement français dans ses observations, la Cour de cassation accepte, depuis 1984, que l’avis d’une chambre de l’instruction fasse l’objet d’un pourvoi en cassation fondé sur les vices de forme et de procédure.
Cette possibilité de pourvoi est désormais consacrée à l’article 696-15 du code de procédure pénale.
Enfin, lorsque la Cour de cassation est saisie d’un pourvoi dans l’intérêt de la loi contre un avis d’une chambre de l’instruction, elle se prononce sur les conditions de fond de l’extradition.
Il résulte de l’ensemble de ces éléments que la Cour est compétente pour répondre aux questions posées.
Sur les questions préjudicielles
À titre liminaire, M. Santesteban Goicoechea demande à la Cour de dire pour droit qu’il serait contraire aux principes généraux du droit applicables au sein de l’Union et, notamment, aux principes de sécurité juridique, de légalité et de nonrétroactivité de la loi pénale plus sévère de lui appliquer la convention de 1996 pour des faits au sujet desquels la chambre de l’instruction de la cour d’appel de Versailles a, par arrêt du 19 juin 2001, déclaré la prescription acquise en droit français et rendu un avis défavorable à l’extradition.
Il fait valoir que, si les conventions d’extradition s’appliquent à des faits antérieurs à leur entrée en vigueur, il ne saurait être admis qu’une nouvelle convention d’extradition ait pour effet de remettre en cause des situations définitivement tranchées.
À cet égard, il y a lieu de constater que, dans la mesure où l’argumentation liminaire du défendeur au principal a trait aux problèmes résultant de l’application successive, dans le temps, de la convention européenne d’extradition du 13 décembre 1957 et de la convention de 1996, il ne se situe pas dans le contexte de la réponse aux questions préjudicielles et de l’interprétation des articles 31 et 32 de la décisioncadre.
Or, il convient de rappeler que, aux termes de l’article 35 UE, il appartient au juge national et non aux parties au litige au principal de saisir la Cour.
Par ailleurs, répondre à la demande formulée par le défendeur au principal visée au point 43 du présent arrêt serait incompatible avec le rôle dévolu à la Cour par l’article 35 UE ainsi qu’avec l’obligation de la Cour d’assurer la possibilité aux gouvernements des États membres et aux parties intéressées de présenter des observations conformément à l’article 23 du statut de la Cour de justice, compte tenu du fait que, en vertu de cette disposition, seules les décisions de renvoi sont notifiées aux parties intéressées (voir, notamment, à propos de l’article 234 CE, arrêts du 20 mars 1997, Phytheron International, C-352/95, Rec. p. I-1729, point 14, ainsi que Kainuun Liikenne et Pohjolan Liikenne, précité, point 24).
Sur la première question
Par sa première question, la juridiction de renvoi demande, en substance, si l’article 31 de la décisioncadre doit être interprété en ce sens que, eu égard au terme «remplace» figurant au paragraphe 1 de cet article, l’absence de notification, par un État membre tel le Royaume d’Espagne, de son intention d’appliquer des accords
M. Santesteban Goicoechea soutient que le terme «remplace» est dépourvu de toute ambiguïté et que, à défaut de notification, par le Royaume d’Espagne, du souhait de maintenir l’application de la convention de 1996, celleci ne peut être appliquée entre le Royaume d’Espagne et la République française.
Les interprétations proposées par le gouvernement français et la Commission dans leurs observations écrites ne seraient que des extrapolations.
Les gouvernements français et espagnol ainsi que la Commission, en revanche, estiment que l’article 31 de la décisioncadre n’a pas vocation à s’appliquer à l’affaire au principal.
À cet égard, il ressort des cinquième, septième et onzième considérants de la décisioncadre que, afin de supprimer la complexité et les risques de retards inhérents aux procédures d’extradition alors applicables, celleci a pour objectif de remplacer le système d’extradition multilatéral entre les États membres fondé sur la convention européenne d’extradition du 13 décembre 1957 par un système de remise entre les autorités judiciaires.
Ledit onzième considérant précise ainsi que «[l]e mandat d’arrêt européen devrait remplacer, dans les relations entre les États membres, tous les instruments antérieurs relatifs à l’extradition».
Les troisième et quatrième considérants de la décisioncadre mentionnent les conventions applicables entre la totalité ou certains des États membres, ainsi que les conventions approuvées par les États membres et qui font partie de l’acquis de l’Union, parmi lesquelles figure la convention de 1996.
Conformément à l’objectif indiqué dans les considérants de la décisioncadre, l’article 31, paragraphe 1, de celleci prévoit, entre les États membres, le remplacement des conventions qu’il cite par le régime du mandat d’arrêt européen instauré par la décisioncadre.
Parmi ces conventions figurent celles visées aux troisième et quatrième considérants de la décisioncadre et donc la convention de 1996.
L’article 31, paragraphe 2, de la décisioncadre permet aux États membres de continuer d’appliquer des accords ou des arrangements bilatéraux ou multilatéraux en vigueur au moment de l’adoption de la décisioncadre ou de conclure de tels accords ou arrangements bilatéraux ou multilatéraux après l’entrée en vigueur de cette décision dans la mesure où ceuxci permettent d’approfondir ou d’élargir les objectifs de la décisioncadre et contribuent à simplifier ou à faciliter davantage les procédures de remise des personnes faisant l’objet d’un mandat d’arrêt européen.
Cette disposition ne saurait cependant viser les conventions citées à l’article 31, paragraphe 1, de la décisioncadre, dès lors que cette dernière a précisément pour objectif de remplacer cellesci par un régime plus simple et plus efficace.
Ainsi que la Commission l’a indiqué dans ses observations et que le gouvernement espagnol l’a souligné à l’audience, l’article 31, paragraphe 2, de la décisioncadre vise d’autres conventions par lesquelles les États membres vont plus loin que la décisioncadre dans le sens de la facilitation et de la simplification des procédures de remise, tout en restant dans le cadre du mandat d’arrêt européen.
Il s’ensuit que la convention de 1996 ne fait pas partie des accords ou des arrangements bilatéraux ou multilatéraux visés à l’article 31, paragraphe 2, de la décisioncadre, pour lesquels une notification serait envisageable.
Par ailleurs, le régime du mandat d’arrêt européen ne s’applique que dans les conditions prévues par la décisioncadre et, en particulier, conformément à l’article 32 de celle-ci, pour les demandes reçues après le 1er janvier 2004 et pour autant que l’État membre d’exécution n’ait pas fait une déclaration conformément à cette disposition afin d’introduire une limitation dans le temps de l’application dudit régime.
C’est ainsi que, comme l’a précisé la Commission, le remplacement, prévu à l’article 31, paragraphe 1, de la décisioncadre, des conventions visées à cette disposition n’entraîne pas la disparition de ces conventions qui restent pertinentes pour les cas couverts par une déclaration d’un État membre faite conformément à l’article 32 de la décisioncadre, mais également dans d’autres situations où le régime du mandat d’arrêt européen ne serait pas applicable.
Il s’ensuit que les articles 31 et 32 de la décisioncadre visent des situations distinctes qui s’excluent l’une l’autre.
En effet, tandis que ledit article 31, intitulé «Relation avec d’autres instruments légaux», traite des conséquences de l’application du régime du mandat d’arrêt européen pour les conventions internationales dans le domaine de l’extradition, ledit article 32, intitulé «Disposition transitoire», envisage la circonstance dans laquelle ce régime ne s’applique pas.
En l’occurrence, la République française a fait une déclaration, conformément à l’article 32 de la décisioncadre, précisant que, en tant qu’État d’exécution, elle continuera de traiter selon le système d’extradition applicable avant le 1er janvier 2004 les demandes relatives à des faits commis avant le 1er novembre 1993, date d’entrée en vigueur du traité de Maastricht.
Tel est le cas d’une demande telle que celle formée par les autorités espagnoles relative à M. Santesteban Goicoechea, dès lors que les faits reprochés à ce dernier auraient été commis au cours des mois de février et de mars 1992.
Le régime du mandat d’arrêt européen prévu par la décisioncadre n’étant pas applicable à cette demande, l’article 31 de la décisioncadre n’est pas pertinent.
SANTESTEBAN GOICOECHEA régime du mandat d’arrêt européen est applicable, ce qui n’est pas le cas lorsqu’une demande d’extradition porte sur des faits commis avant une date indiquée par un État membre dans une déclaration effectuée conformément à l’article 32 de la décisioncadre.
Par sa seconde question, la juridiction de renvoi demande, en substance, si l’article 32 de la décisioncadre doit être interprété en ce sens qu’il s’oppose à l’application, par un État membre d’exécution, de la convention de 1996 lorsque celleci n’est devenue applicable dans cet État membre que postérieurement au 1er janvier 2004.
M. Santesteban Goicoechea soutient qu’admettre que l’expression «système d’extradition applicable avant le 1er janvier 2004», utilisée à l’article 32 de la décisioncadre, couvre ladite convention, applicable entre le Royaume d’Espagne et la République française seulement depuis le 1er juillet 2005, serait contraire à la lettre et à l’esprit de la déclaration faite par la République française conformément audit article 32.
Les gouvernements français et espagnol ainsi que la Commission considèrent que l’expression «système d’extradition applicable avant le 1erjanvier 2004» est utilisée dans la décisioncadre pour établir une distinction entre, d’une part, le système d’extradition constitué par les conventions existantes au moment de l’adoption de la décisioncadre et visées aux considérants et à l’article 31, paragraphe 1, de celleci et, d’autre part, le régime du mandat d’arrêt européen élaboré par la décisioncadre et dont celleci prévoit qu’il devrait être appliqué aux demandes formées après le 1er janvier 2004.
L’utilisation de cette expression n’aurait pas pour objectif de «figer» l’état des conventions visées audit article 31, paragraphe 1, ni d’empêcher l’amélioration du système d’extradition fondé sur la convention européenne d’extradition du 13 décembre 1957.
Les gouvernements français et espagnol ainsi que la Commission font valoir, en outre, que les conventions de 1995 et de 1996 n’étaient pas encore en vigueur au 1er janvier
Or, ces conventions constitueraient un acquis de l’Union que les États membres seraient tenus d’intégrer et cellesci resteraient utiles dans les cas où le régime du mandat d’arrêt européen ne s’applique pas ainsi que dans les rapports d’extradition avec les États tiers associés dans le cadre de l’accord de Schengen du 14 juin 1985.
Les États membres auraient d’ailleurs été encouragés au sein du Conseil à continuer de les ratifier malgré l’existence de la décisioncadre.
La Commission remarque enfin que la République française pourrait à tout moment retirer sa déclaration effectuée conformément à l’article 32 de la décisioncadre, ce qui aurait pour conséquence que le régime du mandat d’arrêt européen serait immédiatement applicable.
Il serait dès lors difficile de percevoir en quoi il serait interdit de progresser partiellement dans le sens du mandat d’arrêt européen par la mise en application de la convention de 1996, postérieurement à la mise en application du régime prévu par la décisioncadre.
À cet égard, il résulte tant des considérants de la décisioncadre que des articles 31 et 32 de celleci que, par l’expression «système d’extradition applicable avant le 1erjanvier 2004», l’article 32 de la décisioncadre vise notamment l’ensemble des conventions citées aux troisième et quatrième considérants ainsi qu’à l’article 31, paragraphe 1, de la décisioncadre.
Ces conventions sont basées sur la convention européenne d’extradition du 13 décembre 1957, en ce qu’elles modifient ou complètent celle-ci.
Ainsi, la convention de 1996 indique, à son article 1er, qu’elle a pour objet de compléter les dispositions et de faciliter l’application entre les États membres de l’Union, notamment, de la convention européenne d’extradition du 13 décembre 1957.
Toutefois, ainsi que l’a précisé la Commission à l’audience, l’utilisation du terme «applicable» ne saurait avoir pour conséquence que les conventions citées deviendraient applicables en raison uniquement de l’entrée en vigueur de la décisioncadre.
En effet, pour qu’une convention soit applicable entre deux États membres, ces derniers doivent être liés par ladite convention.
Ce terme ne peut être entendu comme désignant uniquement les conventions qui auraient été effectivement applicables entre les États membres au 1er janvier 2004.
En effet, le système de déclaration prévu aux troisième et quatrième phrases de l’article 32 de la décisioncadre vise à permettre, à titre d’exception, d’étendre le régime prévu à la première phrase du même article à certaines demandes reçues après le 1er janvier 2004.
De même que rien n’interdit de rendre applicables dans certains États membres, entre la date d’adoption de la décisioncadre et le 1erjanvier 2004, des instruments existants dans le domaine de l’extradition, aucun motif ne s’oppose à ce qu’un État membre rende applicable, après le 1erjanvier 2004, une convention faisant partie du système d’extradition remplacé par le régime du mandat d’arrêt européen pour les situations où ledit régime n’est pas applicable.
Comme l’ont soutenu à juste titre les gouvernements français et espagnol ainsi que la Commission, l’indication de la date du 1erjanvier 2004 sert essentiellement à établir la limite entre le champ d’application du système d’extradition prévu par les conventions et celui du régime du mandat d’arrêt européen élaboré dans la décisioncadre, ce dernier régime ayant vocation à s’appliquer, en règle générale, à toutes les demandes présentées après le 1er janvier 2004.
La mise en application de conventions telles que celle de 1996 ne porte pas atteinte au régime du mandat d’arrêt européen prévu par la décisioncadre, puisque, conformément à l’article 31, paragraphe 1, de cette dernière, une telle convention ne peut être utilisée que lorsque le régime du mandat d’arrêt européen ne s’applique pas.
Une mise en application de conventions dans le domaine de l’extradition postérieurement au 1erjanvier 2004 ne peut, dès lors, avoir pour objet que l’amélioration du système d’extradition dans des circonstances dans lesquelles le régime du mandat d’arrêt européen n’est pas applicable.
Or, ainsi qu’il a été relevé au point 58 du présent arrêt, les conventions dans le domaine de l’extradition restent pertinentes pour les cas couverts par une déclaration d’un État membre faite conformément à l’article 32 de la décisioncadre, mais également dans d’autres situations où le régime du mandat d’arrêt européen ne serait pas applicable.
Un tel objet n’est assurément pas contraire aux objectifs de la décisioncadre, puisque, ainsi qu’il ressort de son cinquième considérant, celleci vise, par l’instauration d’un nouveau système simplifié de remise des personnes condamnées ou soupçonnées, à supprimer la complexité et les risques de retard inhérents aux procédures d’extradition existantes au moment de l’adoption de la décisioncadre.
L’application, entre deux États membres, de la convention de 1996 est, en outre, conforme aux objectifs de l’Union.
Il convient, à cet égard, de rappeler que cette convention fait partie de l’acquis de l’Union et que, par acte du 27 septembre 1996, le Conseil a recommandé son adoption par les États membres conformément à leurs règles constitutionnelles respectives.
Enfin, ainsi que l’a rappelé la Commission, l’article 32 de la décisioncadre prévoit expressément qu’une déclaration faite par un État membre conformément à cette disposition peut être retirée à tout moment, ce qui entraînerait, à défaut de précision à cet égard, l’application immédiate du régime du mandat d’arrêt européen même pour des faits antérieurs à la date qui était indiquée dans la déclaration ainsi retirée.
Eu égard au pouvoir ainsi reconnu de retirer une déclaration faite conformément à l’article 32 de la décisioncadre, il ne saurait être soutenu avec succès qu’un État membre qui a fait une telle déclaration ne serait pas en droit de rendre applicable la convention de 1996 après le 1erjanvier 2004, afin que cette convention couvre, notamment, les situations dans lesquelles le régime du mandat d’arrêt européen ne
SANTESTEBAN GOICOECHEA s’applique pas, alors que, ainsi que l’a souligné la Commission, cette convention est un progrès dans le sens du mandat d’arrêt européen en vue de faciliter les extraditions entre les États membres.
Selon une jurisprudence constante, les règles de procédure sont généralement censées s’appliquer à tous les litiges pendants à la date à laquelle elles entrent en vigueur, à la différence des règles de fond qui sont habituellement interprétées comme ne visant pas des situations acquises antérieurement à leur entrée en vigueur (arrêt Dell’Orto, précité, point 48).
L’article 18, paragraphe 5, de la convention de 1996 prévoit que celleci s’applique aux demandes présentées postérieurement à la date de sa mise en application dans les relations entre l’État membre requis et l’État membre requérant.
S’agissant de l’article 32 de la décisioncadre, il prévoit que les demandes reçues à partir du 1er janvier 2004 seront régies par les règles du mandat d’arrêt européen. Si, dans les deux cas, les règles nouvelles s’appliquent non pas aux demandes en cours mais à celles formées après une date déterminée, elles ont en commun de s’appliquer aux demandes relatives à des faits antérieurs à la date de mise en application de la nouvelle réglementation.
Eu égard à ces éléments, il y a lieu de répondre à la seconde question que l’article 32 de la décisioncadre doit être interprété en ce sens qu’il ne s’oppose pas à l’application, par un État membre d’exécution, de la convention de 1996, même lorsque celleci n’est devenue applicable dans cet État membre que postérieurement au 1er janvier 2004.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) L’article 31 de la décisioncadre 2002/584/JAI du Conseil, du 13 juin 2002, relative au mandat d’arrêt européen et aux procédures de remise entre États membres, doit être interprété en ce sens qu’il ne vise que l’hypothèse selon laquelle le régime du mandat d’arrêt européen est applicable, ce qui n’est pas le cas lorsqu’une demande d’extradition porte sur des faits commis avant une date indiquée par un État membre dans une déclaration effectuée conformément à l’article 32 de cette décisioncadre.
2) L’article 32 de la décisioncadre 2002/584 doit être interprété en ce sens qu’il ne s’oppose pas à l’application, par un État membre d’exécution, de la convention relative à l’extradition entre les États membres de l’Union européenne, établie par acte du Conseil le 27 septembre 1996 et signée à la même date par tous les États membres, même lorsque celleci n’est devenue applicable dans cet État membre que postérieurement au 1er janvier 2004.
Conseil de l’Union européenne et Commission des Communautés européennes
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .I - 6363
Arrêt de la Cour (grande chambre) du 3 septembre 2008 . . . . . . . . . . . I - 6411
SOMMAIRE — AFFAIRES JOINTES C-402/05 P ET C-415/05 P
Sommaire de l’arrêt
Actes des institutions — Choix de la base juridique — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban o
57, § 2, CE, 60 CE, 133 CE et 301 CE; règlement du Conseil n
Actes des institutions — Choix de la base juridique — Actes communautaires visant des objectifs relevant du traité UE en matière de relations extérieures — Article 308 CE — Inadmissibilité
60 CE, 301 CE et 308 CE; art. 3 UE)
Actes des institutions — Choix de la base juridique — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban o
60 CE, 301 CE et 308 CE; règlement du Conseil n
Communautés européennes — Contrôle juridictionnel de la légalité des actes des institutions — Acte donnant effet à des résolutions du Conseil de sécurité des Nations unies — Contrôle incident de la légalité des décisions du Conseil de sécurité — Exclusion
220 CE; règlement du Conseil no
Droit communautaire — Principes — Droits fondamentaux — Prise en considération de la convention européenne des droits de l’homme
Droit international public — Charte des Nations unies — Résolutions du Conseil de sécurité adoptées au titre du chapitre VII de la charte des Nations unies
Communautés européennes — Contrôle juridictionnel de la légalité des actes des institutions — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban
Communautés européennes — Contrôle juridictionnel de la légalité des actes des institutions — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Communautés européennes — Contrôle juridictionnel de la légalité des actes des institutions — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban
Recours en annulation — Arrêt d’annulation — Effets — Limitation par la Cour — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban
circulation des capitaux, serait susceptible de réduire son champ d’application et, partant, son effet utile, car cette disposition, au vu de ses termes mêmes, vise l’adoption de mesures affectant les relations économiques avec des pays tiers potentiellement très diverses et qui donc, a priori, ne doivent pas être limitées aux domaines relevant d’autres compétences matérielles communautaires telles que celles en matière de politique commerciale commune ou de libre circulation des capitaux.
Cette interprétation ne trouve du reste pas d’appui dans le libellé de l’article 301 CE, celuici conférant une compétence matérielle à la Communauté dont la portée est, en principe, autonome par rapport à celle d’autres compétences communautaires.
Retenir l’interprétation des articles 60 CE et 301 CE, selon laquelle il suffirait que les mesures restrictives prévues par la résolution 1390 (2002) du Conseil de Sécurité des Nations unies et mises en oeuvre par le règlement no 881/2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, visent des personnes ou des entités se trouvant dans un pays tiers ou y étant associées à un autre titre, donnerait une portée excessivement large à ces dispositions et ne tiendrait nullement compte de l’exigence, découlant des termes mêmes de celles-ci, que les mesures décidées sur la base desdites dispositions doivent être prises à l’encontre de pays tiers.
D’autre part, eu égard au but et au contenu dudit règlement, il ne saurait être considéré que ce règlement porte spécifiquement sur les échanges internationaux en ce qu’il serait essentiellement destiné à promouvoir, à faciliter ou à régir les échanges commerciaux et il ne pouvait donc pas être fondé sur la compétence communautaire en matière de politique commerciale commune. En
D’une part, l’interprétation de l’article 301 CE, selon laquelle celuici établirait une passerelle procédurale entre la Communauté et l’Union européenne de sorte qu’il devrait être interprété aussi largement que les compétences communautaires pertinentes, dont celles relatives à la politique commerciale commune et à la libre
SOMMAIRE — AFFAIRES JOINTES C-402/05 P ET C-415/05 P
Une conception, selon laquelle l’article 308 CE permettrait, dans le contexte particulier des articles 60 CE et 301 CE, l’adoption d’actes communautaires visant non pas l’un des objets de la Communauté, mais l’un des objectifs relevant du traité UE en matière de relations extérieures, au nombre desquels figure la politique étrangère et de sécurité commune (PESC), se heurte au libellé même de l’article 308 CE.
S’il est exact qu’une passerelle a été établie entre les actions de la Communauté comportant des mesures économiques au titre des articles 60 CE et 301 CE, ainsi que les objectifs du traité UE en matière de relations extérieures, dont la PESC, ni le libellé des dispositions du traité CE ni la structure de celuici ne donnent un fondement à une conception selon laquelle cette passerelle s’étendrait à d’autres dispositions du traité CE, et en particulier à l’article 308 CE.
effet, un acte communautaire ne relève de la compétence en matière de politique commerciale commune prévue à l’article 133 CE que s’il porte spécifiquement sur les échanges internationaux en ce qu’il est essentiellement destiné à promouvoir, à faciliter ou à régir les échanges commerciaux et a des effets directs et immédiats sur le commerce ou les échanges des produits concernés.
Il ne saurait pas non plus être considéré que ledit règlement relève du champ d’application des dispositions du traité relatives à la libre circulation des capitaux et des paiements, en ce qu’il interdit le transfert de ressources économiques à des particuliers dans des pays tiers.
S’agissant tout d’abord de l’article 57, paragraphe 2, CE, les mesures restrictives en cause ne relèvent pas de l’une des catégories de mesures énumérées à cette disposition.
En ce qui concerne ensuite l’article 60, paragraphe 1, CE, cette disposition ne saurait pas non plus fonder le règlement en question dès lors que son champ d’application est déterminé par celui de l’article 301 CE.
Pour ce qui est enfin de l’article 60, paragraphe 2, CE, cette disposition ne comporte pas de compétence communautaire à cet effet, dès lors qu’elle se limite à permettre aux États membres d’adopter, pour certains motifs exceptionnels, des mesures unilatérales contre un pays tiers concernant les mouvements de capitaux et les paiements, sous réserve du pouvoir du Conseil d’imposer à un État membre de modifier ou d’abolir de telles mesures.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
L’article 308 CE vise à suppléer l’absence de pouvoirs d’action conférés expressément ou de façon implicite aux institutions communautaires par des dispositions spécifiques du traité dans la mesure où de tels pouvoirs apparaissent néanmoins nécessaires pour que la Communauté puisse exercer ses fonctions en vue d’atteindre l’un des objets fixés par ce traité.
La coexistence de l’Union et de la Communauté en tant qu’ordres juridiques intégrés mais distincts ainsi que l’architecture constitutionnelle des piliers, voulues par les auteurs des traités actuellement en vigueur, constituent en outre des considérations de nature institutionnelle militant contre une extension de ladite passerelle à des articles du traité CE autres que ceux avec lesquels celleci établit un lien de façon expresse.
Par ailleurs, l’article 308 CE, faisant partie intégrante d’un ordre institutionnel basé sur le principe des compétences d’attribution, ne saurait constituer un fondement pour élargir le domaine des compétences de la Communauté au-delà du cadre général résultant de l’ensemble des dispositions du traité CE, et en particulier de celles qui définissent les missions et les actions de la Communauté.
De même, l’article 3 UE, en particulier son second alinéa, ne saurait servir de base à un élargissement des compétences de la Communauté au-delà des objets de la Communauté.
Le règlement no 881/2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, en ce qu’il impose des mesures restrictives de nature économique et financière, relève manifestement du champ d’application ratione materiae des articles 60 CE et 301 CE.
Ces articles ne prévoyant toutefois pas de pouvoirs d’action exprès ou implicites pour imposer de telles mesures à des destinataires n’ayant aucun lien avec le régime dirigeant d’un pays tiers tels que ceux visés par ledit règlement, cette absence de pouvoir, due aux limitations du champ d’application ratione personae desdites dispositions, peut être suppléée en recourant à l’article 308 CE en tant que base juridique dudit règlement en sus de ces deux premiers articles fondant cet acte du point de vue de sa portée matérielle, pourvu toutefois que les autres conditions auxquelles l’applicabilité de l’article 308 CE est assujettie aient été remplies.
Or, l’objectif de ce règlement étant celui d’empêcher les personnes associées à
SOMMAIRE — AFFAIRES JOINTES C-402/05 P ET C-415/05 P
La Communauté est une communauté de droit en ce que ni ses États membres ni ses institutions n’échappent au contrôle de la conformité de leurs actes à la charte constitutionnelle de base qu’est le traité et que ce dernier a établi un système complet de voies de recours et de procédures destiné à confier à la Cour le contrôle de la légalité des actes des institutions.
Un accord international ne saurait porter atteinte à l’ordre des compétences fixé par les traités et, partant, à l’autonomie du système juridique communautaire dont la Cour assure le respect en vertu de la compétence exclusive dont elle est investie par l’article 220 CE, compétence qui relève des fondements mêmes de la Communauté.
Oussama ben Laden, au réseau Al-Qaida et aux Taliban de disposer de toute ressource financière et économique, afin de faire obstacle au financement d’activités terroristes, il peut être rattaché à l’un des objets de la Communauté au sens de l’article 308 CE.
En effet, les articles 60 CE et 301 CE, en ce qu’ils prévoient une compétence communautaire pour imposer des mesures restrictives de nature économique afin de mettre en œuvre des actions décidées dans le cadre de la politique étrangère et de sécurité commune, sont l’expression d’un objectif implicite et sous-jacent, à savoir celui de rendre possible l’adoption de telles mesures par l’utilisation efficace d’un instrument communautaire.
Cet objectif peut être considéré comme constituant un objet de la Communauté au sens de l’article 308 CE.
La mise en œuvre de telles mesures par l’utilisation d’un instrument communautaire ne déborde pas le cadre général résultant de l’ensemble des dispositions du traité, dès lors que, de par leur nature, elles présentent en outre un lien avec le fonctionnement du marché commun, ce lien constituant une autre condition d’application de l’article 308 CE.
En effet, si des mesures économiques et financières telles que celles imposées par ledit règlement étaient imposées unilatéralement par chaque État membre, une prolifération de ces mesures nationales serait susceptible d’affecter le fonctionnement du marché commun.
(cf. points 211, 213, 216, 222, 225-227, 229, 230) certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, vise à mettre en oeuvre une résolution du Conseil de sécurité adoptée au titre du chapitre VII de la charte des Nations unies, il n’incombe pas au juge communautaire, dans le cadre de la compétence exclusive que prévoit l’article 220 CE, de contrôler la légalité d’une telle résolution adoptée par cet organe international, ce contrôle fût-il limité à l’examen de la compatibilité de cette résolution avec le jus cogens, mais de contrôler la légalité de l’acte communautaire de mise en œuvre.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Un arrêt d’une juridiction communautaire par lequel il serait décidé qu’un acte communautaire visant à mettre en œuvre une telle résolution est contraire à une norme supérieure relevant de l’ordre juridique communautaire n’impliquerait pas une remise en cause de la primauté de cette résolution au plan du droit international.
À cet égard, les obligations qu’impose un accord international ne sauraient avoir pour effet de porter atteinte aux principes constitutionnels du traité CE, au nombre desquels figure le principe selon lequel tous les actes communautaires doivent respecter les droits fondamentaux, ce respect constituant une condition de leur légalité qu’il incombe à la Cour de contrôler dans le cadre du système complet de voies de recours qu’établit ce traité.
Les principes régissant l’ordre juridique international issu des Nations unies n’impliquent pas qu’un contrôle juridictionnel de la légalité interne du règlement no 881/2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, au regard des droits fondamentaux serait exclu en raison du fait que cet acte vise à mettre en œuvre une résolution du Conseil de sécurité adoptée au titre du chapi- tre VII de la charte des Nations unies.
Une telle immunité juridictionnelle d’un acte communautaire, en tant que corollaire du principe de primauté au plan du droit international des obligations issues de la charte des Nations unies, en particulier de celles relatives à la mise en oeuvre des résolutions du Conseil de sécurité adoptées au titre du chapitre VII de cette charte, ne trouve aucun fondement dans le traité CE.
L’article 307 CE ne pourrait en aucun cas permettre la remise en cause des principes qui relèvent des fondements mêmes de l’ordre juridique communautaire, parmi lesquels les principes de liberté, de démocratie ainsi que
Les droits fondamentaux font partie intégrante des principes généraux du droit dont la Cour assure le respect.
À cet effet, la Cour s’inspire des traditions constitutionnelles communes aux États membres ainsi que des indications fournies par les instruments internationaux concernant la protection des droits de l’homme auxquels les États membres ont coopéré ou adhéré.
La convention européenne des droits de l’homme revêt, à cet égard, une signification particulière.
Le respect des droits de l’homme constitue ainsi une condition de la légalité des actes communautaires et ne sauraient être admises dans la Communauté des mesures incompatibles avec le respect de ceux-ci.
SOMMAIRE — AFFAIRES JOINTES C-402/05 P ET C-415/05 P du droit international et un acte adopté en vertu de ces compétences doit être interprété, et son champ d’application circonscrit, à la lumière des règles pertinentes du droit international.
de respect des droits de l’homme et des libertés fondamentales consacrés à l’article 6, paragraphe 1, UE en tant que fondement de l’Union.
Si la disposition de l’article 300, paragraphe 7, CE, prévoyant que les accords conclus selon les conditions y fixées lient les institutions de la Communauté et les États membres, était applicable à la charte des Nations unies, elle conférerait à cette dernière la primauté sur les actes de droit communautaire dérivé.
Toutefois, au plan du droit communautaire, cette primauté ne s’étendrait pas au droit primaire et, en particulier, aux principes généraux dont font partie les droits fondamentaux.
Les juridictions communautaires doivent donc, conformément aux compétences dont elles sont investies en vertu du traité CE, assurer un contrôle, en principe complet, de la légalité de l’ensemble des actes communautaires au regard des droits fondamentaux, y compris sur les actes communautaires qui, tel le règlement en cause, visent à mettre en oeuvre des résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies.
Dans l’exercice de sa compétence d’adoption d’actes communautaires pris sur le fondement des articles 60 CE et 301 CE pour mettre en oeuvre des résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies, la Communauté se doit d’attacher une importance particulière au fait que, conformément à l’article 24 de la charte des Nations unies, l’adoption, par le Conseil de sécurité, de résolutions au titre du chapitre VII de cette charte constitue l’exercice de la responsabilité principale dont est investi cet organe international pour maintenir, à l’échelle mondiale, la paix et la sécurité, responsabilité qui, dans le cadre dudit chapitre VII, inclut le pouvoir de déterminer ce qui constitue une menace contre la paix et la sécurité internationales ainsi que de prendre les mesures nécessaires pour les maintenir ou les rétablir.
Les compétences de la Communauté doivent être exercées dans le respect
Toutefois, la charte des Nations unies n’impose pas le choix d’un modèle prédéterminé pour la mise en oeuvre des résolutions adoptées par le Conseil de sécurité au titre de son chapitre VII, cette mise en oeuvre devant intervenir conformément aux modalités applicables
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION à cet égard dans l’ordre juridique interne de chaque membre de l’ONU.
En effet, la charte des Nations unies laisse en principe aux membres de l’ONU le libre choix entre différents modèles possibles de réception dans leur ordre juridique interne de telles résolutions.
pas non plus tenues de procéder à une audition des requérants préalablement à l’inclusion initiale de leurs noms dans la liste figurant à l’annexe I de ce règlement.
En outre, s’agissant d’un acte communautaire visant à mettre en oeuvre une résolution adoptée par le Conseil de sécurité dans le cadre de la lutte contre le terrorisme, des considérations impérieuses touchant à la sûreté ou à la conduite des relations internationales de la Communauté et de ses États membres peuvent s’opposer à la communication de certains éléments aux intéressés et, dès lors, à l’audition de ceuxci sur ces éléments.
Toutefois, les droits de la défense, en particulier celui d’être entendu, ne sont manifestement pas respectés dès lors que ni le règlement en cause ni la position commune 2002/402, concernant des mesures restrictives à l’encontre d’Oussama ben Laden, des membres de l’organisation Al-Qaida ainsi que des Taliban et autres personnes, groupes, entreprises et entités associés, à laquelle ledit règlement renvoie ne prévoient une procédure de communication des éléments justifiant l’inclusion des noms des intéressés dans l’annexe I dudit règlement et d’audition de ces derniers, que ce soit concomitamment ou ultérieurement à cette inclusion, et que, ensuite, le Conseil n’a pas communiqué aux requérants les éléments retenus à leur charge pour fonder les mesures restrictives qui leur ont été imposées ni accordé à ceuxci le
Pour ce qui concerne les droits de la défense, et en particulier le droit d’être entendu, s’agissant de mesures restrictives telles que celles qu’impose le règlement no 881/2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, il ne saurait être requis des autorités communautaires qu’elles communiquent, préalablement à l’inclusion initiale d’une personne ou d’une entité dans la liste des personnes ou entités visées par ces mesures, les motifs sur lesquels est fondée cette inclusion.
En effet, une telle communication préalable serait de nature à compromettre l’efficacité des mesures de gel de fonds et de ressources économiques qu’impose ce règlement.
Pour des raisons tenant également à l’objectif poursuivi par ledit règlement et à l’efficacité des mesures prévues par celuici, les autorités communautaires n’étaient
SOMMAIRE — AFFAIRES JOINTES C-402/05 P ET C-415/05 P droit de prendre connaissance desdits éléments dans un délai raisonnable après l’édition de ces mesures.
restrictives de défendre leurs droits dans les meilleures conditions possible et de décider en pleine connaissance de cause s’il est utile de saisir le juge communautaire que pour mettre ce dernier pleinement en mesure d’exercer le contrôle de la légalité de l’acte communautaire en cause qui lui incombe en vertu du traité.
Le principe de protection juridictionnelle effective constitue un principe général du droit communautaire, qui découle des traditions constitutionnelles communes aux États membres et qui a été consacré par les articles 6 et 13 de la convention européenne des droits de l’homme, ce principe ayant d’ailleurs été réaffirmé à l’article 47 de la charte des droits fondamentaux de l’Union européenne.
Ainsi, dès lors que lesdites personnes ou entités ne sont pas informées des éléments retenus à leur charge, compte tenu des rapports qui existent entre les droits de la défense et le droit à un recours juridictionnel effectif, elles ne peuvent pas non plus défendre leurs droits à l’égard desdits éléments dans des conditions satisfaisantes devant le juge communautaire et celuici n’est pas en mesure de procéder au contrôle de la légalité dudit règlement pour autant qu’il concerne ces personnes ou entités, de sorte qu’une violation dudit droit à un recours juridictionnel effectif doit être constatée.
L’importance des objectifs poursuivis par un acte communautaire est de nature à justifier des conséquences
Le respect de l’obligation de communiquer les motifs sur lesquels est fondée l’inclusion du nom d’une personne ou d’une entité dans la liste constituant l’annexe I du règlement no 881/2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, est nécessaire tant pour permettre aux destinataires des mesures
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION d’exposer sa cause aux autorités compétentes, comme l’exige l’article 1erdu protocole no 1 de la convention européenne des droits de l’homme.
négatives, même considérables, pour certains opérateurs, y compris ceux qui n’ont aucune responsabilité quant à la situation ayant conduit à l’adoption des mesures concernées, mais qui se trouvent affectés notamment dans leurs droits de propriété.
Ainsi, l’imposition à des mesures restrictives que comporte ledit règlement à l’égard d’une personne ou entité, en raison de l’inclusion de cette dernière dans la liste contenue à son annexe I, constitue une restriction injustifiée de son droit de propriété, dès lors que ce règlement a été adopté sans fournir aucune garantie permettant à cette personne ou entité d’exposer sa cause aux autorités compétentes, et ce dans une situation dans laquelle la restriction de ses droits de propriété doit être qualifiée de considérable, eu égard à la portée générale et à la durée effective des mesures restrictives dont elle fait l’objet.
Au regard d’un objectif d’intérêt général aussi fondamental pour la communauté internationale que la lutte par tous les moyens, conformément à la charte des Nations unies, contre les menaces à l’égard de la paix et de la sécurité internationales que font peser les actes de terrorisme, le gel des fonds, avoirs financiers et autres ressources économiques des personnes identifiées par le Conseil de sécurité ou le comité des sanctions comme étant associées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban ne saurait, en soi, passer pour inadéquat ou disproportionné.
À cet égard, les mesures restrictives qu’impose le règlement no 881/2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, constituent des restrictions au droit de propriété qui, en principe, peuvent être justifiées.
Dans la mesure où un règlement tel que le règlement no 881/2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au
Toutefois, les procédures applicables doivent offrir à la personne ou entité concernée une occasion adéquate
SOMMAIRE — AFFAIRES JOINTES C-402/05 P ET C-415/05 P réseau Al-Qaida et aux Taliban, doit être annulé, pour autant qu’il concerne les requérants, en raison d’une violation de principes applicables dans le cadre de la procédure suivie lors de l’adoption des mesures restrictives instaurées par ce règlement, il ne saurait être exclu que, sur le fond, l’imposition de telles mesures aux requérants puisse tout de même s’avérer justifiée.
restrictives qu’impose ledit règlement et que la Communauté se doit de mettre en oeuvre, dès lors que, dans l’intervalle précédant son éventuel remplacement par un nouveau règlement, les requérants pourraient prendre des mesures visant à éviter que des mesures de gel de fonds puissent encore leur être appliquées.
Dans ces circonstances, il est fait une juste application de l’article 231 CE en maintenant les effets dudit règlement, pour autant qu’il concerne les requérants, pendant une période ne pouvant excéder trois mois à compter de la date du prononcé de l’arrêt.
L’annulation de ce règlement avec effet immédiat serait ainsi susceptible de porter une atteinte sérieuse et irréversible à l’efficacité des mesures
KADI / CONSEIL ET COMMISSION
CONCLUSIONS DE L’AVOCAT GÉNÉRALM.
I — Le contexte du pourvoi
M. Yassin Abdulla Kadi (ci-après le «requérant») réside en Arabie saoudite.
Le 19 octobre 2001, son nom a été ajouté à la liste des personnes suspectées de soutenir le terrorisme figurant à l’annexe I du règlement
Le 27 mai 2002, ce règlement a été abrogé et remplacé par
(ci-après le «règlement attaqué»).
Le nom du requérant continue néanmoins de figurer à l’annexe I du règlement attaqué parmi ceux des personnes suspectées de soutenir le terrorisme et dont les avoirs doivent être gelés.
Le requérant au pourvoi dans la présente affaire a été désigné par le Comité des sanctions du Conseil de sécurité des Nations unies comme une personne soutenant le terrorisme, dont les avoirs et autres ressources financières doivent être gelés.
Devant le Tribunal de première instance des Communautés européennes, le requérant a contesté la légalité du règlement par le biais duquel le Conseil de l’Union européenne a mis en œuvre la décision de gel dans la Communauté.
Il a fait valoir — sans succès — que la Communauté n’était pas compétente pour adopter ce règlement et, en outre, que ce règlement violait un certain nombre de ses droits fondamentaux.
Sur la base de moyens essentiellement identiques, il demande maintenant à la Cour d’annuler l’arrêt du Tribunal.
Le Conseil et la Commission des Communautés européennes sont en désaccord avec le requérant sur les deux moyens.
De manière plus essentielle, ils allèguent que le règlement est nécessaire à la mise en œuvre des résolutions contraignantes du Conseil de sécurité et que, par conséquent, les juridictions communautaires ne doivent pas apprécier sa conformité aux droits fondamentaux.
Ils font valoir, en substance, que, lorsque le Conseil de sécurité s’est exprimé, les juridictions communautaires ont un devoir de réserve.
1 — Langue originale: l’anglais.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P requérant a été ajouté à la liste par le comité des sanctions le 19 octobre 2001.
Le règlement attaqué a été adopté sur la base des articles 60 CE, 301 CE et 308 CE, afin de transposer dans la Communauté la position commune 2002/402/PESC du Conseil 4.
Cette position commune reflète à son tour les résolutions 1267(1999) 5, 1333(2000) 6et 1390(2002) 7du Conseil de sécurité.
Consi- dérant que l’éradication du terrorisme international est essentielle au maintien de la paix et de la sécurité internationales, le Conseil de sécurité a adopté ces résolutions en vertu du chapitre VII de la charte des Nations unies.
Le 20 décembre 2002, le Conseil de sécurité a adopté la résolution 1452(2002), destinée à faciliter la mise en œuvre de mesures anti-terroristes.
Cette résolution prévoit un certain nombre d’exceptions au gel des avoirs prévu par les résolutions 1267(1999), 1333(2000) et 1390(2002), que les États membres peuvent accorder pour des raisons humanitaires, à condition que le comité des sanctions en ait été informé et n’ait émis aucune objection ou que, dans certains cas, il ait donné son accord.
En outre, le Conseil de sécurité a adopté, le 17 janvier 2003, la résolution 1455(2003), destinée à mettre en œuvre les mesures de gel des avoirs.
Les résolutions précitées prévoient, notamment, que tous les États membres prennent des mesures de gel des avoirs et autres ressources financières des personnes et entités associées à Oussama ben Laden, au réseau Al-Qaida ainsi qu’aux Talibans, désignées par un comité du Conseil de sécurité composé de l’ensemble de ses membres (ci-après le «comité des sanctions»).
Le 8 mars 2001, le comité des sanctions a publié une première liste consolidée des personnes et entités concernées par le gel des avoirs.
Cette liste a depuis lors été modifiée et complétée à plusieurs reprises.
Le nom du
À la lumière de ces résolutions, le Conseil a adopté la position commune 2003/140/PESC 8 afin de définir les exceptions admises par le Conseil de sécurité.
De plus, le 27 mars 2003, le Conseil a modifié le règlement
4 — Position commune du 27 mai 2002, concernant des mesures restrictives à l’encontre d’Oussama ben Laden, des membres de l’organisation Al-Qaida ainsi que des Talibans et autres personnes, groupes, entreprises et entités associés, et abrogeant les positions communes 96/746/PESC, 1999/727/PESC, 2001/154/PESC et 2001/771/PESC (JO L 139, p. 4).
Voir, notamment, article 3 et le neuvième considérant du préambule.
8 — Position commune du 27 février 2003, concernant des exceptions aux mesures restrictives imposées par la position commune 2002/402 (JO L 53, p. 62).
5 — S/RES/1267 (1999), du 15 octobre 1999.6 — S/RES/1333 (1999), du 19 décembre 2000.7 — S/RES/1390 (2002), du 16 janvier 2002.
KADI / CONSEIL ET COMMISSION
À la suite de l’abrogation du règlement no 467/2001, le Tribunal a décidé de traiter attaqué en ce qui concerne les dérogations au gel des avoirs et ressources financières 9.
cette affaire comme un recours en annulation du règlement attaqué, dirigé contre le seul Conseil et soutenu par la Commission et le Royaume-Uni.
L’article 2 du règlement attaqué, tel que modifié, dispose que «[t]ous les fonds et ressources économiques appartenant à, en possession de ou détenus par une personne physique ou morale, un groupe ou une entité désignés par le comité des sanctions et énumérés à l’annexe I sont gelés». L’article 2 bis prévoit certaines exceptions, par exemple pour la nourriture, les dépenses de santé et les honoraires d’avocat et frais de justice d’un montant raisonnable, à condition que le comité des sanctions en ait été informé et n’ait émis aucune objection.
Par un recours introduit le 18 décembre 2001 et dirigé contre le Conseil et la Commission, le requérant a demandé au Tribunal d’annuler les règlements nos 2062/2001 et 467/2001, dans la mesure où il est concerné.
Le Royaume-Uni a été autorisé à intervenir au soutien des conclusions des défendeurs.
Devant le Tribunal, le requérant a invoqué l’incompétence du Conseil pour adopter le règlement attaqué.
De manière plus substantielle, le requérant a fait valoir que le règlement violait plusieurs de ses droits fondamentaux, en particulier le droit de propriété et le droit à un procès équitable.
Par un arrêt du 21 septembre 2005, Kadi/Conseil et Commission (T-315/01) 10(ci-après l’«arrêt frappé de pourvoi»), le Tribunal a confirmé le règlement attaqué et rejeté l’ensemble des moyens invoqués par le requérant.
Le 17 novembre 2005, le requérant a introduit le présent pourvoi contre l’arrêt rendu par le Tribunal.
Outre le requérant, les parties à la présente procédure sont le Conseil, la Commission et le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord ainsi que, en tant que parties intervenantes, le Royaume d’Espagne, la République française et le Royaume des Pays-Bas.
Par souci de brièveté, je me référerai, occasionnellement, au Conseil, à la Commission et au Royaume-Uni par l’expression les «défendeurs».
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P différentes, le Conseil et le Royaume-Uni partagent l’avis du Tribunal selon lequel le règlement attaqué trouve sa base juridique dans les articles 60 CE, 301 CE et 308 CE.
La Commission adopte néanmoins un point de vue différent et conclut que les articles 60 CE et 301 CE constituaient, à eux seuls, une base juridique suffisante.
Je procéderai à l’analyse du pourvoi de la manière suivante.
Tout d’abord, j’examinerai les moyens tirés de la base juridique du règlement attaqué.
J’aborderai ensuite les moyens tirés de la compétence des juridictions communautaires pour examiner si le règlement attaqué viole des droits fondamentaux.
Pour terminer, j’examinerai la question du critère de contrôle pertinent et le point de savoir si le règlement attaqué viole les droits fondamentaux invoqués par le requérant.
II — La base juridique du règlement attaqué
Le premier moyen invoqué par le requérant porte sur la base juridique du règlement attaqué.
L’arrêt frappé de pourvoi consacre une attention particulière à cette question.
Sur la base de l’examen de diverses alternatives, le Tribunal a conclu que l’application combinée des articles 60 CE, 301 CE et 308 CE donne compétence à la Communauté pour adopter le règlement attaqué 11.
Le requérant allègue que cette conclusion est erronée en droit et soutient que la Communauté n’est absolument pas compétente pour adopter le règlement attaqué.
Bien qu’ils se fondent sur des raisons légèrement
Je partage ce dernier point de vue.
Le Tribunal a jugé que la compétence pour imposer des sanctions économiques et financières prévue aux articles 60 CE et 301 CE, à savoir l’interruption ou la réduction des relations économiques avec un ou plusieurs pays tiers, ne s’applique pas à l’interruption ou à la réduction des relations économiques avec des particuliers dans ces pays, mais uniquement aux relations avec leurs gouvernements.
Ce point de vue est difficilement conciliable avec le libellé et l’objet de ces dispositions.
L’article 301 CE autorise le Conseil «à interrompre ou à réduire […] les relations économiques avec un ou plusieurs pays tiers» par des «mesures urgentes» non spécifiées, nécessaires pour mettre en œuvre la politique étrangère et de sécurité commune de l’Union (ci-après la «PESC»).
En tant que tel, l’article 301 CE est fondamentalement concerné par les objectifs de ces mesures, à savoir les objectifs de la PESC, qui doivent être réalisés en affectant les relations économiques de la Communauté avec les pays tiers.
L’article 60, paragraphe 1, CE autorise le Conseil à prendre des mesures contre un pays tiers «concernant les mouvements de capitaux et les paiements».
Il indique donc les moyens pour mettre en œuvre les objectifs exposés précédemment; ces moyens incluent la restriction des flux de capitaux à destination et en provenance de la Communauté. En dehors de ces deux dispositions, le traité CE
11 — Points 87 à 135 de l’arrêt frappé de pourvoi.
KADI / CONSEIL ET COMMISSION ne précise pas la forme que doivent prendre les mesures ou qui doit en être destinataires ou les personnes devant les supporter.
La seule exigence existante est que ces mesures soient destinées à «interrompre ou à réduire» les relations économiques avec les pays tiers dans le domaine des mouvements de capitaux et des paiements.
cette disposition d’une grande partie de son intérêt pratique.
Dans le cadre de la PESC, l’Union peut décider, pour des raisons liées au maintien de la paix et de la sécurité internationales, d’imposer des sanctions économiques et financières à des acteurs non étatiques dans des pays tiers.
Je ne vois pas pourquoi l’article 301 CE devrait être interprété de manière plus restrictive.
Comme le reconnaît lui-même le Tribunal, «l’Union et son pilier communautaire ne sauraient être empêchés de s’adapter [aux atteintes à la paix et à la sécurité internationales] par l’imposition de sanctions économiques et financières non seulement à l’encontre des pays tiers, mais également à l’encontre des personnes, groupes, entreprises ou entités associés développant une activité terroriste internationale ou portant autrement atteinte à la paix et à la sécurité internationales» 12.
Les sanctions financières prévues par le règlement attaqué remplissent cette condition: elles visent essentiellement des individus et des groupes dans les pays tiers.
En affectant les relations économiques avec des entités d’un pays donné, les sanctions affectent nécessairement l’état général des relations économiques entre la Communauté et ce pays.
Les relations économiques avec les particuliers et les groupes d’un pays tiers font partie des relations économiques avec ce pays; viser les premières affecte nécessairement les secondes.
Exclure les relations économiques avec des particuliers ou des groupes de la sphère des «relations économiques avec […] les pays tiers» reviendrait à méconnaître une réalité basique de la vie économique internationale: les gouvernements de la plupart des pays ne font pas office de gardiens des relations et des activités économiques de chaque entité individuelle à l’intérieur de leurs frontières.
Le Tribunal a jugé que l’article 308 CE devait être retenu pour imposer des sanctions financières aux individus qui n’exercent pas un contrôle de type gouvernemental.
Cependant, le recours à la notion de contrôle gouvernemental comme facteur distinctif souligne l’existence d’une certaine contradiction dans le raisonnement du Tribunal.
Le Tribunal a interprété l’article 308 CE comme un «pont» entre la PESC et le pilier communautaire.
Néanmoins, si l’article 301 CE peut être considéré comme un pont entre les piliers du traité, l’article 308 CE ne peut certainement pas remplir cette fonction.
Comme l’article 60, paragraphe 1, CE, l’article 308 CE est uniquement une disposition
12 — Point 133 de l’arrêt frappé de pourvoi.
III — La compétence des juridictions communautaires pour déterminer si le règlement attaqué viole des droits fondamentaux d’autorisation: il indique les moyens, mais pas les objectifs.
Même si l’article 308 CE se réfère aux «objectifs de la Communauté», ces objectifs lui sont exogènes; ils ne peuvent pas être introduits par l’article 308 CE lui-même.
Par conséquent, si l’on exclut l’interruption des relations économiques avec des acteurs non étatiques du domaine des moyens acceptables pour atteindre les objectifs autorisés par l’article 301 CE, on ne peut avoir recours à l’article 308 CE pour réintroduire ces objectifs.
Soit une mesure dirigée contre des acteurs non étatiques répond aux objectifs de la PESC, que la Communauté peut poursuivre en vertu de l’article 301 CE, soit, si tel n’est pas le cas, l’article 308 CE n’est d’aucun secours.
Au cours de la procédure en première instance, le requérant a fait valoir que le règlement attaqué violait le droit à un procès équitable, le droit de propriété, le principe de proportionnalité et le droit à un contrôle juridictionnel effectif 13.
Néanmoins, avant d’examiner ces allégations au fond, le Tribunal a examiné le champ de sa propre compétence pour apprécier la conformité du règlement attaqué aux droits fondamentaux 14.
Pour apprécier l’étendue du contrôle juridictionnel approprié, le Tribunal a examiné le rapport entre l’ordre juridique communautaire et l’ordre juridique mis en place par la charte des Nations unies.
Le raisonnement du Tribunal est approfondi et sophistiqué, mais il peut être résumé comme suit.
Premièrement, le Tribunal a identifié ce qui équivaut en substance à une règle de primauté, découlant du traité, selon laquelle les résolutions adoptées par le Conseil de sécurité en vertu du chapitre VII de la charte des Nations unies priment sur les règles du droit communautaire.
Le Tribunal a jugé en substance que le droit communautaire reconnaît et accepte que, en conformité avec l’article 103 de la charte des Nations unies, les résolutions du Conseil de sécu-
13 — Point 59 de l’arrêt frappé de pourvoi.14 — Points 181 à 232 de l’arrêt frappé de pourvoi.
Ma conclusion est donc que l’arrêt du Tribunal est vicié par une erreur de droit concernant la base juridique.
Si la Cour venait à partager mon analyse, elle aurait une raison suffisante d’invalider l’arrêt faisant l’objet du pourvoi.
Je crois néanmoins que, lorsque des moyens tirés d’une allégation de violation de droits fondamentaux sont soulevés, il est préférable que la Cour utilise la possibilité d’examiner aussi ces moyens, et ce à la fois pour des raisons de sécurité juridique et pour prévenir la persistance dans l’ordre juridique communautaire d’une possible violation des droits fondamentaux, même si c’est en vertu d’une mesure qui a simplement une forme ou une base juridique différente.
Je vais apprécier en conséquence les autres moyens de droit du requérant.
KADI / CONSEIL ET COMMISSION rité priment sur le traité 15.
Deuxièmement, le Tribunal a jugé que, par conséquent, il n’était pas compétent pour examiner, même incidemment, les résolutions du Conseil de sécurité pour apprécier leur conformité aux droits fondamentaux tels qu’ils sont protégés par l’ordre communautaire.
Il a relevé que les résolutions du Conseil de sécurité en cause ne laissaient aucune marge discrétionnaire et que, par conséquent, il ne pouvait apprécier le règlement attaqué sans procéder à ce contrôle indirect de la résolution.
Quoi qu’il en soit, le Tribunal a jugé, troisièmement, qu’il était habilité à examiner les résolutions du Conseil de sécurité en cause pour apprécier leur conformité aux droits fondamentaux, dans la mesure où ces droits relevaient des principes du jus cogens.
ni ces résolutions ne pouvaient avoir pour effet d’empêcher les juridictions d’examiner les mesures nationales de mise en œuvre afin d’apprécier leur conformité aux droits fondamentaux.
Dans son mémoire en réplique et lors de l’audience de plaidoiries, le requérant a affiné ses arguments et les a formulés de manière à les adapter davantage au droit communautaire et à la jurisprudence de la Cour.
Le requérant soutient que, aussi longtemps que les Nations unies ne prévoient pas de mécanisme de recours juridictionnel indépendant qui garantit le respect des droits fondamentaux par les décisions prises par le Conseil de sécurité et par le comité des sanctions, les juridictions communautaires doivent examiner la conformité aux droits fondamentaux tels qu’ils sont reconnus dans l’ordre juridique communautaire des mesures adoptées par les institutions communautaires, dans le but de mettre en œuvre ces décisions.
Le requérant cite l’arrêt Bosphorus 16 comme un précédent.
Le requérant conteste cette partie de l’arrêt faisant l’objet du pourvoi sur la base d’un ensemble d’arguments tirés du droit international et du droit communautaire.
Dans son pourvoi, il a notamment fait valoir que le raisonnement du Tribunal concernant l’effet contraignant et l’interprétation des résolutions pertinentes du Conseil de sécurité présentait des lacunes au regard du droit international.
Le requérant allègue que ni l’article 103 de la charte des Nations unies
Le Royaume-Uni a soulevé une exception d’irrecevabilité concernant l’argument expressément tiré du droit communautaire, au motif que cela constituerait un nouveau moyen de droit.
Je ne partage pas cet avis.
Le raisonnement du Tribunal donne lieu à une confusion légitime quant à la manière dont la primauté des résolutions du Conseil de sécurité pourrait se baser sur le droit communautaire en raison d’une exigence tirée du droit international.
À cet égard, les arguments tirés du droit international et ceux tirés du droit communautaire constituent, au fond, deux faces d’une même pièce.
15 — L’article 103 de la charte des Nations unies dispose que, «[e]n cas de conflit entre les obligations des Membres des Nations Unies en vertu de la présente Charte et leurs obligations en vertu de tout autre accord international, les premières prévaudront».
Il est généralement reconnu que cette obligation s’étend aux résolutions contraignantes adoptées par le Conseil de sécurité.
Voir ordonnance du 14 avril 1992 de la Cour internationale de justice dans Questions d’interprétation et d’application de la convention de Montréal de 1971 résultant de l’incident aérien de Lockerbie (Jamahiriya arabe libyenne c. États-Unis d’Amérique), ordonnance de référé du 14 avril 1992, Rapports CIJ 1992, p. 3, point 39.
16 — Arrêt du 30 juillet 1996 (C-84/95, Rec. p. I-3953).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P tonomie de l’ordre juridique communautaire.
Elle a jugé que le traité avait institué un «nouvel ordre juridique» découlant de l’ordre juridique existant en droit international public, mais distinct de celui-ci.
En d’autres termes, le traité a créé un ordre juridique interne de dimension transnationale, dont il forme la «charte constitutionnelle de base» 18.
requérant aurait été mieux avisé d’étayer son moyen, dès le début, par deux types d’arguments.
Cependant, bien qu’il se soit initialement placé directement sous l’angle du droit international, il n’y a jamais eu parmi les parties de malentendu quant au point fort de l’allégation du requérant, à savoir que le Tribunal a décrit de manière inexacte la nature des obligations de la Communauté en vertu du droit international et les rapports entre ces obligations et celles qui incombent aux juridictions communautaires en vertu du traité.
En effet, dans toutes leurs observations écrites et orales devant la Cour, le Conseil et la Commission, ainsi que le Royaume-Uni, ont accordé une grande importance à la question clé soulevée par le requérant: le rapport entre l’ordre juridique international et l’ordre juridique communautaire.
Je ne vois donc pas pourquoi la Cour devrait considérer une partie des arguments du requérant comme un nouveau moyen de droit.
Je pense que la Cour devrait au contraire juger que ce moyen est recevable dans son intégralité.
Cela ne signifie pas cependant que l’ordre juridique interne communautaire et l’ordre juridique international coexistent sans aucune interaction.
Au contraire, la Communauté a traditionnellement joué un rôle actif et constructif sur la scène internationale.
L’application et l’interprétation du droit communautaire sont par conséquent guidées par la présomption que la Communauté veut honorer ses engagements internationaux 19.
Les juridictions communautaires examinent donc avec soin les obligations qui
Cela m’amène à la question de savoir comment les rapports entre l’ordre juridique international et l’ordre juridique communautaire peuvent être décrits.
Le point de départ logique de notre discussion doit être, bien entendu, l’arrêt de principe Van Gend & Loos 17, dans lequel la Cour a affirmé l’au- 18 — Arrêt du 23 avril 1986, Les Verts/Parlement (294/83, Rec. p. 1339, point 23).
17 — Arrêt du 5 février 1963 (26/62, Rec. p. 11).
KADI / CONSEIL ET COMMISSION incombent à la Communauté sur la scène internationale et tiennent juridiquement compte de ces obligations 20.
lorsqu’ils prennent des engagements sur la scène internationale, les États membres et les institutions communautaires ont un devoir de coopération loyale 23.
Si un accord international est conclu en violation de ce devoir, on peut lui dénier un effet sur l’ordre juridique communautaire.
Le fait que la Cour ait vérifié, à l’occasion, si les actes adoptés par la Communauté, pour donner effet aux engagements internationaux, étaient conformes aux principes généraux du droit communautaire est d’autant plus pertinent dans le contexte de la présente affaire.
Par exemple, dans l’arrêt Allemagne/Conseil 24, la Cour a annulé la décision du Conseil de conclure l’accord sur l’Organisation mondiale du commerce (OMC) dans la mesure où il avait approuvé l’accord-cadre sur les bananes.
La Cour a jugé que les dispositions de cet accord-cadre méconnaissaient un principe général de droit communautaire: le principe de non-discrimination.
Cependant, dans l’analyse finale, les juridictions communautaires déterminent l’effet des obligations internationales dans l’ordre juridique communautaire par référence aux conditions fixées par le droit communautaire.
La jurisprudence en fournit nombre d’exemples.
Il existe des arrêts dans lesquels la Cour a empêché qu’un accord international produise des effets dans l’ordre juridique communautaire au motif que cet accord avait été conclu sur une base juridique inexacte.
Ce fut récemment le cas dans l’arrêt Parlement/Conseil 21.
L’approche adoptée par la Cour est facile à comprendre une fois que l’on s’est rendu compte que «les implications institutionnelles seraient également fondamentales tant pour la Communauté que pour les États membres» 22 si un accord adopté sans base légale adéquate — ou selon une procédure incorrecte — produisait des effets dans l’ordre juridique communautaire.
Une préoccupation analogue soustend des affaires dans lesquelles la Cour a jugé que,
Toutes ces affaires ont en commun le fait que, bien que la Cour ait pris grand soin de respecter les obligations qui incombent à la Communauté en vertu du droit international, elle cherche, avant tout, à préserver le cadre
20 — Voir, par exemple, arrêts du 12 décembre 1972, International Fruit Company e.a.
(21/72 à 24/72, Rec. p. 1219), et Poulsen et Diva Navigation, précité note 19; du 16 juin 1998, Racke (C-162/96, Rec. p. I-3655); du 14 décembre 2000, Dior e.a. (C-300/98 et C-392/98, Rec. p. I-11307, point 33), et du 11 septembre 2007, Merck Genéricos-Produtos Farmacêuticos (C-431/05, Rec. p. I-7001).
21 — Arrêt du 30 mai 2006 (C-317/04 et C-318/04, Rec. p. I-4721).
22 — Avis 2/94 du 28 mars 1996 (Rec. p. I-1759, point 35).
24 — Arrêt du 10 mars 1998 (C-122/95, Rec. p. I-973).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P constitutionnel créé par le traité 25.
Il serait donc inexact de conclure que, une fois que la Communauté est liée par une règle de droit international, les juridictions communautaires doivent se plier à cette règle de plein gré et l’appliquer inconditionnellement dans l’ordre juridique communautaire.
Le rapport entre droit international et ordre juridique communautaire est régi par cet ordre luimême, et le droit international ne peut interagir avec cet ordre juridique qu’aux seules conditions fixées par les principes constitutionnels de la Communauté.
Dans cet arrêt, la Cour a examiné si un règlement adopté pour mettre en œuvre une résolution du Conseil de sécurité, imposant un embargo commercial sur la République fédérale de Yougoslavie, violait des droits fondamentaux et le principe de proportionnalité.
La Cour a jugé que l’intérêt de «mettre un terme à l’état de guerre dans la région et aux violations massives des droits de l’homme et du droit international humanitaire dans la République de Bosnie-Herzé-govine» primait sur l’intérêt d’une partie, même innocente, de pouvoir poursuivre ses activités économiques en utilisant des avoirs empruntés auprès d’une société basée en République fédérale de Yougoslavie 27.
La Cour n’a nullement suggéré qu’elle n’était pas compétente pour contrôler le règlement au motif que celuici serait nécessaire pour mettre en œuvre le régime de sanctions adopté par le Conseil de sécurité 28.
Il en découle que le présent pourvoi s’articule essentiellement autour de la question suivante: existe-il dans le traité une base permettant de considérer que le règlement attaqué fait exception aux contraintes constitutionnelles normalement imposées par le droit communautaire, parce qu’il met en œuvre un régime de sanctions imposé par des résolutions du Conseil de sécurité?
Ou formulé différemment: l’ordre juridique communautaire accorde-t-il un statut supraconstitutionnel aux mesures nécessaires pour la mise en œuvre des résolutions du Conseil de sécurité?
Néanmoins, le Conseil, la Commission et le Royaume-Uni font valoir qu’il n’est pas possible de déduire de l’arrêt Bosphorus l’autorité que le requérant tente de lui attribuer.
Ils soutiennent que l’arrêt ne donne aucune indication quant au champ de compétence de la Cour, parce que le règlement n’a pas, à tout le moins, méconnu des droits fondamentaux.
Je ne considère pas que cet argument soit très convaincant.
Il est exact que, alors que l’avocat général avait écarté l’idée au passage, la Cour n’a pas explicitement abordé le point
Le requérant fait valoir que la réponse à cette question peut être déduite de l’arrêt
26 — Précité note 16.27 — Ibidem, point 26.
28 — La saisie de l’aéronef de Bosphorus Airways a été réalisée conformément à la résolution 820(1993) du Conseil de sécurité.
Le comité des sanctions avait décidé que la carence des autorités à saisir l’aéronef équivaudrait à une violation de la résolution.
25 — Voir, par exemple, avis 2/94, précité note 22, points 30, 34 et 35.
KADI / CONSEIL ET COMMISSION de savoir si le fait que le règlement mette en œuvre une résolution du Conseil de sécurité pouvait l’empêcher d’exercer son contrôle juridictionnel.
Néanmoins, je suppose que, au lieu de laisser délibérément ce point sans réponse, la Cour a accepté comme allant de soi ce que l’avocat général avait jugé utile de mentionner, à savoir que «le respect des droits fondamentaux est […] une condition de légalité des actes communautaires» 29.
Le premier alinéa de cet article dispose que: «(L)es droits et obligations résultant de conventions conclues antérieurement au 1er janvier 1958 ou, pour les États adhérents, antérieurement à la date de leur adhésion, entre un ou plusieurs États membres, d’une part, et un ou plusieurs États tiers, d’autre part, ne sont pas affectés par les dispositions du présent traité».
Selon le Royaume-Uni, cette disposition, lue en parallèle avec l’article 10 CE, imposerait à la Communauté une obligation de ne pas porter atteinte au respect des résolutions du Conseil de sécurité par les États membres.
Par conséquent, la Cour devrait, selon le Royaume-Uni, s’abstenir de procéder à un contrôle juridictionnel du règlement attaqué.
Je dois indiquer pour commencer que je ne suis pas convaincu par cet argument, mais cela vaut néanmoins la peine de l’examiner plus en détail, notamment parce que l’article 307 CE est un élément de premier ordre dans le raisonnement du Tribunal 30.
En tout état de cause, même si l’on acceptait la suggestion selon laquelle la Cour a éludé le problème de sa compétence dans l’arrêt Bosphorus, il n’en demeure pas moins que le Conseil, la Commission et le Royaume-Uni ne sont pas parvenus à identifier dans le traité une base dont il pourrait logiquement découler que des mesures prises pour mettre en œuvre des résolutions du Conseil de sécurité ont un statut supraconstitutionnel et bénéficient donc d’une immunité de contrôle juridictionnel.
Le Royaume-Uni suggère qu’une telle immunité peut découler de l’article 307
À première vue, la raison pour laquelle les États membres seraient empêchés de satisfaire aux obligations qui leur incombent en vertu de la charte des Nations unies si la Cour annulait le règlement attaqué n’apparaît pas clairement.
En effet, en l’absence d’une mesure communautaire, il serait en principe loisible aux États membres d’adopter leurs propres mesures de mise en œuvre, puisqu’ils sont autorisés par le traité à adopter des mesures qui, bien qu’elles affectent le fonctionnement du marché commun,
29 — Conclusions présentées par l’avocat général Jacobs dans l’affaire Bosphorus, précitée note 16, point 53.
Voir également point 34 de l’avis 2/94, précité note 22.
30 — Points 185 à 191 et 196 de l’arrêt frappé de pourvoi.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P peuvent être nécessaires au maintien de la paix et de la sécurité internationales 31.
À la lumière de l’arrêt ERT 33rendu par la Cour, on peut supposer que, dans la mesure où leur action relève du domaine du droit communautaire, les États membres sont soumis aux mêmes règles communautaires de protection des droits fondamentaux que les institutions communautaires elles-mêmes.
Sur la base de cette supposition, si la Cour venait à annuler le règlement attaqué, au motif qu’il viole les règles communautaires de protection des droits fondamentaux, cela impliquerait que les États membres ne pourraient pas adopter ces mêmes mesures sans méconnaître, pour autant que ces mesures relèvent du champ d’application du droit communautaire, les droits fondamentaux protégés par la Cour.
Par conséquent, l’argument tiré de l’article 307 CE ne présente qu’une pertinence indirecte.
Je ne vois aucun fondement permettant une telle interprétation de l’article 307 CE.
De plus, cela serait incompatible avec l’article 49 UE qui conditionne l’adhésion à l’Union au respect des principes exposés à l’article 6, paragraphe 1, UE.
En outre, cela pourrait éventuellement permettre aux autorités nationales d’utiliser la Communauté pour contourner les droits fondamentaux garantis par leurs propres ordres juridiques nationaux, même pour les actes transposant des obligations internationales 34.
Cela irait totalement à l’encontre d’une jurisprudence constante de la Cour selon laquelle la Communauté garantit un système complet de protection juridictionnelle au sein duquel les droits fondamentaux sont garantis en accord avec les traditions constitutionnelles des États membres.
Comme la Cour l’a indiqué dans son arrêt Les Verts/Parlement, «[l]a Communauté économique européenne est une communauté de droit en ce que ni ses États membres, ni ses institutions n’échappent au contrôle de la conformité de leurs actes à la charte consti-
Le problème crucial du moyen invoqué par le Royaume-Uni est cependant qu’il présente l’article 307 CE comme la source d’une possible dérogation à l’article 6, paragraphe 1, UE, selon lequel «[l]’Union est fondée sur les principes de la liberté, de la démocratie, du respect des droits de
31 — Articles 297 CE et 60, paragraphe 2, CE.
Voir, également, arrêts du 17 octobre 1995, Werner (C-70/94, Rec. p. I-3189), Leifer e.a.
32 — Arrêt du 14 janvier 1997, Centro-Com (C-124/95, Rec. p. I-81, point 25).
34 — Dans certains systèmes juridiques, il semble très peu probable que les mesures nationales de mise en œuvre de résolutions du Conseil de sécurité bénéficieraient de l’immunité de contrôle juridictionnel (ce qui montre de manière incidente qu’une décision de la Cour d’exclure des mesures comme le règlement attaqué de la possibilité d’un contrôle juridictionnel pourrait entraîner des difficultés pour la réception du droit communautaire dans certains ordres juridiques nationaux).
Voir, par exemple, les sources suivantes.
KADI / CONSEIL ET COMMISSION tutionnelle de base qu’est le traité» 35.
De manière plus directe, la Cour a réaffirmé dans l’arrêt Schmidberger que «ne sauraient être admises dans la Communauté des mesures incompatibles avec le respect des droits de l’homme ainsi reconnus» 36.
En résumé, l’interprétation de l’article 307 CE que retient le Royaume-Uni s’écarterait des principes mêmes sur lesquels l’Union est fondée, alors que rien dans le traité ne suggère que l’article 307 CE bénéficie d’un régime spécial — sans parler d’un régime spécial de cette ampleur — dans le cadre constitutionnel de la Communauté.
et leurs responsabilités au sein d’une organisation internationale comme les Nations unies d’une manière compatible avec les conditions fixées par les règles primaires et les principes généraux du droit communautaire 38.
En qualité de membres des Nations unies, les États membres, et notamment — dans le contexte de la présente affaire — ceux qui sont membres du Conseil de sécurité, doivent agir de manière à prévenir, autant que faire se peut, l’adoption de décisions par les organes des Nations unies susceptibles d’entrer en conflit avec les principes centraux de l’ordre juridique communautaire.
Les États membres euxmêmes assument donc la responsabilité de minimiser le risque de conflit entre l’ordre juridique communautaire et le droit international.
De plus, les obligations prévues à l’article 307 CE et le devoir de coopération loyale qui leur est associé s’adressent à deux catégories: ils s’appliquent tant à la Communauté qu’aux États membres 37.
L’article 307, deuxième alinéa, CE , dispose que «le ou les États membres en cause recourent à tous les moyens appropriés pour éliminer les incompatibilités constatées».
À cet effet, les États membres «se prêtent une assistance mutuelle […] et adoptent le cas échéant une attitude commune».
Ce devoir exige que les États membres exercent leurs compétences
Si l’article 307 CE ne peut pas exempter le règlement attaqué d’un contrôle juridictionnel, d’autres règles du droit communautaire le peuvent-elles?
Le Conseil, la Commission et le Royaume-Uni soutiennent que, de manière générale, il n’appartient pas à la Cour de semer le doute à propos de mesures communautaires qui mettent en œuvre les résolutions que le Conseil de sécurité a jugées nécessaires pour maintenir
35 — Arrêt précité note 18, point 23.36 — Arrêt du 12 juin 2003 (C-112/00, Rec. p. I-5659, point 73).
37 — Pour un exemple récent d’arrêt relatif aux obligations d’un État membre en vertu de l’article 307 CE, voir arrêt du 1er février 2005, Commission/Autriche (C-203/03, Rec. p. I-935, point 59).
38 — Voir, de manière analogue, concernant l’exigence d’unité dans la représentation internationale de la Communauté, avis 1/94 du 15 novembre 1994 (Rec. p. I-5267, points 106 à 109), et arrêt Commission/Conseil, précité note 23, points 40 à 51.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P la paix et la sécurité internationales.
Dans ce contexte, la Commission évoque la notion de «questions d’ordre politique» 39.
En résumé, on pourrait dire que la Commission, le Conseil et le Royaume-Uni allèguent que le sujet spécifique en cause dans la présente affaire ne se prête pas à un contrôle juridictionnel.
Ils affirment que la Cour européenne des droits de l’homme adopte une position similaire.
Comme l’a indiqué à juste titre le juge Murphy dans son opinion dissidente dans l’affaire Korematsu jugée par la Cour suprême des États-Unis: «Tout comme d’autres affirmations en conflit avec les droits constitutionnels allégués du justiciable, [cette] affirmation doit être soumise au processus judiciaire consistant à déterminer son caractère raisonnable et à résoudre son conflit avec d’autres intérêts.
Les limites acceptables de [la discrétion] et le point de savoir si elles ont été dépassées dans un cas particulier sont des questions d’ordre juridictionnel» 40.
L’insinuation selon laquelle la présente affaire concerne une «question d’ordre politique», à l’égard de laquelle même le degré le plus infime d’interférence juridictionnelle serait inapproprié, est, selon moi, indéfendable.
L’affirmation selon laquelle une mesure est nécessaire pour maintenir la paix et la sécurité internationales ne saurait avoir pour effet de neutraliser de manière définitive les principes généraux du droit communautaire et de priver les justiciables de leurs droits fondamentaux.
Cela ne diminue pas l’importance de l’intérêt à maintenir la paix et la sécurité internationales; cela signifie simplement que les juridictions ont le devoir d’apprécier la légalité des mesures
Assurément, des circonstances exceptionnelles peuvent justifier des restrictions à la liberté individuelle inacceptables dans des conditions normales.
Cependant, cela ne doit pas nous amener à indiquer qu’«il y a des cas où il faut mettre, pour un moment, un voile sur la liberté, comme l’on cache les statues des dieux» 41.
Cela ne signifie pas non plus, comme le soutient le Royaume-Uni, que le contrôle juridictionnel dans ces affaires ne devrait être que «des plus marginaux».
Au contraire, lorsqu’il y a lieu de croire que les risques pour la sécurité publique sont d’une importance exceptionnelle, la pression pour
40 — Cour suprême des États-Unis, Korematsu/États-Unis, 323 US 214, 233 et 234 (1944) (Murphy, J., opinion dissidente) (guillemets internes omis).
39 — La notion de «question d’ordre politique» a été inventée par Taney, président de la Cour suprême des États-Unis, dans l’affaire Luther/Borden, 48 US 1 (1849), 46 et 47.
La signification exacte de cette notion dans le contexte communautaire est loin d’être claire.
La Commission ne s’est pas étendue sur cet argument, soulevé lors de l’audience de plaidoiries, mais la suggestion semble être que la Cour devrait s’abstenir d’exercer un contrôle juridictionnel, puisqu’il n’existe aucun critère judiciaire à l’aune duquel les questions en cause pourraient être appréciées.
KADI / CONSEIL ET COMMISSION des droits de l’homme limite sa propre compétence de cette manière 42.
De plus, même si c’était le cas, je ne pense pas que adopter des mesures qui font fi des intérêts individuels, en particulier dans le cas de justiciables qui n’ont que peu ou pas accès au processus politique, est particulièrement forte.
Par conséquent, dans de telles circonstances, les juridictions devraient remplir leur devoir de faire respecter la prééminence du droit avec une vigilance accrue.
Les mêmes circonstances qui peuvent justifier des restrictions exceptionnelles aux droits fondamentaux exigent donc également des tribunaux qu’ils apprécient avec soin si ces restrictions vont au-delà de ce qui est nécessaire.
Ainsi que je l’examinerai plus loin, la Cour doit vérifier si l’allégation de risques sécuritaires d’une importance exceptionnelle est étayée et elle doit s’assurer que les mesures adoptées assurent une mise en balance adéquate entre la nature du risque sécuritaire et la mesure dans laquelle ces mesures portent atteinte aux droits fondamentaux des justiciables.
42 — La Cour européenne des droits de l’homme a jugé que les États contractants «ne sauraient prendre, au nom de la lutte contre […] le terrorisme, n’importe quelle mesure jugée par eux appropriée» (arrêt Klass et autres c. Allemagne du 6 septembre 1978, série A no 28, § 49).
De plus, dans son arrêt Bosphorus Airways, cette même juridiction a longuement discuté de la question de sa compétence sans jamais faire allusion à la possibilité qu’elle pourrait ne pas être en mesure d’exercer son contrôle, parce que les mesures contestées mettaient en œuvre une résolution du Conseil de sécurité [affaire Bosphorus Hava Yollari Turizm ve Ticaret Anonim Şirketi (Bosphorus Airways) c. Irlande (no 45036/98)].
L’arrêt Bosphorus Airways semble donc soutenir l’argument d’un contrôle juridictionnel.
Cependant, selon le Conseil, la Commission et le Royaumeuni, il découlerait de la décision de recevabilité dans l’affaire Behrami que les mesures nécessaires à la mise en œuvre de résolutions du Conseil de sécurité sont automatiquement exclues du champ d’application de la Convention [Voir Cour eur.
D. H., arrêts Behrami c. France du 2 mai 2007 (no 71412/01) et Saramati c. France,
Norvège et Allemagne du 2 mai 2007 (no 78166/01)]; voir, également, décisions de recevabilité du 5 juillet 2007 dans l’affaire Kasumaj c. Grèce (no 6974/05) et du 28 août 2007 dans l’affaire Gajic c. Allemagne (no 31446/02).
Néanmoins, je doute sérieusement que la Cour européenne il semble qu’il s’agit là d’une lecture trop extensive de la décision de la Cour européenne des droits de l’homme.
L’arrêt Behrami c. France concernait une allégation de violation de droits fondamentaux par la force de sécurité déployée au Kosovo sous les auspices des Nations unies.
Les États défendeurs avaient fourni un contingent à cette force de sécurité.
Pourtant, la Cour européenne des droits de l’homme a décliné sa compétence ratione personae principalement parce que l’autorité et le contrôle de la mission de sécurité demeuraient en dernier lieu du ressort du Conseil de sécurité et que les actions et carences reprochées étaient donc imputables aux Nations unies et non aux États défendeurs (voir points 121 et 133 à 135 de l’arrêt).
À cet égard, la Cour européenne des droits de l’homme a en effet soigneusement distingué cette affaire de l’affaire Bosphorus Airways (voir, en particulier, point 151 de l’arrêt).
La position de la Cour européenne des droits de l’homme semble donc être que, lorsque, conformément aux règles du droit international public, les actes contestés sont imputables aux Nations unies, cette juridiction n’a pas de compétence ratione personae, puisque les Nations unies ne sont pas partie contractante à la convention.
En revanche, lorsque les autorités d’un État contractant ont pris des mesures procédurales pour mettre en œuvre une résolution du Conseil de sécurité dans l’ordre juridique national, les mesures ainsi prises sont imputables à cet État et sont donc susceptibles d’un contrôle juridictionnel en vertu de la convention (voir, également, points 27 à 29 de la décision de recevabilité du 16 octobre 2007 dans l’affaire Beric e.a. c. Bosnie-Herzégovine).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P cela aurait une conséquence dans la présente affaire.
d’établir un parallèle précisément à l’endroit où s’arrête l’analogie entre les deux juridictions.
Il est certes exact d’indiquer que, en assurant le respect des droits fondamentaux dans la Communauté, la Cour s’inspire de la jurisprudence de la Cour européenne des droits de l’homme 43.
Néanmoins, des différences de taille demeurent entre les deux juridictions.
La mission de la Cour européenne des droits de l’homme est de veiller au respect des engagements auxquels ont souscrit les États contractants en vertu de la convention.
Bien que l’objet de cette convention soit la préservation et la poursuite de la réalisation des droits de l’homme et des libertés fondamentales des particuliers, elle est destinée à s’appliquer en premier lieu en tant qu’accord interétatique qui créé des obligations entre parties contractantes au niveau international 44.
Cela est illustré par le mécanisme intergouvernemental d’application de la convention européenne des droits de l’homme 45.
Le devoir de la Cour est d’agir en tant que cour constitutionnelle de l’ordre juridique interne que constitue la Communauté.
Par conséquent, le Conseil, la Commission et le Royaume-Uni tentent
43 — Voir, par exemple, arrêt du 14 octobre 2004, Omega (C-36/02, Rec. p. I-9609, point 33).
44 — Voir préambule, ainsi que articles 19 et 46, paragraphe 1, de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales du 4 novembre 1950 (ci-après la «CEDH»).
46 — Voir point 39 du rapport du 16 août 2006 du rapporteur spécial sur la promotion et la protection des droits de l’homme et des libertés fondamentales dans le cadre de la lutte contre le terrorisme (A/61/267): «Étant donné que l’inscription aboutit au blocage de fonds, il est indispensable qu’elle puisse être contestée.
À l’échelon international, il n’existe pas à l’heure actuelle de procédures qui permettent d’exercer ce droit.
Elles existent cependant dans quelques juridictions nationales.
Le rapporteur spécial estime que, si aucun recours approprié ou adéquat n’est disponible à l’échelon international, des procédures nationales de contrôle — même pour les listes internationales — sont nécessaires, et que les États qui appliquent les sanctions doivent en disposer».
45 — Voir article 46, paragraphe 2.
KADI / CONSEIL ET COMMISSION allant au-delà des limites de l’ordre juridique communautaire, est donc erronée.
En effet, la possibilité d’un recours couronné de succès ne saurait être une surprise totale pour le Conseil de sécurité, puisqu’elle a été expressément évoquée par l’Équipe d’appui analytique et de surveillance des sanctions 47.
J’en conclus donc que le Tribunal a commis une erreur de droit en jugeant qu’il n’était pas compétent pour contrôler le règlement attaqué à la lumière des droits fondamentaux qui font partie des principes généraux du droit.
Par conséquent, la Cour devrait considérer comme fondé le second moyen du requérant et annuler l’arrêt frappé de pourvoi.
IV — L’allégation de violations des droits fondamentaux
En outre, les effets juridiques d’un arrêt de la Cour demeurent limités à l’ordre juridique interne de la Communauté.
Dans la mesure où un tel arrêt empêcherait la Communauté et ses membres de mettre en œuvre des résolutions du Conseil de sécurité, les conséquences juridiques dans l’ordre juridique international continuent d’être déterminées par les règles du droit international.
S’il est exact que les restrictions imposées par les principes généraux du droit communautaire aux actions des institutions peuvent gêner la Communauté et ses États membres dans leurs négociations internationales, ces principes sont appliqués par la Cour sans préjudice de l’application des règles internationales sur la responsabilité étatique ou de la règle prévue à l’article 103 de la charte des Nations unies.
L’assertion du Conseil selon laquelle, en contrôlant le règlement attaqué, la Cour exercerait une compétence
Plutôt que de renvoyer l’affaire devant le Tribunal, je suggère que la Cour profite de la possibilité offerte pour rendre un arrêt définitif dans cette affaire 48.
Pour des raisons d’opportunité, je pense qu’il serait approprié, à cet égard, de se concentrer sur l’aspect principal de l’affaire, c’est-à-dire la question de savoir si le règlement attaqué viole les droits fondamentaux du requérant.
47 — Voir, en particulier, deuxième rapport de l’Équipe d’appui analytique et de surveillance des sanctions créée en application de la résolution 1526(2004) concernant l’organisation Al-Qaida et les Talibans et les personnes et entités qui leur sont associées, qui indique au point 54 que «la manière dont des entités ou des particuliers sont ajoutés à la liste de terroristes du Conseil et l’absence d’examen ou de recours pour ceux dont le nom figure sur la liste soulèvent de sérieux problèmes de responsabilité, voire de violation des normes et conventions relatives aux droits de l’homme fondamentaux» et, au point 58, que «[c]es révisions apportées à la procédure de radiation pourraient contribuer à conjurer l’éventualité d’une ou de plusieurs décisions judicaires potentiellement négatives qui risqueraient d’entraver le processus d’application des sanctions».
Dans ce contexte, le rapport mentionne spécifiquement la Cour.
Voir, également, annexe I du sixième rapport de l’Équipe d’appui analytique et de surveillance des sanctions (S/2007/132) pour un panorama des recours juridictionnels contre des aspects du régime de sanctions.
48 — Conformément à l’article 61 du statut de la Cour de justice.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P sécurité, au contraire, a sans aucun doute l’expertise nécessaire à cet effet.
Pour ces raisons, les défendeurs concluent que la Cour devrait examiner les appréciations portées par le Conseil de sécurité avec la plus grande déférence et devrait exercer un contrôle minimal des actes communautaires basés sur ces appréciations, si tant est qu’elle exerce le moindre contrôle.
Ce dernier allègue plusieurs violations de ses droits fondamentaux et, sur ce fondement, il demande l’annulation du règlement attaqué dans la mesure où il le concerne.
Les défendeurs — en particulier la Commission et le Royaume-Uni — soutiennent que, dans la mesure où le règlement attaqué peut interférer avec les droits fondamentaux du requérant, cela se justifie par des raisons liées à l’éradication du terrorisme international.
Dans ce contexte, ils font également valoir que la Cour ne doit pas appliquer des critères de contrôle normaux, mais qu’elle devrait à la place — à la lumière de l’intérêt de sécurité internationale en cause — appliquer des critères moins stricts de protection des droits fondamentaux.
Je ne partage pas l’avis des défendeurs.
Ils plaident pour un type de contrôle juridictionnel qui est en substance très comparable à l’approche adoptée par le Tribunal sous l’intitulé de «jus cogens».
Dans un certain sens, leur argument est cependant une expression différente de la croyance selon laquelle la présente affaire touche à une «question de nature politique» et selon laquelle aussi la Cour, à la différence des institutions politiques, n’est pas en position d’aborder ces questions de manière appropriée.
Cela s’expliquerait par le fait que les questions en cause revêtent une signification internationale et que toute intervention de la Cour pourrait porter préjudice à des efforts coordonnés au niveau international pour combattre le terrorisme.
Cet argument est étroitement lié à l’opinion selon laquelle les juridictions sont mal armées pour déterminer les mesures appropriées pour prévenir le terrorisme international.
Le Conseil de
Il est exact que les juridictions ne doivent pas demeurer aveugles face à la situation institutionnelle.
La Cour devrait donc être attentive au contexte international dans lequel elle opère et à ses limites.
Elle doit être consciente de l’impact que ses arrêts peuvent avoir au-delà des frontières de la Communauté.
Dans un monde de plus en plus interdépendant, les différents ordres juridiques devront s’efforcer de s’adapter aux recours juridictionnels existant dans d’autres ordres.
Il en découle que la Cour ne saurait faire valoir en permanence un monopole pour déterminer la manière dont certains intérêts fondamentaux doivent être conciliés.
Elle doit, dans la mesure du possible, reconnaître l’autorité d’institutions, telles que le Conseil de sécurité, mises en place en vertu d’un ordre juridique différent, et qui sont parfois mieux à même de peser ces intérêts fondamentaux.
Néanmoins, la Cour ne saurait, contrairement aux opinions exprimées par ces institutions, faire fi des valeurs fondamentales sur lesquelles repose l’ordre juridique communautaire et qu’elle se doit de protéger.
Le respect des autres institutions n’a de sens que s’il repose sur une compréhension partagée de ces valeurs et sur un engagement mutuel à les protéger.
Par conséquent, dans des situations dans lesquelles des valeurs fondamen-
KADI / CONSEIL ET COMMISSION tales de la Communauté sont en jeu, la Cour peut être appelée à apprécier, et éventuellement à annuler, des mesures adoptées par les institutions communautaires, même lorsque ces mesures reflètent les souhaits du Conseil de sécurité.
«C’est lorsque les canons grondent que nous avons particulièrement besoin du droit […].
Toute lutte menée par l’État — que ce soit contre le terrorisme ou contre un autre ennemi — doit être conduite selon les règles et en application du droit.
Il existe toujours une législation à laquelle l’État doit se conformer.
Il n’existe aucun ‘trou noir’. […] La raison qui soustend cette approche n’est pas seulement la conséquence pratique de la réalité politique et normative.
Ses racines sont bien plus profondes.
Elle est l’expression de la différence entre un État démocratique qui lutte pour sa survie et le combat de terroristes qui se soulèvent contre lui.
L’État combat au nom du droit et du respect du droit.
Les terroristes combattent le droit en le violant.
La guerre contre le terrorisme est également une guerre du droit contre ceux qui le combattent» 49.
Il n’existe donc aucune raison que la Cour s’écarte, dans le cas d’espèce, de son interprétation habituelle des droits fondamentaux invoquée par le requérant.
La seule question nouvelle est celle de savoir si la nécessité concrète, soulevée par la prévention du terrorisme international, justifie la limitation des droits fondamentaux du requérant, inacceptable autrement.
Cela n’implique pas une conception différente de ces droits fondamentaux et du degré de contrôle applicable.
Cela signifie simplement que le poids qu’il convient de donner aux différents intérêts
49 — Cour suprême de l’État d’Israël, HCJ 769/02 (2006), le Comité public contre la torture en Israël e.a./Gouvernement de l’État d’Israël, points 61 et 62 (guillemets internes omis).
Le fait que les mesures en cause soient destinées à éradiquer le terrorisme international ne doit pas empêcher la Cour de remplir son obligation de préserver la prééminence du droit.
Ce faisant, et plutôt que d’empiéter sur le domaine de la politique, la Cour réaffirme les limites que le droit impose aux décisions politiques.
Ce n’est jamais une tâche facile, et c’est en effet un important défi pour une juridiction que de faire preuve de sagesse dans des domaines liés à la menace terroriste.
Il en va cependant de même pour les institutions politiques.
En matière de sécurité publique notamment, le processus politique risque d’être trop réactif face à l’urgence des préoccupations populaires, amenant les autorités à dissiper les craintes du plus grand nombre au détriment des droits de quelques-uns.
C’est précisément là où les juridictions doivent intervenir, afin de veiller à ce que les nécessités politiques d’aujourd’hui ne deviennent pas les réalités juridiques de demain.
Leur responsabilité est de garantir que ce qui peut être opportun d’un point de vue politique à un moment donné est également conforme à la prééminence du droit, sans quoi aucune société démocratique ne peut, à long terme, prospérer véritablement.
Comme l’a déclaré M. Aharon Barak, ancien président de la Cour suprême de l’État Israël:
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P qui doivent toujours être mis en balance lors de l’application des droits fondamentaux en cause peut être différent du fait des besoins spécifiques qui découlent de la prévention du terrorisme international.
Cela doit cependant être apprécié dans le cadre d’un contrôle juridictionnel normal exercé par la Cour.
Les circonstances présentes peuvent donner lieu à un équilibre différent entre les valeurs en jeu pour la protection des droits fondamentaux, mais le critère de protection appliqué ne saurait varier.
abstraite, mais dans les circonstances du cas d’espèce.
La Commission a souligné, à juste titre, que la prévention du terrorisme international peut justifier des restrictions au droit de propriété.
Toutefois, cela n’exonère pas ipso facto les autorités de l’exigence de démontrer que ces restrictions sont justifiées dans le cas de la personne concernée dans cette affaire.
Des sauvegardes de procédures sont précisément nécessaires pour garantir que c’est effectivement le cas.
À défaut de telles sauvegardes, le gel des avoirs d’une personne pour une durée indéterminée porte atteinte au droit de propriété.
Le requérant allègue que, au regard des sanctions prises contre lui, il n’existe aucune sauvegarde.
Il soutient qu’il ne lui a été donné aucune possibilité de s’exprimer sur les faits et les circonstances alléguées et sur les preuves apportées contre lui.
Il affirme qu’il aurait été placé dans une situation plus favorable si des poursuites pénales avaient été initiées à son encontre puisque, dans ce cas, il aurait au moins bénéficié de la protection accordée dans le cadre d’un procès pénal.
Dans ce contexte, il demande à bénéficier du droit d’être entendu par une autorité administrative, ainsi que du droit à un contrôle juridictionnel par un tribunal indépendant.
Le problème auquel doit faire face le requérant est que tous ses avoirs dans la Communauté ont été gelés pour plusieurs années, sans limite dans le temps et dans des conditions dans lesquelles il semble qu’il n’existe pas de moyen pertinent pour qu’il puisse contester les méfaits dont on l’accuse.
Il a invoqué le droit de propriété, les droits de la défense et le droit à un recours juridictionnel effectif.
Ces droits sont intimement liés dans le cadre de la présente affaire.
Il est clair que le gel, pour une durée indéterminée, des avoirs d’un particulier constitue une interférence caractérisée dans la jouissance paisible d’un bien.
Pour la personne concernée, les conséquences peuvent être dévastatrices, même si des dispositions sont prises pour répondre aux besoins et aux dépenses de base.
Cela explique évidemment pourquoi la mesure produit un effet coercitif aussi marqué et pourquoi des «sanctions intelligentes» de ce type peuvent être considérées comme un moyen adéquat, voire nécessaire, pour prévenir des actes terroristes.
Néanmoins, cela met également en évidence la nécessité de sauvegardes procédurales qui exigent que l’autorité justifie l’adoption de ces mesures et démontre leur proportionnalité, non seulement de manière
Les droits de la défense et le droit à un contrôle juridictionnel effectif relèvent des principes généraux du droit communautaire.
Selon une jurisprudence constante, «le respect des droits de la défense dans
KADI / CONSEIL ET COMMISSION restrictions sont justifiées.
Ils affirment que tout effort de la part de la Communauté ou de ses États membres pour offrir des procédures administratives ou judiciaires permettant de contester la légalité des sanctions imposées par le règlement attaqué serait contraire aux résolutions du Conseil de sécurité qui le sous-tendent et compromettrait donc la lutte contre le terrorisme international.
Conformément à ce point de vue, ils n’ont pas présenté d’observations permettant à la Cour d’exercer son contrôle dans le cas de la situation spécifique du requérant.
toute procédure ouverte à l’encontre d’une personne et susceptible d’aboutir à un acte faisant grief constitue un principe fondamental de droit communautaire qui doit être assuré même en l’absence de toute réglementation concernant la procédure […]. Ce principe exige que les destinataires de décisions, qui affectent de manière sensible leurs intérêts, soient mis en mesure de faire connaître utilement leur point de vue» 50.
En ce qui concerne le droit à un contrôle juridictionnel effectif, la Cour a jugé que «la Communauté européenne est une communauté de droit dans laquelle ses institutions sont soumises au contrôle de la conformité de leurs actes avec le traité et les principes généraux du droit dont font partie les droits fondamentaux […]. Dès lors, les particuliers doivent pouvoir bénéficier d’une protection juridictionnelle effective des droits qu’ils tirent de l’ordre juridique communautaire, le droit à une telle protection faisant partie des principes généraux de droit qui découlent des traditions constitutionnelles communes aux États membres» 51.
Les défendeurs font néanmoins valoir que, pour autant qu’il y ait eu des restrictions aux droits de la défense et au droit à un contrôle juridictionnel effectif, ces
50 — Arrêt du 24 octobre 1996, Commission/Lisrestal e.a. (C-32/95 P, Rec. p. I-5373, point 21).
Voir, également, article 41, paragraphe 2, de la charte des droits fondamentaux de l’Union européenne.
51 — Arrêt du 25 juillet 2002, Unión de Pequeños Agricultores/Conseil (C-50/00 P, Rec. p. I-6677, points 38 et 39).
Voir, également, article 47 de la charte des droits fondamentaux et articles 6 et 13 de la Cour européenne des droits de l’homme.
Je ne m’attarderai pas sur l’allégation de violation des droits de la défense.
Il suffit d’indiquer que, bien que certaines restrictions à ces droits soient envisageables pour des raisons d’ordre public, dans le cas présent, les institutions communautaires n’ont donné au requérant aucune possibilité de présenter ses observations sur le point de savoir si les sanctions prises à son encontre sont justifiées et si elles doivent être maintenues.
À cet égard, l’existence d’une procédure de radiation de la liste au niveau des Nations unies n’est d’aucune consolation.
Cette procédure permet aux demandeurs de soumettre au comité des sanctions ou à leur gouvernement une requête visant à
Le droit à une protection juridictionnelle effective tient une place importante parmi les droits fondamentaux.
Alors que certaines restrictions à ce droit peuvent être autorisées, s’il existe d’autres intérêts importants, il n’est pas acceptable dans une société démocratique de porter atteinte à la nature même de ce droit.
Ainsi que la Cour européenne des droits de l’homme l’a jugé dans son arrêt Klass et autres c. Allemagne, «[la prééminence du droit] implique, entre autres, qu’une ingérence de l’exécutif dans les droits d’un individu soit soumise à un contrôle efficace que doit normalement assurer, au moins en dernier ressort, le pouvoir judiciaire car il offre les meilleures garanties d’indépendance, d’impartialité et de procédure régulière» 53.
supprimer leur nom de la liste 52.
Pourtant, le traitement de cette demande est une consultation purement intergouvernementale.
Le comité des sanctions n’a, en fait, aucune obligation de tenir compte de l’opinion exprimée par les demandeurs.
En outre, la procédure de radiation ne donne aucun accès, ne seraitce que minime, aux informations sur la base desquelles la décision d’inclure le demandeur sur la liste a été prise.
En réalité, l’accès à ces informations est refusé sans tenir compte d’une éventuelle requête documentée quant à la nécessité de protéger leur confidentialité.
L’une des raisons essentielles pour lesquelles les droits de la défense doivent être respectés est de permettre aux parties concernées de défendre leurs droits de manière efficace, notamment dans les procédures judiciaires susceptibles d’être ouvertes après la clôture de la procédure administrative de contrôle.
En ce sens, le respect des droits de la défense a une pertinence directe pour la garantie du droit à un contrôle juridictionnel effectif.
Des sauvegardes procédurales au niveau administratif ne peuvent jamais faire disparaître la nécessité d’un contrôle juridictionnel postérieur.
Néanmoins, l’absence de telles sauvegardes administratives a des impacts négatifs significatifs sur le droit du requérant à une protection juridictionnelle effective.
Le nom du requérant a été inscrit pour plusieurs années à l’annexe I du règlement attaqué et les institutions communautaires refusent pourtant de lui accorder une possibilité de contester les motifs du maintien de son inscription sur la liste.
Elles ont en effet porté des accusations extrêmement graves à son encontre et lui ont infligé, sur cette base, de lourdes sanctions.
Pourtant, elles rejettent toute possibilité qu’un tribunal indépendant puisse apprécier la légitimité de ces accusations et le caractère raisonnable des sanctions infligées.
Il en résulte une possibilité réelle que les sanctions prises contre le requérant dans la Communauté soient disproportionnées, voire même mal orientées, tout en restant pourtant en vigueur
52 — Cette procédure de radiation a subi plusieurs modifications depuis l’adoption initiale des mesures visant le requérant.
Sous l’empire du régime initial, la personne concernée ne pouvait présenter une demande de radiation qu’auprès de l’État de sa citoyenneté ou de sa résidence.
En vertu de la procédure en vigueur, les demandeurs qui souhaitent présenter une demande de radiation peuvent le faire soit par le biais d’un «point focal» des Nations unies, soit par le biais de l’État de leur citoyenneté ou de leur résidence.
Toutefois, la procédure de radiation a conservé son caractère fondamentalement intergouvernemental.
Voir résolution 1730(2006) du Conseil de sécurité du 19 décembre 2006 et directives du comité des sanctions pour la conduite de son travail disponibles sur Internet à la page http://www.un.org/sc/committees/1267/index.shtml
53 — Arrêt précité note 42, point 55.
KADI / CONSEIL ET COMMISSION indéfiniment.
La Cour n’a aucun moyen de savoir si c’est effectivement le cas, mais la simple possibilité qu’il puisse en être ainsi constitue un anathème dans une société qui respecte la prééminence du droit.
demeure de l’entière discrétion du comité des sanctions, un organe diplomatique.
Dans ces circonstances, il y a lieu de considérer que le droit à un contrôle juridictionnel par un tribunal indépendant n’a pas été garanti au niveau des Nations unies.
Par conséquent, les institutions communautaires ne sauraient se dispenser d’un contrôle juridictionnel dûment exercé lors de la mise en œuvre dans l’ordre juridique communautaire des résolutions en cause du Conseil de sécurité.
Si un véritable mécanisme de contrôle juridictionnel effectif effectué par un tribunal indépendant avait existé au niveau des Nations unies, cela aurait pu affranchir la Communauté de l’obligation de fournir un contrôle juridictionnel des mesures de transposition applicables dans l’ordre juridique communautaire.
Toutefois, un tel mécanisme n’existe pas à l’heure actuelle.
Comme l’ont euxmêmes souligné la Commission et le Conseil dans leurs observations, la décision de radier ou non une personne de la liste des sanctions établie par les Nations unies
Il en découle que l’allégation du requérant selon laquelle le règlement attaqué viole les droits de la défense, le droit à un contrôle juridictionnel et le droit de propriété est fondée.
La Cour doit ainsi annuler le règlement attaqué dans la mesure où il concerne le requérant.
Je propose donc à la Cour:
1) d’annuler l’arrêt du 21 septembre 2005, Kadi/Conseil et Commission (T-315/01), et
CONCLUSIONS DE L’AVOCAT GÉNÉRALM.
I — Le contexte du pourvoi
Al Barakaat International Foundation (ci-après la «requérante») est établie à Spånga (Suède).
Le 12 novembre 2001, son nom a été ajouté à la liste des personnes, groupes et entités suspectés de soutenir le terrorisme figurant à l’annexe I du règlement
Le 27 mai 2002, ce règlement a été abrogé et remplacé par
(ci-après le «règlement attaqué»).
Le nom de la requérante continue néanmoins de figurer à l’annexe I du règlement attaqué parmi ceux des personnes, groupes et entités suspectés de soutenir le terrorisme et dont les avoirs doivent être gelés.
La requérante au pourvoi dans la présente affaire a été désignée par le Comité des sanctions du Conseil de sécurité des Nations unies comme une entité soutenant le terrorisme, dont les avoirs et autres ressources financières doivent être gelés.
Devant le Tribunal de première instance des Communautés européennes, la requérante a contesté la légalité du règlement par le biais duquel le Conseil de l’Union européenne a mis en œuvre la décision de gel dans la Communauté.
Elle a fait valoir — sans succès — que la Communauté n’était pas compétente pour adopter ce règlement, que le règlement avait été adopté en violation de l’article 249 CE et, en outre, que ce règlement violait ses droits fondamentaux.
Sur la base de moyens essentiellement identiques, elle demande maintenant à la Cour d’annuler l’arrêt du Tribunal.
Le Conseil et la Commission des Communautés européennes sont en désaccord avec la requérante sur les trois moyens.
De manière plus essentielle, ils allèguent que le règlement est nécessaire à la mise en œuvre des résolutions contraignantes du Conseil de sécurité et que, par conséquent, les juridictions communautaires ne doivent pas apprécier sa conformité aux droits fondamentaux.
Ils font valoir, en substance, que, lorsque le Conseil de sécurité s’est exprimé, les juridictions communautaires ont un devoir de réserve.
1 — Langue originale: l’anglais.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P de la requérante a été ajouté à la liste par le comité des sanctions le 9 novembre 2001.
Le règlement attaqué a été adopté sur la base des articles 60 CE, 301 CE et 308 CE, afin de transposer dans la Communauté la position commune 2002/402/PESC du Conseil 4.
Cette position commune reflète à son tour les résolutions 1267(1999) 5, 1333(2000) 6et 1390(2002) 7du Conseil de sécurité.
Consi- dérant que l’éradication du terrorisme international est essentielle au maintien de la paix et de la sécurité internationales, le Conseil de sécurité a adopté ces résolutions en vertu du chapitre VII de la charte des Nations unies.
Le 20 décembre 2002, le Conseil de sécurité a adopté la résolution 1452(2002), destinée à faciliter la mise en œuvre de mesures anti-terroristes.
Cette résolution prévoit un certain nombre d’exceptions au gel des avoirs prévu par les résolutions 1267(1999), 1333(2000) et 1390(2002) que les États membres peuvent accorder pour des raisons humanitaires, à condition que le comité des sanctions en ait été informé et n’ait émis aucune objection ou que, dans certains cas, il ait donné son accord.
En outre, le Conseil de sécurité a adopté, le 17 janvier 2003, la résolution 1455(2003), destinée à mettre en œuvre les mesures de gel des avoirs.
Les résolutions précitées prévoient, notamment, que tous les États membres prennent des mesures de gel des avoirs et autres ressources financières des personnes et entités associées à Oussama ben Laden, au réseau Al-Qaida ainsi qu’aux Talibans, désignées par un comité du Conseil de sécurité composé de l’ensemble de ses membres (ci-après le «comité des sanctions»).
Le 8 mars 2001, le comité des sanctions a publié une première liste consolidée des personnes, groupes et entités concernées par le gel des avoirs.
Cette liste a depuis lors été modifiée et complétée à plusieurs reprises.
Le nom
À la lumière de ces résolutions, le Conseil a adopté la position commune 2003/140/PESC 8 afin de définir les exceptions admises par le Conseil de sécurité.
De plus, le 27 mars 2003, le Conseil a modifié le règlement
4 — Position commune du 27 mai 2002, concernant des mesures restrictives à l’encontre d’Oussama ben Laden, des membres de l’organisation Al-Qaida ainsi que des Talibans et autres personnes, groupes, entreprises et entités associés, et abrogeant les positions communes 96/746/PESC, 1999/727/PESC, 2001/154/PESC et 2001/771/PESC (JO L 139, p. 4).
Voir, notamment, article 3 et neuvième considérant du préambule.
8 — Position commune du 27 février 2003, concernant des exceptions aux mesures restrictives imposées par la position commune 2002/402 (JO L 53, p. 62).
5 — S/RES/1267 (1999), du 15 octobre 1999.6 — S/RES/1333 (1999), du 19 décembre 2000.7 — S/RES/1390 (2002), du 16 janvier 2002.
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION attaqué en ce qui concerne les dérogations au gel des avoirs et ressources financières 9.
en annulation du règlement attaqué, dirigé contre le seul Conseil et soutenu par la Commission et le Royaume-Uni.
Alors que la procédure était pendante devant le Tribunal, le comité des sanctions a décidé de radier les personnes connues sous les noms d’«Abdi Abdulaziz Ali» et «Abdirisak Aden» de la liste des personnes, groupes et entités dont les avoirs et autres ressources économiques devaient être gelés.
Ces noms ont donc été supprimés de l’annexe I du règlement attaqué.
MM. Abdirisak Aden, Abdulaziz Ali ont alors fait part au Tribunal de leur souhait de se désister de leur recours.
Les noms de ces deux requérants ont donc été supprimés du registre du Greffe.
L’article 2 du règlement attaqué, tel que modifié, dispose que «[t]ous les fonds et ressources économiques appartenant à, en possession de ou détenus par une personne physique ou morale, un groupe ou une entité désignés par le comité des sanctions et énumérés à l’annexe I sont gelés».
L’article 2 bis prévoit certaines exceptions, par exemple pour les honoraires d’avocat et frais de justice d’un montant raisonnable, à condition que le comité des sanctions en ait été informé et n’ai émis aucune objection.
Par un recours introduit le 10 décembre 2001 et dirigé contre le Conseil et la Commission, la requérante et MM. Abdirisak Aden, Abdulaziz Ali et Ahmed Yusuf ont demandé, entre autres, au Tribunal d’annuler les règlements nos 2062/2001 et 467/2001.
À la suite de l’abrogation du règlement no 467/2001, le Tribunal a décidé de traiter cette affaire comme un recours
Devant le Tribunal, la Al Barakaat International Foundation et M. Yusuf ont invoqué trois moyens d’annulation: le premier moyen était tiré de l’incompétence du Conseil pour adopter le règlement attaqué, le deuxième moyen de la violation de l’article 249 CE et le troisième moyen de la violation de leurs droits fondamentaux.
Par un arrêt du 21 septembre 2005, Yusuf et Al Barakaat International Foundation/Conseil et Commission (T-306/01) 10(ci-après l’«arrêt frappé de pourvoi»), le Tribunal a confirmé le règlement attaqué.
Le 21 novembre 2005, la requérante et M. Yusuf ont introduit le présent pourvoi contre l’arrêt rendu par le Tribunal.
Alors que la procédure était pendante devant la Cour, le comité des sanctions a décidé de radier M. Yusuf de la liste des personnes, groupes et entités dont les avoirs et autres ressources économiques
II — La base juridique du règlement attaqué devaient être gelés.
Son nom a donc été supprimé de l’annexe I du règlement attaqué.
M Yusuf a alors informé la Cour qu’il souhaitait se désister de son recours et son nom a donc été supprimé du registre du Greffe.
Outre la requérante, les parties à la présente procédure sont le Conseil, la Commission et le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord ainsi que, en tant que parties intervenantes, le Royaume d’Espagne, la République française et le Royaume des Pays-Bas.
Par souci de brièveté, je me référerai, occasionnellement, au Conseil, à la Commission et au Royaume-Uni par l’expression les «défendeurs».
Le premier moyen invoqué par la requérante porte sur la base juridique du règlement attaqué.
L’arrêt frappé de pourvoi consacre une attention particulière à cette question.
Sur la base de l’examen de diverses alternatives, le Tribunal a conclu que l’application combinée des articles 60 CE, 301 CE et 308 CE donne compétence à la Communauté pour adopter le règlement attaqué 11.
La requérante allègue que cette conclusion est erronée en droit et soutient que la Communauté n’est absolument pas compétente pour adopter le règlement attaqué.
Bien qu’ils se fondent sur des raisons légèrement différentes, le Conseil et le Royaume-Uni partagent l’avis du Tribunal selon lequel le règlement attaqué trouve sa base juridique dans les articles 60 CE, 301 CE et 308 CE.
La Commission adopte néanmoins un point de vue différent et conclut que les articles 60 CE et 301 CE auraient constitué, à eux seuls, une base juridique suffisante.
Je partage ce dernier point de vue.
Le Tribunal a jugé que la compétence pour imposer des sanctions économiques et financières prévue aux articles 60 CE et 301 CE, à savoir l’interruption ou la réduction des relations économiques avec un ou plusieurs pays tiers, ne s’applique pas à l’interruption ou à
La requérante allègue trois moyens de droit au soutien de sa demande d’annulation de l’arrêt frappé de pourvoi.
Ces moyens portent, premièrement, sur la base juridique du règlement attaqué.
Le deuxième moyen est tiré de l’article 249 CE et porte sur le choix d’un acte prenant la forme d’un règlement plutôt que d’une décision en tant qu’instrument juridique de gel des avoirs de la requérante.
Le troisième moyen concerne les droits fondamentaux de la requérante. J’examinerai en premier la question de la base juridique.
11 — Points 107 à 171 de l’arrêt frappé de pourvoi.
En affectant les relations économiques avec des entités d’un pays donné, les sanctions affectent nécessairement l’état général des relations économiques entre la Communauté et ce pays.
Les relations économiques avec les particuliers et les groupes d’un pays tiers font partie des relations économiques avec ce pays; viser les premières affecte nécessairement les secondes.
Exclure les relations économiques avec des particuliers ou des groupes de la sphère des «relations économiques avec […] les pays tiers» reviendrait à méconnaître une réalité basique de la vie économique internationale: les gouvernements de la plupart des pays ne font pas office de gardiens des relations et des activités économiques de chaque entité individuelle à l’intérieur de leurs frontières.
la réduction des relations économiques avec des particuliers dans ces pays, mais uniquement aux relations avec leurs gouvernements.
Ce point de vue est difficilement conciliable avec le libellé et l’objet de ces dispositions.
L’article 301 CE autorise le Conseil «à interrompre ou à réduire […] les relations économiques avec un ou plusieurs pays tiers» par des «mesures urgentes» non spécifiées, nécessaires pour mettre en œuvre la politique étrangère et de sécurité commune de l’Union (ci-après la «PESC»).
En tant que tel, l’article 301 CE est fondamentalement concerné par les objectifs de ces mesures, à savoir les objectifs de la PESC, qui doivent être réalisés en affectant les relations économiques de la Communauté avec les pays tiers.
L’article 60, paragraphe 1, CE autorise le Conseil à prendre des mesures contre un pays tiers «concernant les mouvements de capitaux et les paiements».
Il indique donc les moyens pour mettre en œuvre les objectifs exposés précédemment; ces moyens incluent la restriction des flux de capitaux à destination et en provenance de la Communauté.
En dehors de ces deux dispositions, le traité CE ne précise pas la forme que doivent prendre les mesures ou qui doit en être destinataires ou les personnes devant les supporter.
La seule exigence existante est que ces mesures soient destinées à «interrompre ou à réduire» les relations économiques avec les pays tiers dans le domaine des mouvements de capitaux et des paiements.
Les sanctions financières prévues par le règlement attaqué remplissent cette condition: elles visent essentiellement des
De plus, l’interprétation restrictive de l’article 301 CE, que retient le Tribunal, prive cette disposition d’une grande partie de son intérêt pratique.
Dans le cadre de la PESC, l’Union peut décider, pour des raisons liées au maintien de la paix et de la sécurité internationales, d’imposer des sanctions économiques et financières à des acteurs non étatiques dans des pays tiers.
Je ne vois pas pourquoi l’article 301 CE devrait être interprété de manière plus restrictive.
Comme le reconnaît lui-même le Tribunal, «l’Union et son pilier communautaire ne sauraient être empêchés de s’adapter [aux atteintes à la paix et à la sécurité internationales] par l’imposition de sanctions économiques et financières non seulement à l’encontre des pays tiers, mais également à l’encontre des personnes,
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P groupes, entreprises ou entités associés développant une activité terroriste internationale ou portant autrement atteinte à la paix et à la sécurité internationales» 12.
Ma conclusion est donc que l’arrêt du Tribunal est vicié par une erreur de droit concernant la base juridique.
Si la Cour venait à partager mon analyse, elle aurait une raison suffisante d’invalider l’arrêt faisant l’objet du pourvoi.
Pour cette raison, je n’aborderai pas le deuxième moyen de droit de la requérante.
Je crois néanmoins que, lorsque des moyens tirés d’une allégation de violation de droits fondamentaux sont soulevés, il est préférable que la Cour utilise la possibilité d’examiner aussi ces moyens, et ce à la fois pour des raisons de sécurité juridique et pour prévenir la persistance dans l’ordre juridique communautaire d’une possible violation des droits fondamentaux, même si c’est en vertu d’une mesure qui a simplement une forme ou une base juridique différente.
Je vais apprécier, en conséquence, le troisième moyen de droit de la requérante.
III — La compétence des juridictions communautaires pour déterminer si le règlement attaqué viole des droits fondamentaux
Le Tribunal a jugé que l’article 308 CE devait être retenu pour imposer des sanctions financières aux individus qui n’exercent pas un contrôle de type gouvernemental.
Cependant, le recours à la notion de contrôle gouvernemental comme facteur distinctif souligne l’existence d’une certaine contradiction dans le raisonnement du Tribunal.
Le Tribunal a interprété l’article 308 CE comme un «pont» entre la PESC et le pilier communautaire.
Néanmoins, si l’article 301 CE peut être considéré comme un pont entre les piliers du traité, l’article 308 CE ne peut certainement pas remplir cette fonction.
Comme l’article 60, paragraphe 1, CE, l’article 308 CE est uniquement une disposition d’autorisation: il indique les moyens, mais pas les objectifs.
Même si l’article 308 CE se réfère aux «objectifs de la Communauté», ces objectifs lui sont exogènes; ils ne peuvent pas être introduits par l’article 308 CE lui-même.
Par conséquent, si l’on exclut l’interruption des relations économiques avec des acteurs non étatiques du domaine des moyens acceptables pour atteindre les objectifs autorisés par l’article 301 CE, on ne peut avoir recours à l’article 308 CE pour réintroduire ces objectifs.
Soit une mesure dirigée contre des acteurs non étatiques répond aux objectifs de la PESC, que la Communauté peut poursuivre en vertu de l’article 301 CE, soit, si tel n’est pas le cas, l’article 308 CE n’est d’aucun secours.
Au cours de la procédure en première instance, la requérante a fait valoir que le règlement attaqué violait le droit à un procès équitable, le droit de propriété et le droit à
12 — Point 169 de l’arrêt frappé de pourvoi.
Néanmoins, avant d’examiner ces allégations au fond, le Tribunal a examiné le champ de sa propre compétence pour apprécier la conformité du règlement attaqué aux droits fondamentaux 14.
Pour apprécier l’étendue du contrôle juridictionnel approprié, le Tribunal a examiné le rapport entre l’ordre juridique communautaire et l’ordre juridique mis en place par la charte des Nations unies.
Le raisonnement du Tribunal est approfondi et sophistiqué, mais il peut être résumé comme suit.
sécurité pour apprécier leur conformité aux droits fondamentaux, tels qu’ils sont protégés par l’ordre communautaire.
Il a relevé que les résolutions du Conseil de sécurité en cause ne laissaient aucune marge discrétionnaire et, que, par conséquent, il ne pouvait apprécier le règlement attaqué sans procéder à ce contrôle indirect de la résolution.
Quoi qu’il en soit, le Tribunal a jugé, troisièmement, qu’il était habilité à examiner les résolutions du Conseil de sécurité en cause pour apprécier leur conformité aux droits fondamentaux, dans la mesure où ces droits relevaient des principes du jus cogens.
Premièrement, le Tribunal a identifié ce qui équivaut en substance à une règle de primauté, découlant du traité, selon laquelle les résolutions adoptées par le Conseil de sécurité en vertu du chapitre VII de la charte des Nations unies priment sur les règles du droit communautaire.
Le Tribunal a jugé en substance que le droit communautaire reconnaît et accepte que, en conformité avec l’article 103 de la charte des Nations unies, les résolutions du Conseil de sécurité priment sur le traité 15.
Deuxièmement, le Tribunal a jugé que, par conséquent, il n’était pas compétent pour examiner, même incidemment, les résolutions du Conseil de
13 — Points 190 et suiv. de l’arrêt frappé de pourvoi.14 — Points 226 à 283 de l’arrêt frappé de pourvoi.
Par son troisième moyen, la requérante allègue que le Tribunal a appliqué un degré de contrôle erroné lors de l’examen de l’allégation de violation des droits fondamentaux.
La requérante affirme que, si le degré de contrôle approprié avait été appliqué, le Tribunal aurait conclu à une violation du droit à un procès équitable et du droit à un recours juridictionnel effectif.
La requérante souligne que le Tribunal ne s’est pas prononcé sur la conformité du règlement attaqué aux droits fondamentaux, tels qu’ils résultent des principes généraux du droit communautaire.
Au lieu de cela, le Tribunal a limité son analyse à la question de savoir si les résolutions du Conseil de sécurité que le règlement attaqué vise à transposer étaient conformes aux principes du jus cogens 16.
Selon la requérante, le droit communautaire n’offre aucune base permettant de restreindre de cette manière le contrôle juridictionnel du règlement attaqué.
15 — L’article 103 de la charte des Nations unies dispose que, «[e]n cas de conflit entre les obligations des Membres des Nations Unies en vertu de la présente Charte et leurs obligations en vertu de tout autre accord international, les premières prévaudront».
Il est généralement reconnu que cette obligation s’étend aux résolutions contraignantes adoptées par le Conseil de sécurité.
Voir ordonnance du 14 avril 1992 de la Cour internationale de justice dans Questions d’interprétation et d’application de la convention de Montréal de 1971 résultant de l’incident aérien de Lockerbie (Jamahiriya arabe libyenne c. Étatsunis d’Amérique), ordonnance de référé du 14 avril 1992, Rapports CIJ 1992, p. 3, point 39.
16 — Voir points 286 à 346 de l’arrêt frappé de pourvoi.
En substance, l’argument invoqué par la requérante est que le Tribunal a épousé une conception inexacte de ses propres compétences, parce qu’il a qualifié de manière incorrecte les rapports entre l’ordre juridique international et l’ordre juridique communautaire.
Cela m’amène à la question de savoir comment ces rapports peuvent être décrits.
Cela ne signifie pas cependant que l’ordre juridique interne communautaire et l’ordre juridique international coexistent sans aucune interaction.
Au contraire, la Communauté a traditionnellement joué un rôle actif et constructif sur la scène internationale.
L’application et l’interprétation du droit communautaire sont par conséquent guidées par la présomption que la Communauté veut honorer ses engagements internationaux 19.
Les juridictions communautaires examinent donc avec soin les obligations qui incombent à la Communauté sur la scène internationale et tiennent juridiquement compte de ces obligations 20.
Cependant, dans l’analyse finale, les juridictions communautaires déterminent l’effet des obligations internationales dans l’ordre juridique communautaire par référence aux conditions fixées par le droit communautaire.
La jurisprudence en fournit nombre d’exemples.
Il existe des arrêts dans lesquels la Cour a empêché qu’un accord international produise des effets dans l’ordre juridique communautaire au motif que cet accord avait été conclu sur une base juridique inexacte.
Ce fut récemment le cas dans l’arrêt
Le point de départ logique de notre discussion doit être, bien entendu, l’arrêt de principe Van Gend & Loos 17, dans lequel la Cour a affirmé l’autonomie de l’ordre juridique communautaire. La Cour a jugé que le traité ne constituait pas un simple accord entre États, mais un accord entre les peuples d’Europe. Elle a jugé que le traité avait institué un «nouvel ordre juridique» découlant de l’ordre juridique existant en droit international public, mais distinct de celui-ci. En d’autres termes, le traité a créé un ordre juridique interne de dimension transnationale, dont il forme la «charte constitutionnelle de base» 18. 19 — Voir, par exemple, arrêts du 4 décembre 1974, van Duyn (41/74, Rec. p. 1337, point 22), et du 24 novembre 1992, Poulsen et Diva Navigation (C-286/90, Rec. p. I-6019, points 9 à 11).
17 — Arrêt du 5 février 1963 (26/62, Rec. p. 11).
(21/72 à 24/72, Rec. p. 1219), et Poulsen et Diva Navigation, précité note 19; du 16 juin 1998, Racke (C-162/96, Rec. p. I-3655); du 14 décembre 2000, Dior e.a. (C-300/98 et C-392/98, Rec. p. I-11307, point 33), et du 11 septembre 2007, Merck Genéricos-Produtos Farmacêuticos (C-431/05, Rec. p. I-7001).
18 — Arrêt du 23 avril 1986, Les Verts/Parlement (294/83, Rec. p. 1339, point 23).
L’approche adoptée par la Cour est facile à comprendre une fois que l’on s’est rendu compte que «les implications institutionnelles seraient également fondamentales tant pour la Communauté que pour les États membres» 22 si un accord adopté sans base légale adéquate — ou selon une procédure incorrecte — produisait des effets dans l’ordre juridique communautaire.
Une préoccupation analogue soustend des affaires dans lesquelles la Cour a jugé que, lorsqu’ils prennent des engagements sur la scène internationale, les États membres et les institutions communautaires ont un devoir de coopération loyale 23.
Si un accord international est conclu en violation de ce devoir, on peut lui dénier un effet sur l’ordre juridique communautaire.
Le fait que la Cour ait vérifié, à l’occasion, si les actes adoptés par la Communauté, pour donner effet aux engagements internationaux, étaient conformes aux principes généraux du droit communautaire est d’autant plus pertinent dans le contexte de la présente affaire.
Par exemple, dans l’arrêt Allemagne/Conseil 24, la Cour a annulé la décision du Conseil de conclure l’accord sur l’Organisation mondiale du commerce (OMC) dans la mesure où il avait approuvé l’accord cadre sur les bananes.
La Cour a jugé que les dispositions de cet accord cadre méconnaissaient un principe général de droit communautaire: le principe de non-discrimination.
Toutes ces affaires ont en commun le fait que, bien que la Cour ait pris grand soin de
21 — Arrêt du 30 mai 2006 (C-317/04 et C-318/04, Rec. p. I-4721).
Il en découle que le présent pourvoi s’articule essentiellement autour de la question suivante: existe-il dans le traité une base permettant de considérer que le règlement attaqué fait exception aux contraintes constitutionnelles normalement imposées
22 — Avis 2/94 du 28 mars 1996 (Rec. p. I-1759, point 35).
25 — Voir, par exemple, avis 2/94, précité note 22, points 30, 34 et 35.
24 — Arrêt du 10 mars 1998 (C-122/95, Rec. p. I-973).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P mettre en œuvre le régime de sanctions adopté par le Conseil de sécurité 28.
par le droit communautaire, parce qu’il met en œuvre un régime de sanctions imposé par des résolutions du Conseil de sécurité?
Ou formulé différemment: l’ordre juridique communautaire accorde-il un statut supraconstitutionel aux mesures nécessaires pour la mise en œuvre des résolutions du Conseil de sécurité?
À cet égard, on pense immédiatement à l’arrêt Bosphorus 26. Dans cet arrêt, la Cour a
Néanmoins, le Conseil, la Commission et le Royaume-Uni font valoir que l’arrêt Bosphorus ne donne aucune indication sur l’étendue de la compétence de la Cour, parce que le règlement n’a pas, à tout le moins, méconnu des droits fondamentaux.
Je ne considère pas que cet argument soit très convaincant.
Il est exact que, alors que l’avocat général avait écarté l’idée au passage, la Cour n’a pas explicitement abordé le point de savoir si le fait que le règlement mette en œuvre une résolution du Conseil de sécurité pouvait l’empêcher d’exercer son contrôle juridictionnel.
Néanmoins, je suppose que, au lieu de laisser délibérément ce point sans réponse, la Cour a accepté comme allant de soi ce que l’avocat général avait jugé utile de mentionner, à savoir que «le respect des droits fondamentaux est […] une condition de légalité des actes communautaires» 29.
En tout état de cause, même si l’on acceptait la suggestion selon laquelle la Cour a éludé le problème de sa compétence dans l’arrêt Bosphorus, il n’en demeure pas examiné si un règlement adopté pour mettre en œuvre une résolution du Conseil de sécurité, imposant un embargo commercial sur la République fédérale de Yougoslavie, violait des droits fondamentaux et le principe de proportionnalité.
La Cour a jugé que l’intérêt de «mettre un terme à l’état de guerre dans la région et aux violations massives des droits de l’homme et du droit international humanitaire dans la République de Bosnie-Herzé-govine» primait sur l’intérêt d’une partie même innocente de pouvoir poursuivre ses activités économiques en utilisant des avoirs empruntés auprès d’une société basée en République fédérale de Yougoslavie 27.
La Cour n’a nullement suggéré qu’elle n’était pas compétente pour contrôler le règlement au motif que celuici serait nécessaire pour
28 — La saisie de l’aéronef de Bosphorus Airways a été réalisée conformément à la résolution 820(1993) du Conseil de sécurité.
Le comité des sanctions avait décidé que la carence des autorités à saisir l’aéronef équivaudrait à une violation de la résolution.
29 — Conclusions présentées par l’avocat général Jacobs dans l’affaire Bosphorus, précitée note 26, point 53.
Voir également point 34 de l’avis 2/94, précité note 22.
26 — Arrêt du 30 juillet 1996 (C-84/95, Rec. p. I-3953).27 — Ibidem, point 26.
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION moins que le Conseil, la Commission et le Royaume-Uni ne sont pas parvenus à identifier dans le traité une base dont il pourrait logiquement découler que des mesures prises pour mettre en œuvre des résolutions du Conseil de sécurité ont un statut supraconstitutionnel et bénéficient donc d’une immunité de contrôle juridictionnel.
À première vue, la raison pour laquelle les États membres seraient empêchés de satisfaire aux obligations qui leur incombent en vertu de la charte des Nations unies, si la Cour annulait le règlement attaqué n’apparaît pas clairement.
En effet, en l’absence d’une mesure communautaire, il serait en principe loisible aux États membres d’adopter leurs propres mesures de mise en œuvre, puisqu’ils sont autorisés par le traité à adopter des mesures qui, bien qu’elles affectent le fonctionnement du marché commun, peuvent être nécessaires au maintien de la paix et de la sécurité internationales 31.
Néanmoins, les États membres doivent exercer leurs compétences retenues dans le domaine de la politique de sécurité dans le respect du droit communautaire 32.
À la lumière de l’arrêt ERT 33rendu par la Cour, on peut supposer que, dans la mesure où leur action relève du domaine du droit communautaire, les États membres sont soumis aux mêmes règles communautaires de protection des droits fondamentaux que les institutions communautaires elles-mêmes.
Sur la base de cette supposition, si la Cour venait à annuler le règlement attaqué, au motif qu’il viole les règles communautaires de protection des droits fondamentaux, cela impliquerait que les États membres ne pourraient pas adopter ces mêmes mesures sans méconnaître, pour autant que ces mesures relèvent du champ d’application du droit communautaire, les droits fondamentaux protégés par la Cour.
Par conséquent, l’argument tiré de l’article 307 CE ne présente qu’une pertinence indirecte.
31 — Articles 297 CE et 60, paragraphe 2, CE.
Voir, également, arrêts du 17 octobre 1995, Werner (C-70/94, Rec. p. I-3189), et Leifer e.a.
Le Royaume-Uni suggère qu’une telle immunité peut découler de l’article 307 CE.
Le premier alinéa de cet article dispose que: «(L)es droits et obligations résultant de conventions conclues antérieurement au 1er janvier 1958 ou, pour les États adhérents, antérieurement à la date de leur adhésion, entre un ou plusieurs États membres, d’une part, et un ou plusieurs États tiers, d’autre part, ne sont pas affectés par les dispositions du présent traité».
Selon le Royaume-Uni, cette disposition, lue en parallèle avec l’article 10 CE, imposerait à la Communauté une obligation de ne pas porter atteinte au respect des résolutions du Conseil de sécurité par les États membres.
Par conséquent, la Cour devrait, selon le Royaume-Uni, s’abstenir de procéder à un contrôle juridictionnel du règlement attaqué.
Je dois indiquer pour commencer que je ne suis pas convaincu par cet argument, mais cela vaut néanmoins la peine de l’examiner plus en détail, notamment parce que l’article 307 CE est un élément de premier ordre dans le raisonnement du Tribunal 30.
32 — Arrêt du 14 janvier 1997, Centro-Com (C-124/95, Rec. p. I-81, point 25).
33 — Arrêt du 18 juin 1991 (C-260/89, Rec. p. I-2925).
30 — Points 235 à 241 de l’arrêt frappé de pourvoi.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P la charte constitutionnelle de base qu’est le traité» 35.
De manière plus directe, la Cour a réaffirmé dans l’arrêt Schmidberger que «ne sauraient être admises dans la Communauté des mesures incompatibles avec le respect des droits de l’homme ainsi reconnus» 36.
En résumé, l’interprétation de l’article 307 CE que retient le Royaume-Uni s’écarterait des principes mêmes sur lesquels l’Union est fondée, alors que rien dans le traité ne suggère que l’article 307 CE bénéficie d’un régime spécial — sans parler d’un régime spécial de cette ampleur — dans le cadre constitutionnel de la Communauté.
Le problème crucial du moyen invoqué par le Royaume-Uni est cependant qu’il présente l’article 307 CE comme la source d’une possible dérogation à l’article 6, paragraphe 1, UE, selon lequel «[l]’Union est fondée sur les principes de la liberté, de la démocratie, du respect des droits de l’homme et des libertés fondamentales, ainsi que de l’État de droit […]».
Je ne vois aucun fondement permettant une telle interprétation de l’article 307 CE.
De plus, cela serait incompatible avec l’article 49 UE qui conditionne l’adhésion à l’Union au respect des principes exposés à l’article 6, paragraphe 1, UE.
En outre, cela pourrait éventuellement permettre aux autorités nationales d’utiliser la Communauté pour contourner les droits fondamentaux garantis par leurs propres ordres juridiques nationaux, même pour des actes transposant des engagements internationaux 34.
Cela irait totalement à l’encontre d’une jurisprudence constante de la Cour selon laquelle la Communauté garantit un système complet de protection juridictionnelle au sein duquel les droits fondamentaux sont garantis en accord avec les traditions constitutionnelles des États membres.
Comme la Cour l’a indiqué dans son arrêt Les Verts/Parlement, «[l]a Communauté économique européenne est une communauté de droit en ce que ni ses États membres, ni ses institutions n’échappent au contrôle de la conformité de leurs actes à
De plus, les obligations prévues à l’article 307 CE et le devoir de coopération loyale qui leur est associé s’adressent à deux catégories: ils s’appliquent tant à la Communauté qu’aux États membres 37.
L’article 307, deuxième alinéa, dispose que «le ou les États membres en cause recourent à tous les moyens appropriés pour éliminer les incompatibilités constatées».
À cet effet, les États membres «se prêtent une assistance mutuelle […] et adoptent le cas échéant une attitude commune».
Ce devoir exige que les
35 — Arrêt précité note 18, point 23.36 — Arrêt du 12 juin 2003 (C-112/00, Rec. p. I-5659, point 73).
34 — Dans certains systèmes juridiques, il semble très peu probable que les mesures nationales de mise en œuvre de résolutions du Conseil de sécurité bénéficieraient de l’immunité de contrôle juridictionnel (ce qui montre de manière incidente qu’une décision de la Cour d’exclure des mesures comme le règlement attaqué de la possibilité d’un contrôle juridictionnel pourrait entraîner des difficultés pour la réception du droit communautaire dans certains ordres juridiques nationaux).
Voir, par exemple, les sources suivantes.
37 — Pour un exemple récent d’arrêt relatif aux obligations d’un État membre en vertu de l’article 307 CE, voir arrêt du 1erfévrier 2005, Commission/Autriche (C-203/03, Rec. p. I-935, point 59).
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION la paix et la sécurité internationales.
Dans ce contexte, la Commission évoque la notion de «questions d’ordre politique» 39.
En résumé, on pourrait dire que la Commission, le Conseil et le Royaume-Uni allèguent que le sujet spécifique en cause dans la présente affaire ne se prête pas à un contrôle juridictionnel.
Ils affirment que la Cour européenne des droits de l’homme adopte une position similaire.
États membres exercent leurs compétences et leurs responsabilités au sein d’une organisation internationale comme les Nations unies d’une manière compatible avec les conditions fixées par les règles primaires et les principes généraux du droit communautaire 38.
En qualité de membres des Nations unies, les États membres, et notamment — dans le contexte de la présente affaire — ceux qui sont membres du Conseil de sécurité, doivent agir de manière à prévenir, autant que faire se peut, l’adoption de décisions par les organes des Nations unies susceptibles d’entrer en conflit avec les principes centraux de l’ordre juridique communautaire.
Les États membres euxmêmes assument donc la responsabilité de minimiser le risque de conflit entre l’ordre juridique communautaire et le droit international.
L’insinuation selon laquelle la présente affaire concerne une «question d’ordre politique», à l’égard de laquelle même le degré le plus infime d’interférence juridictionnelle serait inapproprié, est, selon moi, indéfendable.
L’affirmation selon laquelle une mesure est nécessaire pour maintenir la paix et la sécurité internationales ne saurait avoir pour effet de neutraliser de manière définitive les principes généraux du droit communautaire et de priver les justiciables de leurs droits fondamentaux.
Cela ne diminue pas l’importance de l’intérêt à maintenir la paix et la sécurité internationales; cela signifie simplement que les juridictions ont le devoir d’apprécier la légalité des mesures
Si l’article 307 CE ne peut pas exempter le règlement attaqué d’un contrôle juridictionnel, d’autres règles du droit communautaire le peuvent-elles?
Le Conseil, la Commission et le Royaume-Uni soutiennent que, de manière générale, il n’appartient pas à la Cour de semer le doute à propos de mesures communautaires qui mettent en œuvre les résolutions que le Conseil de sécurité a jugées nécessaires pour maintenir
39 — La notion de «question d’ordre politique» a été inventée par Taney, président de la Cour suprême des États-Unis, dans l’affaire Luther/Borden, 48 US 1 (1849), 46 et 47.
La signification exacte de cette notion dans le contexte communautaire est loin d’être claire.
La Commission ne s’est pas étendue sur cet argument, soulevé lors de l’audience de plaidoiries, mais la suggestion semble être que la Cour devrait s’abstenir d’exercer un contrôle juridictionnel, puisqu’il n’existe aucun critère judiciaire à l’aune duquel les questions en cause pourraient être appréciées.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P susceptibles d’entrer en conflit avec d’autres intérêts, tout aussi importants, que les juridictions sont chargées de protéger.
Comme l’a indiqué à juste titre le juge Murphy dans son opinion dissidente dans l’affaire Korematsu jugée par la Cour suprême des États-Unis:
«Tout comme d’autres affirmations en conflit avec les droits constitutionnels allégués du justiciable, [cette] affirmation doit être soumise au processus judiciaire consistant à déterminer son caractère raisonnable et à résoudre son conflit avec d’autres intérêts.
Les limites acceptables de [la discrétion] et le point de savoir si elles ont été dépassées dans un cas particulier sont des questions d’ordre juridictionnel» 40.
Par conséquent, dans de telles circonstances, les juridictions devraient remplir leur devoir de faire respecter la prééminence du droit avec une vigilance accrue.
Les mêmes circonstances qui peuvent justifier des restrictions exceptionnelles aux droits fondamentaux exigent donc également des tribunaux qu’ils apprécient avec soin si ces restrictions vont au-delà de ce qui est nécessaire.
Ainsi que je l’examinerai plus loin, la Cour doit vérifier si l’allégation de risques sécuritaires d’une importance exceptionnelle est étayée et elle doit s’assurer que les mesures adoptées assurent une mise en balance adéquate entre la nature du risque sécuritaire et la mesure dans laquelle ces mesures portent atteinte aux droits fondamentaux des justiciables.
Assurément, des circonstances exceptionnelles peuvent justifier des restrictions à la liberté individuelle inacceptables dans des conditions normales.
Cependant, cela ne doit pas nous amener à indiquer qu’«il y a des cas où il faut mettre, pour un moment, un voile sur la liberté, comme l’on cache les statues des dieux» 41.
Cela ne signifie pas non plus, comme le soutient le Royaume-Uni, que le contrôle juridictionnel dans ces affaires ne devrait être que «des plus marginaux». Au
40 — Cour suprême des États-Unis, Korematsu/États-Unis, 323 US 214, 233 et 234 (1944) (Murphy, J., opinion dissidente) (guillemets internes omis).
Selon le Conseil, la Commission et le Royaume-Uni, la Cour européenne des droits de l’homme renonce à sa compétence de contrôle, lorsqu’une mesure attaquée est nécessaire pour mettre en œuvre une résolution du Conseil de sécurité.
Néanmoins, je doute sérieusement que la Cour européenne des droits de l’homme limite sa propre
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION compétence de cette manière 42.
De plus, même si c’était le cas, je ne pense pas que cela aurait une conséquence dans la présente affaire.
Il est certes exact d’indiquer que, en assurant le respect des droits fondamentaux dans la Communauté, la Cour s’inspire de la jurisprudence de la Cour européenne des droits de l’homme 43.
Néanmoins, des différences de taille demeurent entre les deux juridictions.
La mission de la Cour européenne des droits de l’homme est de veiller au respect des engagements auxquels ont souscrit les États contractants en vertu de la convention.
Bien que l’objet de cette convention soit la préservation et la poursuite de la réalisation des droits de l’homme et des libertés fondamentales des particuliers, elle est destinée à s’appliquer en premier lieu en tant qu’accord interétatique qui créé des obligations entre parties contractantes au niveau international 44.
Cela est illustré par le mécanisme intergouvernemental d’application de la convention européenne des droits de l’homme 45.
Le traité, au contraire, a créé un système juridique autonome au sein duquel les États et les particuliers ont des droits et des obligations directs.
Le devoir de la Cour est d’agir en tant que cour constitutionnelle de l’ordre juridique interne que constitue la Communauté.
La Cour européenne des droits de l’homme et la Cour et Saramati c. France, Norvège et Allemagne du 2 mai 2007 (no 78166/01)]; voir, également, décisions de recevabilité du o 6974/05)
5 juillet 2007 dans l’affaire Kasumaj c. Grèce (n et du 28 août 2007 dans l’affaire Gajic c. Allemagne (no 31446/02).
43 — Voir, par exemple, arrêt du 14 octobre 2004, Omega (C-36/02, Rec. p. I-9609, point 33).
44 — Voir préambule, ainsi que articles 19 et 46, paragraphe 1, de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales du 4 novembre 1950 (ci-après la «CEDH»).
L’arrêt Behrami c. concernait une allégation de violation de droits fondamentaux par la force de sécurité déployée au Kosovo sous les auspices des Nations unies.
Les États défendeurs avaient fourni un contingent à cette force de sécurité.
Pourtant, la Cour européenne des droits de l’homme a décliné sa compétence ratione personae principalement parce que l’autorité et le contrôle de la mission de sécurité demeuraient en dernier lieu du ressort du Conseil de sécurité et que les actions et carences reprochées étaient donc imputables aux Nations unies et non aux États défendeurs (voir points 121 et 133 à 135 de l’arrêt).
À cet égard, la Cour européenne des droits de l’homme a en effet soigneusement distingué cette affaire de l’affaire Bosphorus Airways (voir, en particulier, point 151 de l’arrêt).
La position de la Cour européenne des droits de l’homme semble donc être que, lorsque, conformément aux règles du droit international public, les actes contestés sont imputables aux Nations unies, cette juridiction n’a pas de compétence ratione personae, puisque les Nations unies ne sont pas partie contractante à la convention.
En revanche, lorsque les autorités d’un État contractant ont pris des mesures procédurales pour mettre en œuvre une résolution du Conseil de sécurité dans l’ordre juridique national, les mesures ainsi prises sont imputables à cet État et sont donc susceptibles d’un contrôle juridictionnel en vertu de la convention (voir, également, points 27 à 29 de la décision de recevabilité du 16 octobre 2007 dans l’affaire Beric e.a. c. Bosnie-Herzégovine).
45 — Voir article 46, paragraphe 2.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P en œuvre devant une juridiction nationale 46.
En effet, la possibilité d’un recours couronné de succès ne saurait être une surprise totale pour le Conseil de sécurité, puisqu’elle a été expressément évoquée par l’Équipe d’appui analytique et de surveillance des sanctions 47.
sont donc distinctes en ce qui concerne leur compétence ratione personae et le rapport entre leur système juridique et le droit international public.
Par conséquent, le Conseil, la Commission et le Royaume-Uni tentent d’établir un parallèle précisément à l’endroit où s’arrête l’analogie entre les deux juridictions.
En outre, les effets juridiques d’un arrêt de la Cour demeurent limités à l’ordre juridique interne de la Communauté.
Dans la mesure où un tel arrêt empêcherait la Communauté et ses membres de mettre en œuvre des résolutions du Conseil de sécurité, les conséquences juridiques dans l’ordre juridique international continuent d’être déter-
46 — Voir point 39 du rapport du 16 août 2006 du rapporteur spécial sur la promotion et la protection des droits de l’homme et des libertés fondamentales dans le cadre de la lutte contre le terrorisme (A/61/267): «Étant donné que l’inscription aboutit au blocage de fonds, il est indispensable qu’elle puisse être contestée.
À l’échelon international, il n’existe pas à l’heure actuelle de procédures qui permettent d’exercer ce droit.
Elles existent cependant dans quelques juridictions nationales.
Le rapporteur spécial estime que, si aucun recours approprié ou adéquat n’est disponible à l’échelon international, des procédures nationales de contrôle — même pour les listes internationales — sont nécessaires, et que les États qui appliquent les sanctions doivent en disposer».
47 — Voir, en particulier, deuxième rapport de l’Équipe d’appui analytique et de surveillance des sanctions créée en application de la résolution 1526(2004) concernant l’organisation Al-Qaida et les Talibans et les personnes et entités qui leur sont associées, qui indique au point 54 que «la manière dont des entités ou des particuliers sont ajoutés à la liste de terroristes du Conseil et l’absence d’examen ou de recours pour ceux dont le nom figure sur la liste soulèvent de sérieux problèmes de responsabilité, voire de violation des normes et conventions relatives aux droits de l’homme fondamentaux» et, au point 58, que «[c]es révisions apportées à la procédure de radiation pourraient contribuer à conjurer l’éventualité d’une ou de plusieurs décisions judicaires potentiellement négatives qui risqueraient d’entraver le processus d’application des sanctions».
Dans ce contexte, le rapport mentionne spécifiquement la Cour.
Voir, également, annexe I du sixième rapport de l’Équipe d’appui analytique et de surveillance des sanctions (S/2007/132) pour un panorama des recours juridictionnels contre des aspects du régime de sanctions.
Le Conseil a allégué à l’audience de plaidoiries que, en exerçant ses missions juridictionnelles à l’égard des actes des institutions communautaires qui prennent leur source dans des résolutions du Conseil de sécurité, la Cour outrepasserait son propre rôle et «parlerait au nom de la communauté internationale».
Cette affirmation va clairement trop loin.
Bien entendu, si la Cour jugeait que la résolution attaquée ne peut être appliquée dans l’ordre juridique communautaire, il est probable que cela aurait des répercussions sur la scène internationale.
Il doit cependant être noté que ces répercussions ne seraient pas nécessairement négatives.
Elles sont la conséquence directe du fait que, dans l’état actuel du système régissant le fonctionnement des Nations unies, la seule option dont disposent les justiciables qui souhaitent avoir accès à une juridiction indépendante dans le but d’obtenir une protection adéquate de leurs droits fondamentaux est de contester les mesures nationales de mise
Pour des raisons d’opportunité, je pense qu’il serait approprié, à cet égard, de se concentrer sur l’aspect principal de l’affaire, c’est-à-dire la question de savoir si le règlement attaqué viole les droits fondamentaux de la requérante.
minées par les règles du droit international.
S’il est exact que les restrictions imposées par les principes généraux du droit communautaire aux actions des institutions peuvent gêner la Communauté et ses États membres dans leurs négociations internationales, ces principes sont appliqués par la Cour sans préjudice de l’application des règles internationales sur la responsabilité étatique ou de la règle prévue à l’article 103 de la charte des Nations unies.
L’assertion du Conseil selon laquelle, en contrôlant le règlement attaqué, la Cour exercerait une compétence allant au-delà des limites de l’ordre juridique communautaire, est donc erronée.
J’en conclus donc que le Tribunal a commis une erreur de droit en jugeant qu’il n’était pas compétent pour contrôler le règlement attaqué à la lumière des droits fondamentaux qui font partie des principes généraux du droit.
Par conséquent, la Cour devrait considérer comme fondé le troisième moyen de la requérante et annuler l’arrêt frappé de pourvoi.
Cette dernière allègue que le règlement attaqué viole plusieurs de ses droits fondamentaux et elle demande, sur ce fondement, l’annulation dudit règlement.
Les défendeurs — en particulier la Commission et le Royaume-Uni — soutiennent que, dans la mesure où le règlement attaqué peut interférer avec les droits fondamentaux de la requérante, cela se justifie par des raisons liées à l’éradication du terrorisme international.
Dans ce contexte, ils font également valoir que la Cour ne doit pas appliquer des critères de contrôle normaux, mais qu’elle devrait à la place — à la lumière de l’intérêt de sécurité internationale en cause — appliquer des critères moins stricts de protection des droits fondamentaux.
IV — L’allégation de violations des droits fondamentaux
Je ne partage pas l’avis des défendeurs.
Ils plaident pour un type de contrôle juridictionnel qui est en substance très comparable à l’approche adoptée par le Tribunal
Plutôt que de renvoyer l’affaire devant le Tribunal, je suggère que la Cour profite
48 — Conformément à l’article 61 du statut de la Cour de justice.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P faire valoir en permanence un monopole pour déterminer la manière dont certains intérêts fondamentaux doivent être conciliés.
Elle doit, dans la mesure du possible, reconnaître l’autorité d’institutions, telles que le Conseil de sécurité, mises en place en vertu d’un ordre juridique différent, et qui sont parfois mieux à même de peser ces intérêts fondamentaux.
Néanmoins, la Cour ne saurait, contrairement aux opinions exprimées par ces institutions, faire fi des valeurs fondamentales sur lesquelles repose l’ordre juridique communautaire et qu’elle se doit de protéger.
Le respect des autres institutions n’a de sens que s’il repose sur une compréhension partagée de ces valeurs et sur un engagement mutuel à les protéger.
Par conséquent, dans des situations dans lesquelles des valeurs fondamentales de la Communauté sont en jeu, la Cour peut être appelée à apprécier, et éventuellement à annuler, des mesures adoptées par les institutions communautaires, même lorsque ces mesures reflètent les souhaits du Conseil de sécurité.
sous l’intitulé de «jus cogens».
Dans un certain sens, leur argument est cependant une expression différente de la croyance selon laquelle la présente affaire touche à une «question de nature politique» et selon laquelle aussi la Cour, à la différence des institutions politiques, n’est pas en position d’aborder ces questions de manière appropriée.
Cela s’expliquerait par le fait que les questions en cause revêtent une signification internationale et que toute intervention de la Cour pourrait porter préjudice à des efforts coordonnés au niveau international pour combattre le terrorisme.
Cet argument est étroitement lié à l’opinion selon laquelle les juridictions sont mal armées pour déterminer les mesures appropriées pour prévenir le terrorisme international.
Le Conseil de sécurité, au contraire, a sans aucun doute l’expertise nécessaire à cet effet.
Pour ces raisons, les défendeurs concluent que la Cour devrait examiner les appréciations portées par le Conseil de sécurité avec la plus grande déférence et devrait exercer un contrôle minimal des actes communautaires basés sur ces appréciations, si tant est qu’elle exerce le moindre contrôle.
Il est exact que les juridictions ne doivent pas demeurer aveugles face à la situation institutionnelle.
La Cour devrait donc être attentive au contexte international dans lequel elle opère ainsi qu’à ses limites.
Elle doit être consciente de l’impact que ses arrêts peuvent avoir au-delà des frontières de la Communauté.
Dans un monde de plus en plus interdépendant, les différents ordres juridiques devront s’efforcer de s’adapter aux recours juridictionnels existant dans d’autres ordres.
Le fait que les mesures en cause soient destinées à éradiquer le terrorisme international ne doit pas empêcher la Cour de remplir son obligation de préserver la prééminence du droit.
Ce faisant, et plutôt que d’empiéter sur le domaine de la politique, la Cour réaffirme les limites que le droit impose aux décisions politiques.
Ce n’est jamais une tâche facile, et c’est en effet un important défi pour une juridiction que de faire preuve de sagesse dans des domaines liés à la menace terroriste.
Il en va cependant de même pour les institutions politiques.
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION également une guerre du droit contre ceux qui le combattent» 49.
politique risque d’être trop réactif face à l’urgence des préoccupations populaires, amenant les autorités à dissiper les craintes du plus grand nombre au détriment des droits de quelques-uns.
C’est précisément là où les juridictions doivent intervenir, afin de veiller à ce que les nécessités politiques d’aujourd’hui ne deviennent pas les réalités juridiques de demain.
Leur responsabilité est de garantir que ce qui peut être opportun d’un point de vue politique à un moment donné est également conforme à la prééminence du droit, sans quoi aucune société démocratique ne peut, à long terme, prospérer véritablement.
Comme l’a déclaré M. Aharon Barak, ancien président de la Cour suprême de l’État Israël:
Il n’existe donc aucune raison que la Cour s’écarte, dans le cas d’espèce, de son interprétation habituelle des droits fondamentaux invoquée par la requérante.
La seule question nouvelle est celle de savoir si la nécessité concrète, soulevée par la prévention du terrorisme international, justifie la limitation des droits fondamentaux de la requérante, inacceptable autrement.
Cela n’implique pas une conception différente de ces droits fondamentaux et du degré de contrôle applicable.
Cela signifie simplement que le poids qu’il convient de donner aux différents intérêts qui doivent toujours être mis en balance lors de l’application des droits fondamentaux en cause peut être différent du fait des besoins spécifiques qui découlent de la prévention du terrorisme international.
Cela doit cependant être apprécié dans le cadre d’un contrôle juridictionnel normal exercé par la Cour.
Les circonstances présentes peuvent donner lieu à un équilibre différent entre les valeurs en jeu pour la protection des droits fondamentaux, mais le critère de protection appliqué ne saurait varier.
49 — Cour suprême de l’État d’Israël, HCJ 769/02 (2006), le Comité public contre la torture en Israël e.a./Gouvernement de l’État d’Israël, points 61 et 62 (guillemets internes omis).
«C’est lorsque les canons grondent que nous avons particulièrement besoin du droit […].
Toute lutte menée par l’État — que ce soit contre le terrorisme ou contre un autre ennemi — doit être conduite selon les règles et en application du droit.
Il existe toujours une législation à laquelle État doit se conformer.
Il n’existe aucun ‘trou noir’. […] La raison qui soustend cette approche n’est pas seulement la conséquence pratique de la réalité politique et normative.
Ses racines sont bien plus profondes.
Elle est l’expression de la différence entre un État démocratique qui lutte pour sa survie et le combat de terroristes qui se soulèvent contre lui.
L’État combat au nom du droit et du respect du droit.
Les terroristes combattent le droit en le violant.
La guerre contre le terrorisme est
La requérante allègue que, au regard des sanctions en cause, il n’existe aucune sauvegarde.
Dans ce contexte, elle demande à bénéficier du droit d’être entendue par une autorité administrative, ainsi que du droit à un contrôle juridictionnel par un tribunal indépendant.
Le problème auquel doit faire face la requérante est que tous ses avoirs dans la Communauté ont été gelés pour plusieurs années, sans limite dans le temps et dans des conditions dans lesquelles il semble qu’il n’existe pas de moyen pertinent pour qu’elle puisse contester l’accusation de soutien au terrorisme.
Elle a invoqué le droit de propriété, les droits de la défense et le droit à un recours juridictionnel effectif.
Ces droits sont intimement liés dans le cadre de la présente affaire.
Il est clair que le gel, pour une durée indéterminée, des avoirs d’un particulier ou d’une entité constitue une interférence caractérisée dans la jouissance paisible d’un bien.
Pour la personne ou l’entité concernée, les conséquences peuvent être dévastatrices, même si des dispositions sont prises pour répondre aux dépenses de base.
Cela explique évidemment pourquoi la mesure produit un effet coercitif aussi marqué et pourquoi des «sanctions intelligentes» de ce type peuvent être considérées comme un moyen adéquat, voire nécessaire, pour prévenir des actes terroristes.
Néanmoins, cela met également en évidence la nécessité de sauvegardes procédurales qui exigent que l’autorité justifie l’adoption de ces mesures et démontre leur proportionnalité, non seulement de manière abstraite, mais dans les circonstances du cas d’espèce.
La Commission a souligné, à juste titre, que la prévention du terrorisme international peut justifier des restrictions au droit de propriété.
Toutefois, cela n’exonère pas ipso facto les autorités de l’exigence de démontrer que ces restrictions sont justifiées dans le cas de la personne ou de l’entité concernée dans cette affaire.
Des sauvegardes procédurales sont précisément nécessaires pour garantir que c’est effectivement le cas.
À défaut de telles sauvegardes, le gel d’avoirs pour une durée indéterminée porte atteinte au droit de propriété.
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
pouvoir bénéficier d’une protection juridictionnelle effective des droits qu’ils tirent de l’ordre juridique communautaire, le droit à une telle protection faisant partie des principes généraux de droit qui découlent des traditions constitutionnelles communes aux États membres» 51.
De plus, il résulte de la même jurisprudence que tant les personnes physiques que les personnes morales bénéficient des droits de la défense et du droit à un recours juridictionnel effectif.
Je ne m’attarderai pas sur l’allégation de violation des droits de la défense.
Il suffit d’indiquer que, bien que certaines restrictions à ces droits soient envisageables pour des raisons d’ordre public, dans le cas présent, les institutions communautaires n’ont donné à la requérante aucune possibilité de présenter ses observations sur le point de savoir si les sanctions prises à son encontre sont justifiées et si elles doivent être maintenues.
À cet égard, l’existence d’une procédure de radiation de la liste au niveau des Nations unies n’est d’aucune consolation.
Cette procédure permet aux demandeurs de soumettre au comité des sanctions ou à leur gouvernement une requête visant à supprimer leur nom de la liste 52.
Pourtant, le traitement de cette demande est une consultation purement intergouvernementale.
Le comité des sanctions n’a, en fait, aucune obligation de tenir compte de l’opinion exprimée par les demandeurs.
En outre, la procédure de radiation ne donne aucun accès, ne seraitce
Les défendeurs font néanmoins valoir que, pour autant qu’il y ait eu des restrictions aux droits de la défense et au droit à un contrôle juridictionnel effectif, ces restrictions sont justifiées.
Ils affirment que tout effort de la part de la Communauté ou de ses États membres pour offrir des procédures administratives ou judiciaires permettant de contester la légalité des sanctions imposées par le règlement attaqué serait contraire aux résolutions du Conseil de sécurité qui le sous-tendent et compromettrait donc la lutte contre le terrorisme international.
Conformément à ce point de vue, ils n’ont pas présenté d’observations permettant à la
52 — Cette procédure de radiation a subi plusieurs modifications depuis l’adoption initiale des mesures visant la requérante.
Sous l’empire du régime initial, la personne concernée ne pouvait présenter une demande de radiation qu’auprès de l’État de sa citoyenneté ou de sa résidence.
En vertu de la procédure en vigueur, les demandeurs qui souhaitent présenter une demande de radiation peuvent le faire soit par le biais d’un «point focal» des Nations unies, soit par le biais de l’État de leur citoyenneté ou de leur résidence.
Toutefois, la procédure de radiation a conservé son caractère fondamentalement intergouvernemental.
Voir résolution 1730(2006) du Conseil de sécurité du 19 décembre 2006 et directives du comité des sanctions pour la conduite de son travail disponibles sur Internet à la page http://www.un.org/sc/committees/1267/index.shtml
51 — Arrêt du 25 juillet 2002, Unión de Pequeños Agricultores/Conseil (C-50/00 P, Rec. p. I-6677, points 38 et 39).
Voir, également, article 47 de la Charte des droits fondamentaux et articles 6 et 13 de la Cour européenne des droits de l’homme.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P en dernier ressort, le pouvoir judiciaire car il offre les meilleures garanties d’indépendance, d’impartialité et de procédure régulière» 53.
que minime, aux informations sur la base desquelles la décision d’inclure le demandeur sur la liste a été prise.
En réalité, l’accès à ces informations est refusé sans tenir compte d’une éventuelle requête documentée quant à la nécessité de protéger leur confidentialité.
L’une des raisons essentielles pour lesquelles les droits de la défense doivent être respectés est de permettre aux parties concernées de défendre leurs droits de manière efficace, notamment dans les procédures judiciaires susceptibles d’être ouvertes après la clôture de la procédure administrative de contrôle.
En ce sens, le respect des droits de la défense a une pertinence directe pour la garantie du droit à un contrôle juridictionnel effectif.
Des sauvegardes procédurales au niveau administratif ne peuvent jamais faire disparaître la nécessité d’un contrôle juridictionnel postérieur.
Néanmoins, l’absence de telles sauvegardes administratives a des impacts négatifs significatifs sur le droit de la requérante à une protection juridictionnelle effective.
Le nom de la requérante a été inscrit pour plusieurs années à l’annexe I du règlement attaqué et les institutions communautaires refusent pourtant de lui accorder une possibilité de contester les motifs du maintien de son inscription sur la liste.
Elles ont en effet porté des accusations extrêmement graves à son encontre et lui ont infligé, sur cette base, de lourdes sanctions.
Pourtant, elles rejettent toute possibilité qu’un tribunal indépendant puisse apprécier la légitimité de ces accusations et le caractère raisonnable des sanctions infligées.
Il en résulte une possibilité réelle que les sanctions prises contre la requérante dans la Communauté soient disproportionnées, voire même mal orientées, tout en restant pourtant en vigueur indéfiniment.
La Cour n’a aucun moyen de savoir si c’est effectivement le cas, mais la simple possibilité qu’il puisse en être ainsi constitue un anathème dans une société qui respecte la prééminence du droit.
Le droit à une protection juridictionnelle effective tient une place importante parmi les droits fondamentaux.
Alors que certaines restrictions à ce droit peuvent être autorisées s’il existe d’autres intérêts importants, il n’est pas acceptable dans une société démocratique de porter atteinte à la nature même de ce droit.
Ainsi que la Cour européenne des droits de l’homme l’a jugé dans son arrêt Klass et autres c. Allemagne, «[la prééminence du droit] implique, entre autres, qu’une ingérence de l’exécutif dans les droits d’un individu soit soumise à un contrôle efficace que doit normalement assurer, au moins
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION se dispenser d’un contrôle juridictionnel dûment exercé lors de la mise en œuvre dans l’ordre juridique communautaire des résolutions en cause du Conseil de sécurité.
Si un véritable mécanisme de contrôle juridictionnel effectif effectué par un tribunal indépendant avait existé au niveau des Nations unies, cela aurait pu affranchir la Communauté de l’obligation de fournir un contrôle juridictionnel des mesures de transposition applicables dans l’ordre juridique communautaire.
Toutefois, un tel mécanisme n’existe pas à l’heure actuelle.
Comme l’ont euxmêmes souligné la Commission et le Conseil dans leurs observations, la décision de radier ou non une personne de la liste des sanctions établie par les Nations unies demeure de l’entière discrétion du comité des sanctions, un organe diplomatique.
Dans ces circonstances, il y a lieu de considérer que le droit à un contrôle juridictionnel par un tribunal indépendant n’a pas été garanti au niveau des Nations unies.
Par conséquent, les institutions communautaires ne sauraient
Il en découle que l’allégation de la requérante selon laquelle le règlement attaqué viole les droits de la défense, le droit à un contrôle juridictionnel et le droit de propriété est fondée.
La Cour doit ainsi annuler le règlement attaqué dans la mesure où il concerne la requérante.
Je propose donc à la Cour:
1) d’annuler l’arrêt du 21 septembre 2005, Yusuf et Al Barakaat International Foundation/Conseil et Commission (T-306/01), et
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P certaines marchandises et de certains services vers l’Afghanistan, renforçant l’interdiction des vols et étendant le gel des fonds et autres ressources financières décidés à l’encontre des Talibans d’Afghanistan, dans la mesure où il concerne le requérant.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
ARRÊT DE LA COUR (grande chambre)
Dans les affaires jointes C-402/05 P et C-415/05 P, ayant pour objet deux pourvois au titre de l’article 56 du statut de la Cour de justice, introduits respectivement les 17 et 21 novembre 2005,
Yassin Abdullah Kadi, demeurant à Jeddah (Arabie saoudite), représenté par MM. I. Brownlie et D. Anderson, QC, ainsi que par M. P. Saini, barrister, mandatés par M. G. Martin, solicitor, ayant élu domicile à Luxembourg,
Al Barakaat International Foundation, établie à Spånga (Suède), représentée par Mes L. Silbersky et T. Olsson, advokater, parties requérantes,
* Langues de procédure: l’anglais et le suédois.
Conseil de l’Union européenne, représenté par M. M. Bishop ainsi que Mmes E. Finnegan et E. Karlsson, en qualité d’agents, partie défenderesse en première instance, soutenu par:
Royaume d’Espagne, représenté par M. J. Rodríguez Cárcamo, en qualité d’agent, ayant élu domicile à Luxembourg, mes E. Belliard
République française, représentée par M. G. de Bergues ainsi que par Met S. Gasri, en qualité d’agents,
Royaume des Pays-Bas, représenté par Mmesqualité d’agents, parties intervenantes aux pourvois,
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Commission des Communautés européennes, représentée par MM. C. Brown, J. Enegren et P. J. Kuijper, en qualité d’agents, ayant élu domicile à Luxembourg, partie défenderesse en première instance, soutenue par: mes E. Belliard
République française, représentée par M. G. de Bergues ainsi que par Met S. Gasri, en qualité d’agents, partie intervenante aux pourvois,
Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, représenté par Mmes R. Caudwell, E. Jenkinson et S. Behzadi-Spencer, en qualité d’agents, assis- tées de MM. C. Greenwood, QC, et A. Dashwood, barrister, ayant élu domicile à Luxembourg, partie intervenante en première instance,
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. C. W. A. Timmermans (rappor- teur), A. Rosas et K. Lenaerts, présidents de chambre, M. J. N. Cunha Rodrigues, me me
Arrêt
Par ces arrêts, le Tribunal a rejeté les recours en annulation introduits par M. Kadi et Al Barakaat contre le règlement (CE) no 881/2002 du Conseil, du 27 mai 2002, insti- tuant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, et abrogeant
Le cadre juridique
Selon l’article 1er, paragraphes 1 et 3, de la charte des Nations unies, signée à San Francisco (États-Unis) le 26 juin 1945, les buts des Nations unies incluent celui de «[m]aintenir la paix et la sécurité internationales» et celui de «[r]éaliser la coopération internationale en résolvant les problèmes internationaux d’ordre économique, social, intellectuel ou humanitaire, en développant et en encourageant le respect des droits de l’homme et des libertés fondamentales pour tous, sans distinctions de race, de sexe, de langue ou de religion».
Aux termes de l’article 24, paragraphes 1 et 2, de la charte des Nations unies:
Afin d’assurer l’action rapide et efficace de l’Organisation [des Nations unies (ONU)], ses membres confèrent au Conseil de sécurité [des Nations unies (ci-après le «Conseil de sécurité»)] la responsabilité principale du maintien de la paix et de la sécurité internationales et reconnaissent qu’en s’acquittant des devoirs que lui impose cette responsabilité le Conseil de sécurité agit en leur nom.
Dans l’accomplissement de ces devoirs, le Conseil de sécurité agit conformément aux buts et principes des Nations unies.
Les pouvoirs spécifiques accordés au Conseil
L’article 25 de la charte des Nations unies prévoit que «[l]es membres de l’[ONU] conviennent d’accepter et d’appliquer les décisions du Conseil de sécurité conformément à la présente charte».
Les articles 39, 41 et 48 de la charte des Nations unies font partie du chapitre VII de celle-ci, intitulé «Action en cas de menace contre la paix, de rupture de la paix et d’acte d’agression».
Aux termes de l’article 39 de la charte des Nations unies:
«Le Conseil de sécurité constate l’existence d’une menace contre la paix, d’une rupture de la paix ou d’un acte d’agression et fait des recommandations ou décide quelles mesures seront prises conformément aux articles 41 et 42 pour maintenir ou rétablir la paix et la sécurité internationales.»
L’article 41 de la charte des Nations unies est libellé comme suit:
«Le Conseil de sécurité peut décider quelles mesures n’impliquant pas l’emploi de la force armée doivent être prises pour donner effet à ses décisions, et peut inviter les membres des Nations unies à appliquer ces mesures.
Cellesci peuvent comprendre l’interruption complète ou partielle des relations économiques et des communications ferroviaires, maritimes, aériennes, postales, télégraphiques, radioélectriques et des autres moyens de communication, ainsi que la rupture des relations diplomatiques.»
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
En vertu de l’article 48, paragraphe 2, de la charte des Nations unies, les décisions du Conseil de sécurité pour le maintien de la paix et de la sécurité internationales «sont exécutées par les membres des Nations unies directement et grâce à leur action dans les organismes internationaux appropriés dont ils font partie».
L’article 103 de la charte des Nations unies énonce que, «[e]n cas de conflit entre les obligations des membres des Nations unies en vertu de la présente charte et leurs obligations en vertu de tout autre accord international, les premières prévaudront».
Les antécédents des litiges
Les antécédents des litiges ont été exposés aux points 10 à 36 de l’arrêt attaqué Kadi et 10 à 41 de l’arrêt attaqué Yusuf et Al Barakaat.
Aux fins du présent arrêt, ils peuvent être résumés comme suit.
Le 15 octobre 1999, le Conseil de sécurité a adopté la résolution 1267 (1999), par laquelle il a notamment condamné le fait que des terroristes continuent d’être accueillis et entraînés et que des actes de terrorisme soient préparés en territoire afghan, réaffirmé sa conviction que la répression du terrorisme international est essentielle pour le maintien de la paix et de la sécurité internationales et déploré que les Taliban continuent de donner refuge à Oussama ben Laden et de permettre à celuici ainsi qu’à ses associés de diriger un réseau de camps d’entraînement de terroristes à partir du territoire tenu par eux et de se servir de l’Afghanistan comme d’une base pour mener des opérations terroristes internationales.
Au paragraphe 2 de cette résolution, le Conseil de sécurité a exigé que les Taliban remettent sans délai Oussama ben Laden soit directement ou indirectement aux autorités compétentes d’un État où il a été inculpé, soit aux autorités compétentes d’un État où il sera arrêté et traduit en justice.
Afin d’assurer le respect de cette obligation, le paragraphe 4, sous b), de ladite résolution dispose que tous les États devront «[g]eler les fonds et autres ressources financières, tirés notamment de biens appartenant aux Taliban ou contrôlés directement ou indirectement par eux, ou appartenant à, ou contrôlés par, toute entreprise appartenant aux Taliban ou contrôlée par les Taliban, tels qu’identifiés par le comité créé en application du paragraphe 6 ci-après, et veiller à ce que ni les fonds ou autres ressources financières en question ni tous autres fonds ou ressources financières ainsi identifiés ne soient mis à la disposition ou utilisés au bénéfice des Taliban ou de toute entreprise leur appartenant ou contrôlée directement ou indirectement par les Taliban, que ce soit par leurs nationaux ou par toute autre personne se trouvant sur leur territoire, à moins que le comité n’ait donné une autorisation contraire, au cas par cas, pour des motifs humanitaires».
Au paragraphe 6 de la même résolution, le Conseil de sécurité a décidé de créer, conformément à l’article 28 de son règlement intérieur provisoire, un comité du Conseil de sécurité (ci-après le «comité des sanctions»), composé de tous ses membres, chargé notamment de veiller à la mise en œuvre, par les États, des mesures imposées par le paragraphe 4 de cette résolution, d’identifier les fonds ou autres ressources financières visés audit paragraphe 4 et d’examiner les demandes de dérogation aux mesures imposées par ce même paragraphe 4.
Considérant qu’une action de la Communauté européenne était nécessaire afin de mettre en œuvre la résolution 1267 (1999), le Conseil de l’Union européenne a adopté, le 15 novembre 1999, la position commune 1999/727/PESC, relative aux mesures restrictives à l’encontre des Taliban (JO L 294, p. 1).
L’article 2 de cette position commune prescrit le gel des fonds et des autres ressources financières détenus à l’étranger par les Taliban, dans les conditions définies dans ladite résolution.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Le 19 décembre 2000, le Conseil de sécurité a adopté la résolution 1333 (2000), exigeant, notamment, que les Taliban se conforment à la résolution 1267 (1999), en particulier en cessant d’offrir refuge et entraînement aux terroristes internationaux et à leurs organisations et en remettant Oussama ben Laden aux autorités compétentes pour qu’il soit traduit en justice.
Le Conseil de sécurité a décidé, en particulier, de renforcer l’interdiction des vols et le gel des fonds imposés conformément à la résolution 1267 (1999).
C’est ainsi que le paragraphe 8, sous c), de la résolution 1333 (2000) dispose notamment que tous les États devront «[g]eler sans retard les fonds et autres actifs financiers d’[Oussama ben] Laden et des individus et entités qui lui sont associés, tels qu’identifiés par le [comité des sanctions], y compris l’organisation Al-Qaida, et les fonds tirés de biens appartenant à [Oussama ben] Laden et aux individus et entités qui lui sont associés ou contrôlés directement ou indirectement par eux, et veiller à ce que ni les fonds et autres ressources financières en question ni tous autres fonds ou ressources financières ne soient mis à la disposition ou utilisés directement ou indirectement au bénéfice d’[Oussama ben] Laden, de ses associés ou de toute autre entité leur appartenant ou contrôlée directement ou indirectement par eux, y compris l’organisation Al-Qaida, que ce soit par leurs nationaux ou par toute autre personne se trouvant sur leur territoire».
Dans cette même disposition, le Conseil de sécurité a chargé le comité des sanctions de tenir, sur la base des informations communiquées par les États et les organisations régionales, une liste à jour des individus et des entités que ce comité a identifiés comme étant associés à Oussama ben Laden, y compris l’organisation Al-Qaida.
Au paragraphe 23 de la résolution 1333 (2000), le Conseil de sécurité a décidé que les mesures imposées, notamment, au titre du paragraphe 8 de cette résolution seraient appliquées pendant une période de douze mois à l’issue de laquelle il déterminerait si elles devaient être prorogées dans les mêmes conditions.
Considérant qu’une action de la Communauté européenne était nécessaire afin de mettre en œuvre cette résolution, le Conseil a adopté, le 26 février 2001, la position commune 2001/154/PESC, concernant des mesures restrictives supplémentaires à l’encontre des Taliban et modifiant la position commune 96/746/PESC (JO L 57, p. 1).
«Les fonds et autres actifs financiers d’Oussama ben Laden et des personnes et entités associées à celuici, telles que les a identifiées le [comité des sanctions], seront gelés, et aucuns fonds ou autres ressources financières ne seront mis à la disposition d’Oussama ben Laden, ni des personnes et entités associées à celuici, telles que les a identifiées le [comité des sanctions], conformément aux dispositions de la [résolution 1333 (2000)].»
Aux termes du troisième considérant de ce règlement, les mesures prévues par la résolution 1333 (2000) «sont couvertes par le traité et, notamment en vue d’éviter toute distorsion de la concurrence, une législation communautaire est donc
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION nécessaire afin de mettre en œuvre les décisions concernées du Conseil de sécurité pour ce qui est du territoire de la Communauté».
L’article 1 du règlement n
467/2001 définit ce qu’il y a lieu d’entendre par «fonds» et par «gel des fonds».
Aux termes de l’article 2 de ce règlement:
Ces dérogations peuvent être obtenues par l’intermédiaire des autorités compétentes des États membres énumérées à l’annexe II.»
L’annexe I du règlement no 467/2001 contient la liste des personnes, des entités et des organismes visés par le gel des fonds imposé à l’article 2 de ce même règlement.
Aux termes de l’article 10, paragraphe 1, de celuici, la Commission des Communautés européennes est habilitée à modifier ou à compléter ladite annexe I sur la base des décisions du Conseil de sécurité ou du comité des sanctions.
Le 8 mars 2001, le comité des sanctions a publié une première liste consolidée des des personnes et entités devant être soumises au gel des fonds en vertu des résolutions 1267 (1999) et 1333 (2000) (voir communiqué AFG/131 SC/7028 dudit comité, du 8 mars 2001, ci-après la «liste récapitulative»).
Cette liste a été modifiée et complétée à diverses reprises.
Par la suite, la Commission a adopté divers règlements au titre de l’article 10 du règlement no 467/2001, par lesquels elle a modifié ou complété l’annexe I de ce dernier.
Les 17 octobre et 9 novembre 2001, le comité des sanctions a publié deux nouveaux addenda à la liste récapitulative, comprenant respectivement les noms de la personne et de l’entité suivantes:
M. Kadi a été ajouté, avec d’autres, à l’annexe I de ce dernier règlement.
Par le règlement (CE) n
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Le 16 janvier 2002, le Conseil de sécurité a adopté la résolution 1390 (2002), qui fixe les mesures à imposer à l’égard d’Oussama ben Laden, des membres de l’organisation Al-Qaida ainsi que des Taliban et d’autres personnes, groupes, entreprises et entités associés.
À ses paragraphes 1 et 2, cette résolution prévoit notamment, en substance, le maintien des mesures de gel de fonds imposées aux paragraphes 4, sous b), de la résolution 1267 (1999) et 8, sous c), de la résolution 1333 (2000).
Conformément au paragraphe 3 de la résolution 1390 (2002), ces mesures devaient être réexaminées par le Conseil de sécurité douze mois après leur adoption, délai au terme duquel il déciderait soit de les maintenir, soit de les améliorer.
L’article 3 de la position commune 2002/402 prescrit, notamment, la poursuite du gel des fonds et des autres avoirs financiers ou ressources économiques des personnes, groupes, entreprises et entités visés dans la liste établie par le comité des sanctions conformément aux résolutions 1267 (1999) et 1333 (2000).
Le 27 mai 2002, le Conseil a adopté, sur la base des articles 60 CE, 301 CE et 308 CE, le règlement litigieux.
Aux termes du quatrième considérant de ce règlement, les mesures prévues, entre autres, par la résolution 1390 (2002) «sont couvertes par le traité et, pour éviter notamment une distorsion de concurrence, il y a lieu d’arrêter une législation communautaire afin de mettre en œuvre, sur le territoire de la Communauté, les décisions pertinentes du Conseil de sécurité».
L’article 1er du règlement litigieux définit les «fonds» et le «gel des fonds» en des termes identiques, en substance, à ceux de l’article 1er du règlement no 467/2001.
Aux termes de l’article 2 du règlement litigieux:
L’annexe I du règlement litigieux contient la liste des personnes, entités et groupes visés par le gel des fonds imposé à l’article 2 de ce règlement.
Cette liste comprend notamment les noms de l’entité et de la personne suivantes:
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Le 20 décembre 2002, le Conseil de sécurité a adopté la résolution 1452 (2002), destinée à faciliter le respect des obligations en matière de lutte antiterroriste.
Le paragraphe 1 de cette résolution prévoit un certain nombre de dérogations et d’exceptions au gel des fonds et des ressources économiques imposé par les résolutions 1267 (1999) et 1390 (2002), qui pourront être appliquées pour des motifs humanitaires par les États, sous réserve de l’approbation du comité des sanctions.
Le 17 janvier 2003, le Conseil de sécurité a adopté la résolution 1455 (2003), qui vise à améliorer la mise en œuvre des mesures imposées aux paragraphes 4, sous b), de la résolution 1267 (1999), 8, sous c), de la résolution 1333 (2000) ainsi que 1 et 2 de la résolution 1390 (2002).
Conformément au paragraphe 2 de la résolution 1455 (2003), ces mesures seraient de nouveau améliorées à l’expiration d’un délai de douze mois, ou plus tôt s’il y avait lieu.
Aux termes de l’article 1erdu règlement ncomplété par l’article suivant:
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION b) cela a été notifié au comité des sanctions, et c) i) dans le cas de l’utilisation des fonds établie en vertu des points a) i), ii) et iii), le comité des sanctions n’a pas émis, dans les quarante-huit heures suivant la notification, d’objection à cette utilisation, ou ii) dans le cas de l’utilisation des fonds établie en vertu du point a) iv), le comité des sanctions a approuvé cette utilisation.
L’autorité compétente indiquée à l’annexe II est tenue de notifier, par écrit, à la personne qui a présenté la demande ainsi qu’à tout(e) autre personne, entité ou organisme reconnu(e) comme étant directement concerné(e) si la demande a été accordée.
L’autorité compétente informe également les autres États membres de l’octroi ou non de la dérogation demandée.
Les recours devant le Tribunal et les arrêts attaqués
Dans le cours de la procédure devant le Tribunal, les requérants ont modifié leurs conclusions et moyens de façon à viser désormais le règlement litigieux, pour autant que celuici les concerne.
Par ordonnances du président de la première chambre du Tribunal, le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord a été admis à intervenir au soutien des conclusions des parties défenderesses en première instance.
Dans les arrêts attaqués, le Tribunal a, à titre liminaire, décidé qu’il y avait lieu de considérer que chacun des recours était désormais dirigé contre le seul Conseil, soutenu par la Commission ainsi que par le Royaume-Uni, et avait pour unique objet une demande d’annulation du règlement litigieux, pour autant que celuici concerne les requérants respectifs (arrêts attaqués Kadi, point 58, ainsi que Yusuf et Al Barakaat, point 77).
Au soutien de ses conclusions, M. Kadi invoquait, dans sa requête devant le Tribunal, trois moyens d’annulation, essentiellement tirés de la violation de ses droits fondamentaux.
Le premier moyen était tiré de la violation du droit d’être entendu, le deuxième de la violation du droit au respect de la propriété ainsi que du principe de
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION proportionnalité, et le troisième de la violation du droit à un contrôle juridictionnel effectif.
Pour sa part, Al Barakaat fondait ses conclusions sur trois moyens d’annulation tirés, le premier, de l’incompétence du Conseil pour adopter le règlement litigieux, le second, de la violation de l’article 249 CE et, le troisième, de la violation de ses droits fondamentaux.
Quant à la compétence du Conseil en ce qui concerne l’adoption du règlement litigieux
Dans les arrêts attaqués, le Tribunal a tout d’abord examiné la question de savoir si le Conseil était compétent pour adopter le règlement litigieux sur la base légale des articles 60 CE, 301 CE et 308 CE, en considérant, au point 61 de l’arrêt attaqué Kadi, qu’il s’agissait d’un moyen d’ordre public qui pouvait donc être soulevé d’office par le juge communautaire.
Dans l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a, au préalable, rejeté le grief des requérants relatif au prétendu manque de base juridique du règlement no 467/2001.
Au point 107 dudit arrêt, le Tribunal a en effet jugé appropriée une telle démarche, alors même que ce grief était devenu sans objet du fait de l’abrogation de ce règlement par le règlement litigieux, estimant que les motifs fondant ce rejet comptaient parmi les prémisses de son raisonnement en ce qui concerne la base juridique de ce dernier règlement, désormais seul visé par le recours en annulation.
À cet égard, il a d’abord rejeté, aux points 112 à 116 de l’arrêt attaqué Yusuf et Al Barakaat, l’argument selon lequel les mesures en cause frappaient des particuliers, de surcroît ressortissants d’un État membre, alors que les articles 60 CE et 301 CE autoriseraient uniquement le Conseil à prendre des mesures à l’égard de pays tiers.
Au point 115 de cet arrêt, le Tribunal a jugé que, de même que les sanctions économiques ou financières peuvent légitimement frapper de manière spécifique les dirigeants d’un pays tiers, plutôt que ce pays en tant que tel, elles doivent également pouvoir viser, en quelque endroit qu’ils se trouvent, les individus et entités qui sont associés à ces dirigeants ou contrôlés directement ou indirectement par eux.
Selon le point 116 dudit arrêt, cette interprétation, non contraire à la lettre des articles 60 CE et 301 CE, est justifiée tant par des considérations d’efficacité que par des préoccupations d’ordre humanitaire.
Le Tribunal a ensuite rejeté, aux points 117 à 121 de l’arrêt attaqué Yusuf et Al Barakaat, l’argument selon lequel les mesures en cause visaient non pas à interrompre ou à réduire les relations économiques avec un pays tiers, mais à lutter contre le terrorisme international et, plus particulièrement, contre Oussama ben Laden.
Enfin, aux points 122 et 123 de ce même arrêt, il a rejeté l’argument selon lequel lesdites mesures étaient disproportionnées par rapport à l’objectif visé par les articles 60 CE et 301 CE.
S’agissant ensuite des griefs dirigés contre la base juridique du règlement litigieux, le Tribunal a jugé, en premier lieu, que, comme l’avaient soutenu le Conseil et la Commission, les articles 60 CE et 301 CE ne constituent pas, à eux seuls, une base
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION juridique suffisante pour fonder ce règlement (arrêts attaqués Kadi, points 92 à 97, ainsi que Yusuf et Al Barakaat, points 128 à 133).
Il a, en particulier, constaté que ledit règlement vise à mettre en œuvre des sanctions dites «intelligentes» («smart sanctions») d’un nouveau type, caractérisées par l’absence de tout lien entre cellesci et le territoire ou le régime dirigeant d’un pays tiers, dès lors que, après l’effondrement du régime des Taliban, les mesures en cause, telles que prévues par la résolution 1390 (2002), ont été dirigées directement contre Oussama ben Laden, le réseau Al-Qaida ainsi que les personnes et entités qui leur sont associées.
Selon le Tribunal, au vu du libellé des articles 60 CE et 301 CE, et spécialement des expressions «à l’égard des pays tiers concernés» et «avec un ou plusieurs pays tiers» y figurant, un recours à ces articles pour imposer des sanctions de ce nouveau type n’est pas possible.
Ceuxci ne permettraient en effet que l’adoption de mesures à l’encontre d’un pays tiers, pouvant inclure les dirigeants d’un tel pays ainsi que des individus et entités qui sont associés à ces dirigeants ou contrôlés directement ou indirectement par eux.
Toutefois, lorsque le régime visé par de telles mesures a disparu, il n’existerait plus de lien suffisant entre ces individus ou entités et le pays tiers concerné.
Le Tribunal a jugé, en deuxième lieu, que le Conseil avait considéré à juste titre que l’article 308 CE ne constitue pas, à lui seul, une base juridique adéquate pour permettre l’adoption du règlement litigieux (arrêts attaqués Kadi, points 98 à 121, ainsi que Yusuf et Al Barakaat, points 134 à 157).
À cet égard, il a décidé que la lutte contre le terrorisme international, particulièrement par l’imposition de sanctions économiques et financières, telles que le gel de fonds, à l’encontre d’individus et d’entités soupçonnés de contribuer au financement du terrorisme international, ne peut être rattachée à aucun des objets explicite-
Selon le Tribunal, les mesures prévues par le règlement litigieux ne peuvent en effet pas s’autoriser de l’objectif visant à l’établissement d’une politique commerciale commune [article 3, paragraphe 1, sous b), CE], dès lors que les relations commerciales de la Communauté avec un pays tiers ne sont pas en cause dans un contexte tel que celui des affaires dont il était saisi.
Ne pourrait pas non plus être retenu l’objectif visant à l’établissement d’un régime assurant que la concurrence n’est pas faussée dans le marché intérieur [article 3, paragraphe 1, sous g), CE], dès lors, notamment, que, en tout état de cause, les éléments d’appréciation soumis au Tribunal ne lui permettaient pas de considérer que ce règlement contribue effectivement à prévenir un risque d’entraves à la libre circulation des capitaux ou de distorsions sensibles de la concurrence.
Le Tribunal a jugé, en troisième lieu, que le Conseil était toutefois compétent pour adopter le règlement litigieux, qui met en œuvre, dans la Communauté, les sanctions économiques et financières prévues par la position commune 2002/402, sur le fondement combiné des articles 60 CE, 301 CE et 308 CE (arrêts attaqués Kadi, point 135, ainsi que Yusuf et Al Barakaat, point 170).
À cet égard, le Tribunal a considéré qu’il y avait lieu de tenir compte de la passerelle spécifiquement établie, lors de la révision résultant du traité de Maastricht, entre les actions de la Communauté portant sanctions économiques au titre des articles 60 CE et 301 CE et les objectifs du traité UE en matière de relations extérieures (arrêts attaqués Kadi, point 123, ainsi que Yusuf et Al Barakaat, point 159).
Selon le Tribunal, les articles 60 CE et 301 CE sont des dispositions tout à fait particulières du traité CE, en ce qu’elles envisagent expressément qu’une action de la Communauté puisse s’avérer nécessaire en vue de réaliser non pas l’un des objets de la Communauté, tels qu’ils sont fixés par le traité CE, mais l’un des objectifs
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION spécifiquement assignés à l’Union européenne par l’article 2 UE, à savoir la mise en œuvre d’une politique étrangère et de sécurité commune (ci-après la «PESC») (arrêts attaqués Kadi, point 124, ainsi que Yusuf et Al Barakaat, point 160).
Dans le cadre des articles 60 CE et 301 CE, l’action de la Communauté est en réalité, selon le Tribunal, une action de l’Union mise en œuvre sur le fondement du pilier communautaire après adoption, par le Conseil, d’une position commune ou d’une action commune au titre de la PESC (arrêts attaqués Kadi, point 125, ainsi que Yusuf et Al Barakaat, point 161).
Dans l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a ensuite examiné un moyen exclusivement invoqué dans l’affaire ayant donné lieu à cet arrêt, selon lequel le règlement litigieux, dans la mesure où il porte directement atteinte aux droits des particuliers et prescrit l’application de sanctions individuelles, n’a pas de portée générale et contrevient donc à l’article 249 CE.
Ce règlement devrait en conséquence être considéré non comme un règlement, mais comme un faisceau de décisions individuelles.
Aux points 184 à 188 de cet arrêt, le Tribunal a rejeté ce moyen.
Au point 186 dudit arrêt, il a jugé que le règlement litigieux a incontestablement une portée générale au sens de l’article 249, deuxième alinéa, CE, dès lors qu’il interdit à quiconque de mettre des fonds ou des ressources économiques à la disposition de certaines personnes.
Le Tribunal a ajouté que la circonstance que ces personnes sont nommément désignées à l’annexe I de ce règlement, de sorte qu’elles apparaissent comme étant directement et individuellement concernées par celuici, au sens de l’article 230, quatrième alinéa, CE, n’affecte en rien la généralité de cette interdiction, qui vaut erga omnes, ainsi qu’il ressort en particulier de l’article 11 du même règlement.
Quant au respect de certains droits fondamentaux
S’agissant, enfin, des moyens tirés, dans les deux affaires, de la violation des droits fondamentaux des requérants, le Tribunal a estimé qu’il était opportun d’examiner, d’abord, l’articulation entre l’ordre juridique international issu des Nations unies et les ordres juridiques nationaux ou l’ordre juridique communautaire ainsi que la mesure dans laquelle les compétences de la Communauté et des États membres sont liées par des résolutions du Conseil de sécurité adoptées au titre du chapitre VII de la charte des Nations unies.
Cet examen déterminerait en effet l’étendue du contrôle de légalité, notamment au regard du respect des droits fondamentaux, qu’il incombe au Tribunal d’exercer sur des actes communautaires donnant effet à de telles résolutions.
Ce ne serait que dans la mesure où il devrait être constaté que les violations alléguées des droits fondamentaux invoqués relèvent bien de son contrôle juridictionnel et qu’elles sont susceptibles d’entraîner l’annulation du règlement litigieux qu’il y aurait lieu, pour le Tribunal, de se prononcer sur ces violations (arrêts attaqués Kadi, points 178 à 180, ainsi que Yusuf et Al Barakaat, points 228 à 230).
Examinant ainsi, dans un premier temps, l’articulation entre l’ordre juridique international issu des Nations unies et les ordres juridiques nationaux ou l’ordre juridique communautaire, le Tribunal a jugé que, du point de vue du droit international, les États membres, en tant que membres de l’ONU, sont tenus de respecter le principe de la primauté de leurs obligations assumées «en vertu de la charte» des Nations unies, consacré à l’article 103 de celle-ci, qui implique, notamment, que l’obligation, prévue à l’article 25 de cette charte, de mettre en œuvre les décisions du Conseil de sécurité prévaut sur toute autre obligation conventionnelle qu’ils auraient contractée (arrêts attaqués Kadi, points 181 à 184, ainsi que Yusuf et Al Barakaat, points 231 à 234).
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Selon le Tribunal, cette obligation des États membres de respecter le principe de la primauté des obligations assumées en vertu de la charte des Nations unies n’est pas affectée par le traité CE, dès lors qu’il s’agit d’une obligation résultant d’une convention antérieure à celuici, rentrant par conséquent dans les prévisions de l’article 307 CE.
Bien plus, l’article 297 CE viserait à assurer le respect de ce principe (arrêts attaqués Kadi, points 185 à 188, ainsi que Yusuf et Al Barakaat, points 235 à 238).
Le Tribunal en a conclu que les résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies ont un effet obligatoire pour les États membres, qui sont tenus, en cette qualité, de prendre toute mesure nécessaire pour assurer la mise en œuvre de ces résolutions et peuvent, et même doivent, laisser inappliquée toute norme de droit communautaire, fût-elle une disposition de droit primaire ou un principe général du droit communautaire, qui ferait obstacle à la bonne exécution des obligations contractées en vertu de ladite charte (arrêts attaqués Kadi, points 189 et 190, ainsi que Yusuf et Al Barakaat, points 239 et 240).
Toutefois, selon le Tribunal, cet effet obligatoire desdites résolutions issu d’une obligation de droit international ne s’impose pas à la Communauté, dès lors que celleci n’est pas, en tant que telle, directement liée par la charte des Nations unies, n’étant ni membre de l’ONU, ni destinataire des résolutions du Conseil de sécurité, ni le successeur aux droits et obligations de ses États membres au sens du droit international public (arrêts attaqués Kadi, point 192, ainsi que Yusuf et Al Barakaat, point 242).
En revanche, un tel effet obligatoire s’imposerait à la Communauté en vertu du droit communautaire (arrêts attaqués Kadi, point 193, ainsi que Yusuf et Al Barakaat, point 243).
À cet égard, le Tribunal, en se référant, par analogie, notamment au point 18 de l’arrêt du 12 décembre 1972, International Fruit Company e.a.
(21/72 à 24/72, Rec. p. 1219), a jugé que, dans toute la mesure où, en vertu du traité CE, la Communauté a assumé des compétences précédemment exercées par les États membres dans le
Au point suivant de ces derniers arrêts, le Tribunal en a conclu, d’une part, que la Communauté ne peut violer les obligations incombant à ses États membres en vertu de la charte des Nations unies ni entraver l’exécution de cellesci et, d’autre part, qu’elle est tenue, en vertu même du traité par lequel elle a été instituée, d’adopter, dans l’exercice de ses compétences, toutes les dispositions nécessaires pour permettre à ses États membres de se conformer à ces obligations.
Ainsi amené, dans un second temps, à déterminer l’étendue du contrôle de légalité, notamment au regard des droits fondamentaux, qu’il lui incombe d’exercer sur des actes communautaires donnant effet à des résolutions des Nations unies, tels que le règlement litigieux, le Tribunal a d’abord rappelé, aux points 209 de l’arrêt attaqué Kadi et 260 de l’arrêt attaqué Yusuf et Al Barakaat, que, selon la jurisprudence, la Communauté européenne est une communauté de droit en ce que ni ses États membres ni ses institutions n’échappent au contrôle de la conformité de leurs actes à la charte constitutionnelle de base qu’est le traité CE et que ce dernier a établi un système complet de voies de recours et de procédures destiné à confier à la Cour le contrôle de la légalité des actes des institutions.
Aux points 212 de l’arrêt attaqué Kadi et 263 de l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a toutefois estimé que se pose, dans les affaires dont il était saisi, la question de savoir s’il existe des limites structurelles, imposées par le droit international général ou par le traité CE luimême, audit contrôle juridictionnel.
À cet égard, le Tribunal a rappelé, aux points 213 de l’arrêt attaqué Kadi et 264 de l’arrêt attaqué Yusuf et Al Barakaat, que le règlement litigieux, adopté au vu de la position commune 2002/402, constitue la mise en œuvre, au niveau de la Communauté, de l’obligation qui pèse sur ses États membres, en tant que membres de l’ONU,
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION de donner effet, le cas échéant par le moyen d’un acte communautaire, aux sanctions édictées à l’encontre d’Oussama ben Laden, du réseau Al-Qaida ainsi que des Taliban et d’autres personnes, groupes, entreprises et entités associés qui ont été décidées et, par la suite, renforcées par plusieurs résolutions du Conseil de sécurité adoptées sur le fondement du chapitre VII de la charte des Nations unies.
Dans ce contexte, la Communauté a agi, selon le Tribunal, au titre d’une compétence liée, ne lui laissant aucune marge d’appréciation autonome dans l’exercice de celle-ci, de sorte qu’elle ne pouvait, en particulier, ni modifier directement le contenu des résolutions en question ni mettre en place un mécanisme susceptible de donner lieu à une telle modification (arrêts attaqués Kadi, point 214, ainsi que Yusuf et Al Barakaat, point 265).
Le Tribunal en a déduit que la contestation, par les requérants, de la légalité interne du règlement litigieux implique que le Tribunal procède à un contrôle indirect ou incident de la légalité des résolutions mises en œuvre par ledit règlement au regard des droits fondamentaux tels que protégés dans l’ordre juridique communautaire (arrêts attaqués Kadi, points 215 et 216, ainsi que Yusuf et Al Barakaat, points 266 et 267).
Aux points 217 à 225 de l’arrêt attaqué Kadi, rédigés en des termes identiques à ceux des points 268 à 276 de l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a jugé ce qui suit:
Les institutions et le Royaume-Uni invitent le Tribunal à décliner par principe toute compétence pour procéder à un tel contrôle indirect de la légalité de ces résolutions qui, en tant que règles de droit international liant les États membres de la Communauté, s’imposeraient à lui comme à toutes les institutions de la Communauté.
Ces parties estiment, en substance, que le contrôle du Tribunal devrait se limiter, d’une part, à la vérification du respect des règles de forme, de procédure et de compétence qui s’imposaient, en l’espèce,
Force est de reconnaître qu’une telle limitation de compétence s’impose en tant que corollaire des principes dégagés ci-dessus, dans le cadre de l’examen de l’articulation des rapports entre l’ordre juridique international issu des Nations unies et l’ordre juridique communautaire.
Ainsi qu’il a déjà été exposé, les résolutions en cause du Conseil de sécurité ont été adoptées au titre du chapitre VII de la charte des Nations unies.
Dans ce contexte, la détermination de ce qui constitue une menace contre la paix et la sécurité internationales, ainsi que des mesures nécessaires pour les maintenir ou les rétablir, relève de la responsabilité exclusive du Conseil de sécurité et échappe, comme telle, à la compétence des autorités et juridictions nationales ou communautaires, sous la seule réserve du droit naturel de légitime défense, individuelle ou collective, visé à l’article 51 de ladite charte.
Dès lors que, agissant au titre du chapitre VII de la charte des Nations unies, le Conseil de sécurité, par le biais de son comité des sanctions, décide que les fonds de certains individus ou entités doivent être gelés, sa décision s’impose à tous les membres des Nations unies, conformément à l’article 48 de la charte.
Au regard des considérations énoncées aux points 193 à 204 ci-dessus, l’affirmation d’une compétence du Tribunal pour contrôler de manière incidente la légalité d’une telle décision à l’aune du standard de protection des droits fondamentaux tels qu’ils sont reconnus dans l’ordre juridique communautaire ne saurait dès lors se justifier ni sur la base du droit international ni sur la base du droit communautaire.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
D’une part, une telle compétence serait incompatible avec les engagements des États membres au titre de la charte des Nations unies, en particulier ses articles 25, 48 et 103, de même qu’avec l’article 27 de la convention de Vienne sur le droit des traités [conclue à Vienne le 23 mai 1969].
D’autre part, une telle compétence serait contraire tant aux dispositions du traité CE, en particulier aux articles 5 CE, 10 CE, 297 CE et 307, premier alinéa, CE, qu’à celles du traité UE, en particulier à l’article 5 UE, aux termes duquel le juge communautaire exerce ses attributions dans les conditions et aux fins prévues par les dispositions des traités CE et UE.
Force est donc de considérer que les résolutions en cause du Conseil de sécurité échappent en principe au contrôle juridictionnel du Tribunal et que celuici n’est pas autorisé à remettre en cause, fût-ce de manière incidente, leur légalité au regard du droit communautaire.
Au contraire, le Tribunal est tenu, dans toute la mesure du possible, d’interpréter et d’appliquer ce droit d’une manière qui soit compatible avec les obligations des États membres au titre de la charte des Nations unies.»
Aux points 226 de l’arrêt attaqué Kadi et 277 de l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a jugé qu’il était néanmoins habilité à contrôler, de manière incidente, la légalité des résolutions du Conseil de sécurité en cause au regard du jus cogens, entendu comme un ordre public international qui s’impose à tous les sujets du droit international, y compris les instances de l’ONU, et auquel il est impossible de déroger.
À cet égard, le Tribunal a jugé, aux points 227 à 231 de l’arrêt attaqué Kadi, rédigés en des termes identiques à ceux des points 278 à 282 de l’arrêt attaqué Yusuf et Al Barakaat, ce qui suit:
Il convient de relever, à cet égard, que la convention de Vienne sur le droit des traités, qui codifie le droit international coutumier (et dont l’article 5 dispose qu’elle s’applique ‘à tout traité qui est l’acte constitutif d’une organisation internationale et à tout traité adopté au sein d’une organisation internationale’), prévoit, en son article 53, la nullité des traités en conflit avec une norme impérative du droit international général (jus cogens), définie comme ‘une norme acceptée et reconnue par la communauté internationale des États dans son ensemble en tant que norme à laquelle aucune dérogation n’est permise et qui ne peut être modifiée que par une nouvelle norme du droit international général ayant le même caractère’.
De même, l’article 64 de la convention de Vienne dispose que, ‘si une nouvelle norme impérative du droit international général survient, tout traité existant qui est en conflit avec cette norme devient nul et prend fin’.
Au demeurant, la charte des Nations unies elle-même présuppose l’existence de principes impératifs de droit international et, notamment, la protection des droits fondamentaux de la personne humaine.
Dans le préambule de la charte, les peuples des Nations unies se sont ainsi déclarés résolus à ‘proclamer [… leur] foi dans les droits fondamentaux de l’homme, dans la dignité et la valeur de la personne humaine’.
Il ressort en outre du chapitre premier de la charte, intitulé ‘Buts et principes’, que les Nations unies ont notamment pour but d’encourager le respect des droits de l’homme et des libertés fondamentales.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Ces principes s’imposent tant aux membres de l’ONU qu’à ses organes.
Ainsi, aux termes de l’article 24, paragraphe 2, de la charte des Nations unies, le Conseil de sécurité doit, dans l’accomplissement des devoirs que lui impose la responsabilité principale du maintien de la paix et de la sécurité internationales, agir ‘conformément aux buts et principes des Nations Unies’.
Les pouvoirs de sanction que possède le Conseil de sécurité dans l’exercice de cette responsabilité doivent donc être utilisés dans le respect du droit international et, en particulier, des buts et principes des Nations unies.
Le droit international permet ainsi de considérer qu’il existe une limite au principe de l’effet obligatoire des résolutions du Conseil de sécurité: elles doivent respecter les dispositions péremptoires fondamentales du jus cogens.
Dans le cas contraire, aussi improbable soit-il, elles ne lieraient pas les États membres de l’ONU ni, dès lors, la Communauté.
Le contrôle juridictionnel incident exercé par le Tribunal, dans le cadre d’un recours en annulation d’un acte communautaire adopté, sans exercice d’une quelconque marge d’appréciation, en vue de mettre en œuvre une résolution du Conseil de sécurité, peut donc très exceptionnellement s’étendre à la vérification du respect des règles supérieures du droit international relevant du jus cogens et, notamment, des normes impératives visant à la protection universelle des droits de l’homme, auxquelles ni les États membres ni les instances de l’ONU ne peuvent déroger parce qu’elles constituent des ‘principes intransgressibles du droit international coutumier’ (avis consultatif de la Cour internationale de justice du 8 juillet 1996, Licéité de la menace ou de l’emploi d’armes nucléaires, Rec.
1996, p. 226, point 79; voir également, en ce sens, [point 65 des] conclusions de l’avocat général […] Jacobs [dans l’affaire ayant donné lieu à l’arrêt du 30 juillet 1996,] Bosphorus [(arrêt du 30 juillet 1996, C-84/95, Rec. p. I-3953)]).»
En particulier, s’agissant, en premier lieu, de la violation alléguée du droit fondamental au respect de la propriété, le Tribunal a considéré, aux points 237 de l’arrêt attaqué Kadi et 288 de l’arrêt attaqué Yusuf et Al Barakaat, qu’il y avait lieu d’apprécier si le gel des fonds prévu par le règlement litigieux, tel que modifié par le règle-
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P ment no 561/2003 et, indirectement, par les résolutions du Conseil de sécurité que ces règlements mettent en œuvre, viole les droits fondamentaux du requérant.
Aux points 238 de l’arrêt attaqué Kadi et 289 de l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a décidé que tel n’est pas le cas à l’aune du standard de protection universelle des droits fondamentaux de la personne humaine relevant du jus cogens.
À cet égard, le Tribunal a jugé, aux points 239 et 240 de l’arrêt attaqué Kadi ainsi que 290 et 291 de l’arrêt attaqué Yusuf et Al Barakaat, que les dérogations et exemptions à l’obligation de gel des fonds prévues dans le règlement litigieux à la suite de la modification de celuici par le règlement no 561/2003, mettant lui-même en œuvre la résolution 1452 (2002) démontrent que cette mesure n’a ni pour objet ni pour effet de soumettre les personnes inscrites sur la liste récapitulative à un traitement inhumain ou dégradant.
Aux points 243 à 251 de l’arrêt attaqué Kadi ainsi que 294 à 302 de l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a jugé en outre que le gel des fonds n’est pas constitutif d’une atteinte arbitraire, inadéquate ou disproportionnée au droit à la propriété privée des intéressés et, partant, ne peut être considéré comme contraire au jus cogens, eu égard aux circonstances suivantes:
— les mesures en cause poursuivent un objectif d’intérêt général fondamental pour la communauté internationale, à savoir la lutte contre le terrorisme international, et l’ONU dispose d’une légitimité pour entreprendre une action de protection contre les agissements d’organisations terroristes;
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
— le gel des fonds est une mesure conservatoire qui, à la différence d’une confiscation, porte atteinte non pas à la substance même du droit de propriété des intéressés sur leurs actifs financiers, mais seulement à l’utilisation de ces derniers;
— les résolutions du Conseil de sécurité en cause prévoient un mécanisme de réexamen périodique du régime général des sanctions;
— ces résolutions aménagent une procédure permettant aux intéressés de soumettre à tout moment leur cas au comité des sanctions pour réexamen, par l’intermédiaire de l’État membre de leur nationalité ou de leur résidence.
En deuxième lieu, pour ce qui concerne la violation alléguée du droit d’être entendu, et en particulier, d’une part, du prétendu droit des requérants d’être entendus par les institutions communautaires avant l’adoption du règlement litigieux, le Tribunal a jugé, au point 258 de l’arrêt attaqué Kadi, auquel correspond mutatis mutandis le point 328 de l’arrêt attaqué Yusuf et Al Barakaat, ce qui suit:
«Or, en l’espèce, ainsi qu’il ressort des observations liminaires sur l’articulation entre l’ordre juridique international issu des Nations unies et l’ordre juridique communautaire formulées ci-dessus, les institutions communautaires étaient tenues de transposer dans l’ordre juridique communautaire des résolutions du Conseil de sécurité et des décisions du comité des sanctions qui ne les habilitaient aucunement, au stade de leur mise en œuvre concrète, à prévoir un quelconque mécanisme communautaire d’examen ou de réexamen des situations individuelles, dès lors que tant la substance des mesures en cause que les mécanismes de réexamen (voir points 262 et suivants […]) étaient entièrement du ressort du Conseil de sécurité et de son comité des sanctions.
En conséquence, les institutions communautaires ne disposaient d’aucun pouvoir d’enquête, d’aucune possibilité de contrôle des faits retenus par le Conseil de sécurité et le comité des sanctions, d’aucune marge d’appréciation quant à ces faits et d’aucune liberté d’appréciation quant à l’opportunité de l’adoption de sanctions
Le principe de droit communautaire relatif au droit d’être entendu ne saurait trouver à s’appliquer dans de telles circonstances, où une audition de l’intéressé ne pourrait en aucun cas amener l’institution à revoir sa position.»
Le Tribunal en a conclu, au point 259 de l’arrêt attaqué Kadi, que le Conseil n’était pas tenu d’entendre le requérant au sujet de son maintien sur la liste des personnes et entités visées par les sanctions dans le contexte de l’adoption et de la mise en œuvre du règlement litigieux et, au point 329 de l’arrêt attaqué Yusuf et Al Barakaat, que le Conseil n’était pas tenu d’entendre les requérants en première instance avant l’adoption du règlement litigieux.
S’agissant, d’autre part, de la violation du prétendu droit des requérants d’être entendus par le comité des sanctions dans le contexte de leur inscription sur la liste récapitulative, le Tribunal a constaté, aux points 261 de l’arrêt attaqué Kadi et 306 de l’arrêt attaqué Yusuf et Al Barakaat, qu’un tel droit n’est pas prévu par les résolutions du Conseil de sécurité en cause.
Il a en outre jugé au point 307 de l’arrêt attaqué Yusuf et Al Barakaat qu’aucune norme impérative relevant de l’ordre public international n’exige une audition préalable des intéressés dans des circonstances telles que celles de l’espèce.
Le Tribunal a par ailleurs relevé que, si elles ne prévoient pas un droit d’audition personnelle, les résolutions du Conseil de sécurité en cause et les règlements successifs qui les ont mises en œuvre dans la Communauté instaurent néanmoins un mécanisme de réexamen des situations individuelles, en prévoyant que les intéressés peuvent s’adresser au comité des sanctions par l’intermédiaire de leurs autorités nationales afin d’obtenir soit leur retrait de la liste récapitulative, soit une dérogation au gel des fonds (arrêts attaqués Kadi, point 262, ainsi que Yusuf et Al Barakaat, point 309).
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
En se référant, aux points 264 de l’arrêt attaqué Kadi ainsi que 311 de l’arrêt attaqué Yusuf et Al Barakaat, aux «directives régissant la conduite des travaux du [comité des sanctions]», telles qu’adoptées par ce comité le 7 novembre 2002 et amendées le 10 avril 2003 (ci-après les «directives du comité des sanctions»), et, aux points 266 de l’arrêt attaqué Kadi et 313 de l’arrêt attaqué Yusuf et Al Barakaat, à diverses résolutions du Conseil de sécurité, le Tribunal a constaté, auxdits points, l’importance qu’attache le Conseil de sécurité, dans toute la mesure du possible, aux droits fondamentaux des personnes inscrites sur la liste récapitulative, et notamment aux droits de la défense.
Aux points 268 de l’arrêt attaqué Kadi ainsi que 315 de l’arrêt attaqué Yusuf et Al Barakaat, il a jugé que ne saurait passer pour inadmissible au regard des normes impératives relevant de l’ordre public international le fait, relevé au point précédent de chacun de ces arrêts, que la procédure de réexamen ne confère pas directement aux intéressés euxmêmes le droit de se faire entendre par le comité des sanctions, seule autorité compétente pour se prononcer, à la demande d’un État, sur le réexamen de la situation de ceux-ci, de sorte qu’ils dépendent, pour l’essentiel, de la protection diplomatique que les États accordent à leurs ressortissants.
Le Tribunal a ajouté que les intéressés ont la possibilité d’introduire un recours juridictionnel fondé sur le droit interne, voire directement sur le règlement litigieux ainsi que sur les résolutions pertinentes du Conseil de sécurité qu’il met en œuvre, contre un éventuel refus abusif de l’autorité nationale compétente de soumettre leur cas, pour réexamen, au comité des sanctions (arrêts attaqués Kadi, point 270, ainsi que Yusuf et Al Barakaat, point 317).
En outre, le Tribunal a jugé que, dans des circonstances telles que celles des affaires dont il était saisi, où est en cause une mesure conservatoire limitant la disponibilité des biens des intéressés, le respect des droits fondamentaux de ceuxci n’impose pas que les faits et éléments de preuve retenus à leur charge leur soient communiqués, dès lors que le Conseil de sécurité ou le comité des sanctions estiment que des motifs intéressant la sûreté de la communauté internationale s’y opposent (arrêts attaqués Kadi, point 274, ainsi que Yusuf et Al Barakaat, point 320).
Au vu de ces considérations, le Tribunal a conclu, aux points 276 de l’arrêt attaqué Kadi et 330 de l’arrêt attaqué Yusuf et Al Barakaat, que le moyen tiré par les requérants de la violation du droit d’être entendu devait être rejeté.
Pour ce qui concerne, en dernier lieu, le moyen relatif à la violation du droit à un contrôle juridictionnel effectif, le Tribunal a jugé, aux points 278 à 285 de l’arrêt attaqué Kadi, rédigés en des termes en substance identiques à ceux des points 333 à 340 de l’arrêt attaqué Yusuf et Al Barakaat, ce qui suit:
En l’espèce, le requérant a pu introduire un recours en annulation devant le Tribunal au titre de l’article 230 CE.
Dans le cadre de ce recours, le Tribunal exerce un entier contrôle de la légalité du règlement [litigieux] quant au respect, par les institutions communautaires, des règles de compétence ainsi que des règles de légalité externe et des formes substantielles qui s’imposent à leur action.
Le Tribunal contrôle également la légalité du règlement [litigieux] au regard des résolutions du Conseil de sécurité que ce règlement est censé mettre en œuvre, notamment sous l’angle de l’adéquation formelle et matérielle, de la cohérence interne et de la proportionnalité du premier par rapport aux secondes.
Statuant au titre de ce contrôle, le Tribunal constate qu’il n’est pas contesté que le requérant est bien l’une des personnes physiques inscrites le 19 octobre 2001 sur la liste [récapitulative].
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Dans le cadre du présent recours en annulation, le Tribunal s’est de surcroît reconnu compétent pour contrôler la légalité du règlement [litigieux] et, indirectement, la légalité des résolutions en cause du Conseil de sécurité, au regard des normes supérieures du droit international relevant du jus cogens, notamment les normes impératives visant à la protection universelle des droits de la personne humaine.
En revanche, ainsi qu’il a déjà été indiqué au point 225 ci-dessus, il n’incombe pas au Tribunal de contrôler indirectement la conformité des résolutions en cause du Conseil de sécurité elles-mêmes avec les droits fondamentaux tels qu’ils sont protégés par l’ordre juridique communautaire.
Il n’appartient pas davantage au Tribunal de vérifier l’absence d’erreur d’appréciation des faits et des éléments de preuve que le Conseil de sécurité a retenus à l’appui des mesures qu’il a prises ni encore, sous réserve du cadre limité défini au point 282 ci-dessus, de contrôler indirectement l’opportunité et la proportionnalité de ces mesures.
Un tel contrôle ne pourrait pas être exercé sans empiéter sur les prérogatives du Conseil de sécurité au titre du chapitre VII de la charte des Nations unies en matière de détermination, premièrement, d’une menace pour la paix et la sécurité internationales et, deuxièmement, des mesures appropriées pour y faire face ou y remédier.
Au demeurant, la question de savoir si un individu ou une organisation représente une menace pour la paix et la sécurité internationales, de même que la question de savoir quelles mesures doivent être prises à l’égard des intéressés en vue de contrer cette menace, implique une appréciation politique et des jugements de valeur qui relèvent en principe de la seule compétence de l’autorité à laquelle la communauté internationale a confié la responsabilité principale du maintien de la paix et de la sécurité internationales.
Force est ainsi de constater que, dans la mesure qui vient d’être indiquée au point 284 ci-dessus, le requérant ne dispose d’aucune voie de recours juridictionnel, le Conseil de sécurité n’ayant pas estimé opportun d’établir une juridiction internationale indépendante chargée de statuer, en droit comme en fait, sur les recours dirigés contre les décisions individuelles prises par le comité des sanctions.»
Aux points 286 de l’arrêt attaqué Kadi et 341 de l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a jugé qu’une telle lacune dans la protection juridictionnelle des requérants n’est toutefois pas en soi contraire au jus cogens.
À cet égard, le Tribunal a considéré, aux points 288 à 290 de l’arrêt attaqué Kadi, rédigées en des termes en substance identiques à ceux des points 343 à 345 de l’arrêt attaqué Yusuf et Al Barakaat, ce qui suit:
En l’espèce, le Tribunal considère que la limitation du droit d’accès du requérant à un tribunal, résultant de l’immunité de juridiction dont bénéficient en principe, dans l’ordre juridique interne des États membres des Nations unies, les résolutions du Conseil de sécurité adoptées au titre du chapitre VII de la charte des Nations unies, conformément aux principes pertinents du droit international (notamment les articles 25 et 103 de [cette] charte), est inhérente à ce droit, tel qu’il est garanti par le jus cogens.
Une telle limitation est justifiée tant par la nature des décisions que le Conseil de sécurité est amené à prendre au titre du chapitre VII de la charte des Nations unies que par le but légitime poursuivi.
Dans les circonstances de l’espèce, l’intérêt du requérant à voir sa cause entendue sur le fond par un tribunal n’est pas suffisant pour l’emporter sur l’intérêt général essentiel qu’il y a à ce que la paix et la sécurité internationales soient maintenues face à une menace clairement identifiée par le Conseil de sécurité, conformément aux dispositions de la charte des Nations unies.
À cet égard, il convient d’accorder une importance significative à la circonstance que, loin de prévoir des mesures d’une durée d’application illimitée ou indéterminée, les résolutions successivement adoptées par le Conseil de sécurité ont toujours prévu un mécanisme de réexamen de l’opportunité du maintien de ces mesures après un laps de temps de 12 ou 18 mois au plus […]
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Enfin, le Tribunal estime que, en l’absence d’une juridiction internationale compétente pour contrôler la légalité des actes du Conseil de sécurité, l’instauration d’un organe tel que le comité des sanctions et la possibilité, prévue par les textes, de s’adresser à lui à tout moment pour obtenir le réexamen de tout cas individuel, au travers d’un mécanisme formalisé impliquant tant le ‘gouvernement requis’ que le ‘gouvernement identifiant’ […], constituent une autre voie raisonnable pour protéger adéquatement les droits fondamentaux du requérant tels qu’ils sont reconnus par le jus cogens.»
Par conséquent, le Tribunal a rejeté les moyens tirés d’une violation du droit à un contrôle juridictionnel effectif et, par suite, les recours dans leur ensemble.
Les conclusions des parties au pourvoi
Par son pourvoi, M. Kadi demande à la Cour:
— d’annuler, dans son intégralité, l’arrêt attaqué Kadi;
— de déclarer nul le règlement litigieux, et
— de condamner le Conseil et/ou la Commission aux dépens afférents au présent pourvoi et à la procédure devant le Tribunal.
— d’annuler l’arrêt attaqué Yusuf et Al Barakaat;
— de déclarer nul le règlement litigieux, et
— de condamner le Conseil et la Commission aux dépens afférents au présent pourvoi et à la procédure devant le Tribunal.
Le Conseil conclut dans les deux affaires au rejet du pourvoi et à la condamnation des requérants aux dépens.
Dans l’affaire C-402/05 P, la Commission demande à la Cour:
— de constater qu’aucun moyen invoqué par le requérant n’est de nature à infirmer le dispositif de l’arrêt attaqué Kadi, tout en remplaçant les motifs de celuici comme suggéré dans son mémoire en réponse;
— en conséquence, de rejeter le pourvoi, et
— de condamner le requérant aux dépens.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Dans l’affaire C-415/05 P, la Commission demande à la Cour:
— de rejeter le recours dans son ensemble, et
— de condamner la requérante aux dépens.
Le Royaume-Uni forme un pourvoi incident et demande à la Cour:
— de rejeter les pourvois, et
— d’annuler la partie des arrêts attaqués qui traite de la question du jus cogens, à savoir les points 226 à 231 de l’arrêt attaqué Kadi ainsi que 277 à 281 de l’arrêt attaqué Yusuf et Al Barakaat.
Le Royaume d’Espagne, autorisé à intervenir au soutien des conclusions du Conseil par ordonnances du président de la Cour des 27 avril 2006 (affaire C-402/05 P) et 15 mai 2006 (affaire C-415/05 P), demande à la Cour:
— de rejeter entièrement les pourvois des requérants et de confirmer, dans leur intégralité, les arrêts attaqués;
— de condamner les requérants aux dépens;
— de rejeter les prétentions de la Commission en ce qui concerne le premier moyen de chaque pourvoi et de confirmer les arrêts attaqués, et
— de condamner la Commission aux dépens;
— subsidiairement, au cas où la Cour annulerait les arrêts attaqués et, en conséquence, déclarerait nul le règlement litigieux, de considérer comme définitifs les effets de ce règlement, au titre de l’article 231 CE, jusqu’à l’adoption d’un nouveau règlement le remplaçant.
La République française, autorisée à intervenir au soutien des conclusions du Conseil et de la Commission par ordonnances du président de la Cour des 27 avril 2006 (affaire C-402/05 P) et 15 mai 2006 (affaire C-415/05 P), demande à la Cour:
— de rejeter les pourvois des requérants, d’accueillir les pourvois incidents du Royaume-Uni et de procéder à une substitution de motifs en ce qui concerne la partie des arrêts attaqués traitant du jus cogens, et
— de condamner les requérants aux dépens.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Le Royaume des Pays-Bas, autorisé à intervenir au soutien des conclusions du Conseil par ordonnances du président de la Cour des 27 avril 2006 (affaire C-402/05 P) et 15 mai 2006 (affaire C-415/05 P), conclut, dans les deux affaires, au rejet du pourvoi, pourvu que la Cour procède à une substitution de motifs concernant l’étendue du contrôle de légalité et, subsidiairement, la question de savoir si des normes du jus cogens ont été transgressées.
Les moyens d’annulation des arrêts attaqués
M. Kadi soulève deux moyens tirés, le premier, du défaut de base juridique du règlement litigieux et, le second, de la violation de plusieurs règles de droit international qu’aurait commise le Tribunal et des conséquences que cette violation aurait engendrées quant à l’appréciation des moyens relatifs à la violation de certains de ses droits fondamentaux qu’il avait invoqués devant le Tribunal.
Al Barakaat soulève trois moyens tirés, le premier, du défaut de base juridique du règlement litigieux, le deuxième, de la violation de l’article 249 CE et, le troisième, de la violation de certains de ses droits fondamentaux.
Dans le cadre de son pourvoi incident, le Royaume-Uni soulève un moyen unique relatif à l’erreur de droit qu’aurait commise le Tribunal en concluant dans les arrêts attaqués qu’il était compétent pour examiner la compatibilité des résolutions du Conseil de sécurité en cause avec les règles du jus cogens.
Sur les pourvois
Par ordonnance du 13 novembre 2007, le président de la Cour a ordonné la radiation du nom de Ahmed Ali Yusuf du registre de la Cour à la suite du désistement de celuici du pourvoi qu’il avait introduit conjointement avec Al Barakaat dans l’affaire C-415/05 P.
Les parties et M. l’avocat général ayant été entendus sur ce point, il y a lieu, pour cause de connexité, de joindre les présentes affaires aux fins de l’arrêt, conformément à l’article 43 du règlement de procédure de la Cour.
Sur les moyens relatifs à la base juridique du règlement litigieux
Argumentation des parties
Par son premier moyen, M. Kadi fait valoir que le Tribunal a commis une erreur de droit en jugeant, au point 135 de l’arrêt attaqué Kadi, que le règlement litigieux pouvait être adopté sur le fondement combiné des articles 60 CE, 301 CE et 308 CE.
Ce moyen est subdivisé en trois branches.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Par la première branche, M. Kadi soutient que le Tribunal a commis une erreur de droit en jugeant que les articles 60 CE et 301 CE peuvent être considérés comme constituant une base juridique partielle pour le règlement litigieux.
Le Tribunal n’expliciterait d’ailleurs pas la manière dont ces dispositions, qui ne sauraient constituer un fondement que pour des mesures contre des pays tiers, peuvent être visées, en combinaison avec l’article 308 CE, en tant que base juridique dudit règlement, alors que celuici ne comporte que des mesures dirigées contre des individus et des entités non étatiques.
Par la deuxième branche, M. Kadi allègue que, si les articles 60 CE et 301 CE devaient néanmoins être retenus en tant que base juridique partielle du règlement litigieux, le Tribunal aurait commis une erreur de droit en ce qu’il aurait incorrectement interprété l’article 301 CE et la fonction de «passerelle» que celuici prévoit, cet article n’incluant en aucun cas le pouvoir de prendre des mesures visant à réaliser un objectif du traité UE.
Par la troisième branche, M. Kadi reproche au Tribunal d’avoir commis une erreur de droit en interprétant l’article 308 CE de manière telle que cette disposition puisse fournir une base juridique à une réglementation pour laquelle les pouvoirs d’action nécessaires ne sont pas prévus dans le traité et qui n’était pas nécessaire pour réaliser l’un des objets de la Communauté.
Aux points 122 à 134 de l’arrêt attaqué Kadi, le Tribunal aurait assimilé à tort les objectifs des deux ordres juridiques intégrés mais distincts que constituent l’Union et la Communauté et aurait ainsi méconnu les limites de l’article 308 CE.
Une telle conception serait en outre incompatible avec le principe d’attribution prévu à l’article 5 CE.
À cet égard, il découlerait des points 28 à 35 de l’avis 2/94, du 28 mars 1996 (Rec. p. I-1759), que la mention d’un objectif dans le traité UE ne saurait remédier à l’absence de cet objectif dans l’énumération des objets du traité CE.
Le Conseil et la République française réfutent la première branche du premier moyen de M. Kadi en faisant valoir, notamment, que la mention des articles 60 CE et 301 CE dans la base juridique du règlement litigieux est justifiée par la circonstance que ceuxci prévoient des mesures restrictives dont le champ d’application devait être étendu, moyennant le recours à l’article 308 CE, à des personnes ou entités non étatiques et donc non couvertes par les deux premiers articles susmentionnés.
Le Royaume-Uni soutient, pour sa part, que l’article 308 CE a été utilisé en tant que mécanisme permettant de compléter les compétences instrumentales prévues aux articles 60 CE et 301 CE, ceuxci ne constituant donc pas le fondement juridique partiel du règlement litigieux.
Le Royaume d’Espagne avance en substance la même argumentation.
S’agissant de la deuxième branche dudit moyen, le Conseil soutient que la raison d’être de la passerelle prévue à l’article 301 CE consiste précisément à lui conférer un pouvoir de prendre des mesures visant à réaliser un objectif du traité UE.
Le Royaume d’Espagne, la République française et le Royaume-Uni soutiennent que c’est l’article 308 CE, et non les articles 60 CE et 301 CE, qui a permis l’adoption de mesures restrictives visant des individus et des entités non étatiques, en complétant ainsi le champ d’application de ces deux derniers articles.
Pour ce qui concerne la troisième branche du premier moyen de M. Kadi, le Conseil fait valoir que la raison d’être de la passerelle que comporte l’article 301 CE est précisément d’utiliser, à titre exceptionnel, les pouvoirs conférés à la Communauté d’imposer des sanctions économiques et financières pour réaliser un objectif de la PESC, et donc de l’Union, plutôt qu’un objet de la Communauté.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Le Royaume-Uni et les États membres intervenants au pourvoi partagent en substance cette position.
Le Royaume-Uni précise sa position en indiquant que, selon lui, l’action prévue par le règlement litigieux peut être considérée comme contribuant à réaliser non un objectif de l’Union, mais un objet de la Communauté, à savoir celui, implicite, purement instrumental et sous-jacent aux articles 60 CE et 301 CE de fournir des moyens effectifs de mise en œuvre, exclusivement par des mesures économiques coercitives, d’actes adoptés en vertu de la compétence que le titre V du traité UE confère à l’Union.
Selon cet État membre, lorsque la réalisation de cet objectif instrumental nécessite des formes de coercition économique excédant les pouvoirs spécifiquement conférés au Conseil par les articles 60 CE et 301 CE, il est approprié de recourir à l’article 308 CE pour compléter ces pouvoirs.
La Commission, après avoir déclaré qu’elle avait reconsidéré son point de vue, fait valoir, à titre principal, que les articles 60 CE et 301 CE, eu égard à leur libellé et à leur contexte, ont constitué, à eux seuls, des bases juridiques appropriées et suffisantes pour l’adoption du règlement litigieux.
À cet égard, la Commission invoque en substance les arguments suivants:
— le libellé de l’article 301 CE serait suffisamment large pour couvrir les sanctions économiques prises à l’encontre de particuliers pour autant que ceuxci se trouvent dans un pays tiers ou y soient associés à un autre titre.
Les termes «relations économiques» engloberaient un vaste éventail d’activités.
Toute sanction économique, même si elle vise un pays tiers, tel un embargo, affecterait directement
Le texte de l’article 301 CE, en particulier les termes «en partie», n’exigerait pas qu’une mesure partielle vise un segment particulier des pays concernés, tel son gouvernement.
Permettant à la Communauté d’interrompre totalement les relations économiques avec tous les pays, cette disposition devrait également l’autoriser à interrompre les relations économiques avec un nombre limité de particuliers dans un nombre limité de pays;
— la coïncidence terminologique entre l’article 41 de la charte des Nations unies et l’article 301 CE marquerait l’intention claire des rédacteurs de cette dernière disposition de prévoir une plate-forme pour la mise en œuvre, par la Communauté, de toute mesure prise par le Conseil de sécurité qui requiert une action communautaire;
— l’article 301 CE mettrait en place une passerelle procédurale entre la Communauté et l’Union, mais ne viserait ni à accroître ni à réduire le champ de la compétence communautaire.
En conséquence, cette disposition devrait être interprétée aussi largement que les compétences communautaires pertinentes.
La Commission soutient que les mesures en cause relèvent de la politique commerciale commune, compte tenu de l’effet sur les échanges des mesures interdisant le mouvement de ressources économiques, voire que ces mesures constituent des dispositions relatives à la libre circulation des capitaux, dès lors qu’elles comportent l’interdiction de transférer des ressources économiques à des particuliers dans des pays tiers.
La Commission fait également valoir qu’il découle de l’article 56, paragraphes 1 et 2, CE que les mouvements de capitaux et les paiements entre la Communauté et les pays tiers relèvent de la compétence communautaire, les États membres ne pouvant
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION prendre des mesures de sanction dans ce domaine que dans le cadre de l’article 60, paragraphe 2, CE, et non dans celui de l’article 58, paragraphe 1, sous b), CE.
La Commission estime en conséquence qu’il ne pouvait être recouru, pour l’adoption du règlement litigieux, à l’article 308 CE, dès lors qu’un pouvoir d’action est prévu aux articles 60 CE et 301 CE.
Ces derniers articles fourniraient le fondement pour la composante principale ou prépondérante de ce règlement, par rapport à laquelle d’autres composantes, tel le gel des avoirs de personnes qui sont à la fois ressortissants d’États membres de l’Union et associées à un groupe terroriste étranger, seraient purement secondaires, la Commission se référant à cet égard, notamment, à l’arrêt du 10 janvier 2006, Commission/Conseil (C-94/03, Rec. p. I-1, point 35).
À titre subsidiaire, la Commission fait valoir que, avant de recourir à l’article 308 CE, il convient d’examiner l’applicabilité des articles du traité CE en matière de politique commerciale commune et de libre circulation des capitaux et des paiements.
À titre très subsidiaire, elle soutient que, si l’article 308 CE devait être retenu comme base juridique du règlement litigieux, ce serait en tant que base juridique unique, le recours à cette disposition devant se fonder sur la considération que l’action de la Communauté est nécessaire pour atteindre l’un des objets de celle-ci, et non, comme l’a jugé le Tribunal, pour réaliser les objectifs du traité UE, en l’occurrence ceux de la PESC.
Il s’agirait, en l’occurrence, de l’objet communautaire que constitue la politique commerciale commune, visé à l’article 3, paragraphe 1, sous b), CE, et de celui relatif à la libre circulation des capitaux, visé implicitement à l’article 3, paragraphe 1, sous c), CE, lu en combinaison avec les dispositions pertinentes du traité CE, à savoir celles de l’article 56 CE, relatif à la libre circulation des capitaux avec les pays tiers.
Les mesures en cause, dès lors qu’elles auraient des effets sur les échanges, indépen-
M. Kadi, le Royaume d’Espagne, la République française et le Royaume-Uni réfutent la thèse avancée par la Commission à titre principal, en objectant ce qui suit:
— il s’agirait d’une interprétation extensive des articles 60 CE et 301 CE qui méconnaîtrait la nature radicalement différente et nouvelle des sanctions dites «intelligentes» en cause, dès lors que cellesci ne présentent plus aucun lien avec un pays tiers, interprétation qui serait hasardeuse, car ces articles ont été introduits à une époque où les sanctions étaient caractérisées par un tel lien;
— à la différence des sanctions intelligentes en cause, un embargo total vise essentiellement les dirigeants d’un pays tiers sur lesquels une telle mesure tend à exercer une pression et seulement de façon indirecte les opérateurs économiques du pays concerné, de sorte qu’il ne saurait être soutenu que toute sanction, y compris l’embargo, vise en premier lieu des particuliers;
— à la différence de l’article 41 de la charte des Nations unies, l’article 301 CE viserait spécifiquement l’interruption des relations économiques «avec un ou plusieurs pays tiers», de sorte qu’aucun argument ne pourrait être tiré de la similarité du libellé de ces deux dispositions;
— l’article 301 CE ne serait pas une simple disposition procédurale.
Cette disposition instituerait une base juridique ainsi qu’une procédure spécifique et conférerait à l’évidence une compétence matérielle à la Communauté;
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
— les mesures qu’impose le règlement litigieux ne concerneraient pas les relations commerciales entre la Communauté et des pays tiers et ne peuvent donc se réclamer de l’objectif de la politique commerciale commune;
— le Tribunal aurait jugé à bon droit que ces mesures ne contribuent pas à prévenir un risque d’entraves à la libre circulation des capitaux et que l’article 60, paragraphe 2, CE ne saurait fonder des mesures restrictives contre des individus ou des entités.
Cette disposition ne visant que des mesures à l’encontre de pays tiers, les mesures en cause ne pourraient avoir été adoptées que dans le cadre de l’article 58, paragraphe 1, sous b), CE.
La thèse subsidiaire de la Commission est également réfutée par M. Kadi ainsi que par le Royaume d’Espagne et la République française.
Un recours aux articles 133 CE ou 57, paragraphe 2, CE ne serait pas permis, dès lors que les mesures prévues par le règlement litigieux ne concernent pas les relations commerciales avec des pays tiers et ne relèvent pas de la catégorie de mouvements de capitaux visés à l’article 57, paragraphe 2, CE.
De plus, il ne pourrait être soutenu que le règlement litigieux vise à réaliser des objets de la Communauté au sens de l’article 308 CE.
En effet, l’objet de la libre circulation des capitaux serait exclu, dès lors que l’application de la mesure de gel de fonds prévue par ce règlement ne serait susceptible d’engendrer aucun risque plausible et sérieux de divergences entre les États membres.
L’objet de la politique commerciale commune ne serait pas non plus pertinent, dès lors que le gel des actifs d’un individu n’ayant pas de liens avec le gouvernement d’un pays tiers ne concernerait pas les échanges avec un tel pays et ne poursuivrait pas un objectif de politique commerciale.
Dans l’hypothèse où la thèse qu’elle soutient à titre principal serait retenue, la Commission demande à la Cour, pour des raisons de sécurité juridique et pour la bonne mise en œuvre des obligations assumées dans le cadre des Nations unies, de considérer comme définitifs les effets du règlement litigieux dans son ensemble, en vertu de l’article 231 CE.
Dans la même hypothèse, le Royaume d’Espagne et la République française introduisent également une demande en ce sens.
En revanche, M. Kadi s’oppose à ces demandes, arguant que le règlement litigieux constitue une violation grave de droits fondamentaux.
En tout état de cause, une exception devrait être prévue pour des personnes qui, tel le requérant, ont déjà introduit un recours contre ce règlement.
Par son premier moyen, Al Barakaat fait grief au Tribunal, premièrement, d’avoir jugé, aux points 158 à 170 de l’arrêt attaqué Yusuf et Al Barakaat, que le règlement litigieux pouvait être adopté sur le fondement des articles 60 CE, 301 CE et 308 CE combinés.
Le Tribunal aurait commis une erreur de droit en jugeant, aux points 160 et 164 dudit arrêt, que les articles 60 CE et 301 CE ne visent pas exclusivement la réalisation d’une action de la Communauté, mais peuvent également concerner un des objectifs spécifiquement assignés à l’Union par l’article 2 UE, à savoir la mise en œuvre de la PESC.
Deuxièmement, Al Barakaat fait grief au Tribunal d’avoir jugé, aux points 112, 113, 115 et 116 du même arrêt, que des sanctions décidées contre des individus dans l’objectif d’influencer les relations économiques avec un ou plusieurs pays tiers sont
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION couvertes par les dispositions des articles 60 CE et 301 CE et que cette interprétation est justifiée tant par des considérations d’efficacité que par des préoccupations d’ordre humanitaire.
Le Conseil rétorque que c’est à juste titre que le Tribunal a jugé, au point 161 de l’arrêt attaqué Yusuf et Al Barakaat, que, en raison de la passerelle que comportent les articles 60 CE et 301 CE, les sanctions édictées sur le fondement de ces dispositions, à la suite de l’adoption d’une position commune ou d’une action commune au titre de la PESC prévoyant l’interruption ou la réduction des relations économiques de la Communauté avec un ou plusieurs pays tiers, visent à réaliser l’objectif de la PESC que poursuivent ces actes de l’Union.
Le Conseil fait également valoir que le Tribunal a jugé à bon droit qu’un recours à l’article 308 CE en tant que base juridique complémentaire du règlement litigieux était justifié, dès lors que cet article sert uniquement à permettre l’extension de sanctions économiques et financières déjà prévues aux articles 60 CE et 301 CE à l’encontre d’individus ou d’entités ne présentant aucun lien suffisant avec un pays tiers déterminé.
Enfin, le Conseil estime que la critique de la requérante quant à l’effectivité et à la proportionnalité des sanctions prévues par ce règlement est sans pertinence en ce qui concerne l’adéquation de la base juridique dudit règlement.
S’agissant de ce second grief, le Royaume-Uni estime également que celuici est sans pertinence dans le cadre du pourvoi introduit par Al Barakaat, dès lors que, conformément au point 1 du dispositif de l’arrêt attaqué, le Tribunal a jugé qu’il n’était plus nécessaire de se prononcer sur la légalité du règlement no 467/2001.
Pour le surplus, les arguments invoqués par le Royaume d’Espagne, la République française, le Royaume-Uni et la Commission sont, en substance, les mêmes que ceux soulevés par ces parties dans le cadre du pourvoi de M. Kadi.
S’agissant, en premier lieu, des griefs dirigés par Al Barakaat contre les points 112, 113, 115 et 116 de l’arrêt attaqué Yusuf et Al Barakaat, il y a lieu de constater que ces points portent sur la base juridique du règlement no 467/2001.
Or, ce règlement a été abrogé par le règlement litigieux et remplacé par ce dernier.
En outre, comme l’a indiqué le Tribunal au point 77 de l’arrêt attaqué Yusuf et Al Barakaat sans être contesté par Al Barakaat dans son pourvoi, le recours de celleci devant le Tribunal, après qu’elle eut adapté ses conclusions et moyens au règlement litigieux, avait pour unique objet une demande d’annulation de ce dernier règlement, pour autant que celuici la concerne.
Dans ces circonstances, lesdits griefs ne sauraient en aucun cas entraîner l’annulation dudit arrêt et doivent donc être considérés comme inopérants.
En tout état de cause, les considérations de l’arrêt attaqué Yusuf et Al Barakaat auxquelles se rapportent ces griefs, qualifiées par le Tribunal de prémisses de son raisonnement relatif à la base juridique du règlement litigieux, sont reprises dans des points subséquents dudit arrêt ainsi que dans l’arrêt attaqué Kadi et seront examinées dans le cadre de l’appréciation des moyens dirigés contre ces points.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Partant, il n’y a pas lieu d’examiner ces griefs en tant qu’ils portent sur la base juridique du règlement no 467/2001.
Il convient, en deuxième lieu, de statuer sur le bienfondé de la thèse soutenue à titre principal par la Commission, selon laquelle les articles 60 CE et 301 CE, eu égard à leur libellé et à leur contexte, constituent, à eux seuls, une base juridique appropriée et suffisante pour le règlement litigieux.
Cette thèse est dirigée contre les points 92 à 97 de l’arrêt attaqué Kadi ainsi que 128 à 133 de l’arrêt attaqué Yusuf et Al Barakaat, dans lesquels le Tribunal s’est prononcé en sens contraire.
Ladite thèse doit être rejetée.
Le Tribunal a en effet jugé à bon droit que, au vu du libellé des articles 60 CE et 301 CE, en particulier des termes «à l’égard des pays tiers concernés» et «avec un ou plusieurs pays tiers» y figurant, ces dispositions visent l’adoption de mesures à l’encontre de pays tiers, cette dernière notion pouvant inclure les dirigeants d’un tel pays ainsi que des individus et entités qui sont associés à ces dirigeants ou contrôlés directement ou indirectement par ceux-ci.
Or, les mesures restrictives prévues par la résolution 1390 (2002), que le règlement litigieux vise à mettre en œuvre, constituent des mesures caractérisées par l’absence de tout lien avec le régime dirigeant d’un pays tiers.
En effet, à la suite de l’effondrement du régime des Taliban, ces mesures sont dirigées directement contre Oussama ben Laden, le réseau Al-Qaida ainsi que les personnes et entités qui leur sont associées, telles qu’elles figurent sur la liste récapitulative.
Partant, elles ne relèvent pas, en tant que telles, du champ d’application des articles 60 CE et 301 CE.
Retenir l’interprétation des articles 60 CE et 301 CE que préconise la Commission, selon laquelle il suffirait que les mesures restrictives en cause visent des personnes ou des entités se trouvant dans un pays tiers ou y étant associées à un autre titre, donnerait une portée excessivement large à ces dispositions et ne tiendrait nullement compte de l’exigence, découlant des termes mêmes de celles-ci, que les mesures décidées sur la base desdites dispositions doivent être prises à l’encontre de pays tiers.
En outre, le but essentiel et l’objet du règlement litigieux est de combattre le terrorisme international, en particulier de le couper de ses ressources financières en gelant les fonds et les ressources économiques des personnes ou entités soupçonnées d’être impliquées dans des activités qui y sont liées, et non d’affecter les relations économiques entre la Communauté et chacun des pays tiers dans lesquels ces personnes ou entités se trouvent, à supposer d’ailleurs que leur lieu de résidence soit connu.
Les mesures restrictives prévues par la résolution 1390 (2002) et mises en œuvre par le règlement litigieux ne sauraient en effet être considérées comme des mesures visant à réduire les relations économiques avec chacun de ces pays tiers, non plus d’ailleurs que celles avec certains États membres de la Communauté, dans lesquels se trouvent des personnes ou des entités dont le nom est inclus dans la liste récapitulative, laquelle est reprise à l’annexe I de ce règlement.
La thèse soutenue par la Commission ne saurait en outre être justifiée par l’expression «en partie» figurant à l’article 301 CE.
Cette expression se réfère en effet à l’éventuelle limitation de la portée matérielle ou personnelle des mesures pouvant, par hypothèse, être prises dans le cadre de cette disposition.
Elle n’a cependant pas d’incidence sur la qualité requise des destinataires potentiels de ces mesures et ne saurait donc justifier une extension de l’application de cellesci à des destinataires n’ayant aucun lien avec le régime dirigeant d’un pays tiers et qui, de ce fait, ne tombent pas dans le champ d’application de ladite disposition.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
L’argument de la Commission relatif à la coïncidence terminologique entre l’article 41 de la charte des Nations unies et l’article 301 CE, dont elle déduit que cette dernière disposition constitue une plate-forme pour la mise en œuvre, par la Communauté, de toute mesure prise par le Conseil de sécurité qui requiert une action communautaire, ne saurait lui non plus prospérer.
En effet, l’article 301 CE vise spécifiquement l’interruption des relations économiques «avec un ou plusieurs pays tiers», alors qu’une telle expression ne figure pas dans l’article 41 de la charte des Nations unies.
De surcroît, à d’autres égards, le champ d’application de l’article 41 de la charte des Nations unies ne coïncide pas non plus avec celui de l’article 301 CE, dès lors que la première disposition permet l’adoption d’une série de mesures autres que celles visées par la seconde, y compris des mesures de nature foncièrement différente de celles tendant à interrompre ou à réduire des relations économiques avec des pays tiers, telle la rupture des relations diplomatiques.
L’argument de la Commission selon lequel l’article 301 CE établirait une passerelle procédurale entre la Communauté et l’Union de sorte que cette disposition devrait être interprétée aussi largement que les compétences communautaires pertinentes, dont celles relatives à la politique commerciale commune et à la libre circulation des capitaux, doit également être rejeté.
Cette interprétation de l’article 301 CE est en effet susceptible de réduire le champ d’application et, partant, l’effet utile de cette disposition, car celle-ci, au vu de ses termes mêmes, vise l’adoption de mesures affectant les relations économiques avec des pays tiers potentiellement très diverses et qui donc, a priori, ne doivent pas être limitées aux domaines relevant d’autres compétences matérielles communautaires telles que celles en matière de politique commerciale commune ou de libre circulation des capitaux.
Ladite interprétation ne trouve du reste pas d’appui dans le libellé de l’article 301 CE, celuici conférant une compétence matérielle à la Communauté dont la portée est, en principe, autonome par rapport à celle d’autres compétences communautaires.
Il y a lieu d’examiner, en troisième lieu, la thèse avancée par la Commission à titre subsidiaire, selon laquelle, si le règlement litigieux ne pouvait être adopté sur la seule base juridique des articles 60 CE et 301 CE, un recours à l’article 308 CE ne serait pas justifié, dès lors que cette dernière disposition n’est applicable, notamment, que si aucune autre disposition du traité CE ne confère la compétence nécessaire pour adopter l’acte concerné.
Or, les mesures restrictives qu’impose ledit règlement relèveraient des pouvoirs d’action de la Communauté, en particulier des compétences de celleci en matière de politique commerciale commune et de mouvements de capitaux ainsi que de paiements.
À cet égard, le Tribunal a jugé, aux points 100 de l’arrêt attaqué Kadi et 136 de l’arrêt attaqué Yusuf et Al Barakaat, qu’aucune disposition du traité CE ne prévoit l’adoption de mesures comparables à celles édictées par le règlement litigieux, visant à la lutte contre le terrorisme international et, plus particulièrement, à l’imposition de sanctions économiques et financières, telles que le gel de fonds, à l’encontre d’individus et d’entités soupçonnés de contribuer au financement du terrorisme international qui sont dénués de tout lien avec le régime dirigeant d’un pays tiers, de sorte que la première condition d’applicabilité de l’article 308 CE est remplie en l’espèce.
Cette conclusion doit être approuvée.
En effet, selon une jurisprudence constante de la Cour, le choix de la base juridique d’un acte communautaire doit se fonder sur des éléments objectifs susceptibles de contrôle juridictionnel, parmi lesquels figurent, notamment, le but et le contenu de l’acte (voir, notamment, arrêt du 23 octobre 2007, Commission/Conseil, C-440/05, Rec. p. I-9097, point 61 et jurisprudence citée).
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Or, d’une part, un acte communautaire ne relève de la compétence en matière de politique commerciale commune prévue à l’article 133 CE que s’il porte spécifiquement sur les échanges internationaux en ce qu’il est essentiellement destiné à promouvoir, à faciliter ou à régir les échanges commerciaux et a des effets directs et immédiats sur le commerce ou les échanges des produits concernés (voir, notamment, arrêt du 12 mai 2005, Regione autonoma Friuli-Venezia Giulia et ERSA, C-347/03, Rec. p. I-3785, point 75 et jurisprudence citée).
S’agissant du but essentiel et de l’objet du règlement litigieux, ainsi qu’il a été exposé au point 169 du présent arrêt, celuici vise à lutter contre le terrorisme international et prévoit à cet effet l’imposition d’un ensemble de mesures restrictives de nature économique et financière, telles que le gel des fonds et des ressources économiques, à l’encontre d’individus et d’entités soupçonnés de contribuer au financement du terrorisme international.
Eu égard à ce but et à cet objet, il ne saurait être considéré que ce règlement porte spécifiquement sur les échanges internationaux en ce qu’il serait essentiellement destiné à promouvoir, à faciliter ou à régir les échanges commerciaux.
En outre, si ledit règlement peut certes avoir des effets sur le commerce ou les échanges internationaux, son but n’est manifestement pas de générer des effets directs et immédiats de cette nature.
Le règlement litigieux ne pouvait donc être fondé sur la compétence communautaire en matière de politique commerciale commune.
D’autre part, selon la Commission, le règlement litigieux, en ce qu’il interdit le transfert de ressources économiques à des particuliers dans des pays tiers, relève du
Cette affirmation doit également être rejetée.
S’agissant, tout d’abord, de l’article 57, paragraphe 2, CE, il convient de constater que les mesures restrictives qu’impose le règlement litigieux ne relèvent pas de l’une des catégories de mesures énumérées à cette disposition.
S’agissant, ensuite, de l’article 60, paragraphe 1, CE, cette disposition ne saurait non plus fonder le règlement litigieux, dès lors que son champ d’application est déterminé par celui de l’article 301 CE.
Or, ainsi qu’il a déjà été jugé au point 167 du présent arrêt, cette dernière disposition ne vise pas l’adoption de mesures restrictives telles que celles en cause, qui sont caractérisées par l’absence de tout lien avec le régime dirigeant d’un pays tiers.
S’agissant, enfin, de l’article 60, paragraphe 2, CE, il y a lieu de constater que cette disposition ne comporte pas de compétence communautaire à cet effet, dès lors qu’elle se limite à permettre aux États membres d’adopter, pour certains motifs exceptionnels, des mesures unilatérales contre un pays tiers concernant les mouvements de capitaux et les paiements, sous réserve du pouvoir du Conseil d’imposer à un État membre de modifier ou d’abolir de telles mesures.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Il convient d’examiner, en quatrième lieu, les griefs dirigés par M. Kadi, dans le cadre des deuxième et troisième branches de son premier moyen, contre les points 122 à 135 de l’arrêt attaqué Kadi, par Al Barakaat contre les points 158 à 170 de l’arrêt attaqué Yusuf et Al Barakaat ainsi que la critique de la Commission contre ces mêmes points des arrêts attaqués.
À ces points, le Tribunal a jugé que le règlement litigieux avait pu être adopté sur le fondement des articles 60 CE, 301 CE et 308 CE combinés, au motif que, en raison de la passerelle spécifiquement établie entre les actions de la Communauté portant sanctions économiques au titre des articles 60 CE et 301 CE, d’une part, et les objectifs du traité UE en matière de relations extérieures, d’autre part, un recours à l’article 308 CE, dans le contexte particulier envisagé par les deux premiers articles, est justifié pour atteindre de tels objectifs et, en l’occurrence, l’objectif de la PESC visé par le règlement litigieux, à savoir la lutte contre le terrorisme international et le financement de celui-ci.
À cet égard, il y a lieu de constater que les arrêts attaqués sont effectivement entachés d’une erreur de droit.
En effet, s’il est exact de considérer, comme l’a fait le Tribunal, qu’une passerelle a été établie entre les actions de la Communauté comportant des mesures économiques au titre des articles 60 CE et 301 CE ainsi que les objectifs du traité UE en matière de relations extérieures, dont la PESC, ni le libellé des dispositions du traité CE ni la structure de celuici ne donnent un fondement à une conception selon laquelle cette passerelle s’étendrait à d’autres dispositions du traité CE, et en particulier à l’article 308 CE.
S’agissant spécifiquement de l’article 308 CE, si la position du Tribunal était retenue, cette disposition permettrait, dans le contexte particulier des articles 60 CE et 301 CE, l’adoption d’actes communautaires visant non pas l’un des objets de la Commu-
Force est toutefois de constater qu’une telle conception se heurte au libellé même de l’article 308 CE.
En effet, un recours à cette disposition requiert que l’action envisagée, d’une part, ait trait au «fonctionnement du marché commun» et, d’autre part, vise à réaliser «l’un des objets de la Communauté».
Or, cette dernière notion, eu égard à ses termes clairs et précis, ne saurait en aucun cas être comprise comme incluant les objectifs de la PESC.
La coexistence de l’Union et de la Communauté en tant qu’ordres juridiques intégrés mais distincts ainsi que l’architecture constitutionnelle des piliers, voulues par les auteurs des traités actuellement en vigueur, relevées à juste titre par le Tribunal aux points 120 de l’arrêt attaqué Kadi et 156 de l’arrêt attaqué Yusuf et Al Barakaat, constituent en outre des considérations de nature institutionelle militant contre une extension de ladite passerelle à des articles du traité CE autres que ceux avec lesquels celleci établit un lien de façon expresse.
Par ailleurs, l’article 308 CE, faisant partie intégrante d’un ordre institutionnel basé sur le principe des compétences d’attribution, ne saurait constituer un fondement pour élargir le domaine des compétences de la Communauté au-delà du cadre général résultant de l’ensemble des dispositions dudit traité et, en particulier, de celles qui définissent les missions et les actions de la Communauté (avis 2/94, précité, point 30).
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
De même l’article 3 UE, auquel le Tribunal se réfère aux points 126 à 128 de l’arrêt attaqué Kadi ainsi que 162 à 164 de l’arrêt attaqué Yusuf et Al Barakaat, en particulier le second alinéa de cet article, ne saurait servir de base à un élargissement des compétences de la Communauté au-delà des objets de la Communauté.
L’incidence de cette erreur de droit sur la validité des arrêts attaqués sera examinée ultérieurement, au terme de l’appréciation des autres griefs soulevés à l’encontre des développements de ces arrêts relatifs à la possibilité d’inclure l’article 308 CE dans la base juridique du règlement litigieux en combinaison avec les articles 60 CE et 301 CE.
Ces autres griefs peuvent être regroupés en deux catégories.
La première catégorie comprend notamment la première branche du premier moyen de M. Kadi, dans laquelle celuici reproche au Tribunal d’avoir commis une erreur de droit en admettant que l’article 308 CE avait pu compléter la base juridique du règlement litigieux constituée par les articles 60 CE et 301 CE.
Or, ces deux derniers articles ne pourraient constituer la base juridique, même partielle, du règlement litigieux, dès lors que, suivant l’interprétation du Tribunal luimême, des mesures visant des personnes ou entités n’ayant aucun lien avec le régime dirigeant d’un pays tiers, destinataires uniques du règlement litigieux, ne rentrent pas dans le champ d’application desdits articles.
Cette critique peut être rapprochée de celle émise par la Commission, selon laquelle, s’il devait être jugé que le recours à l’article 308 CE peut être admis, ce devrait être en tant que base juridique unique, et non en combinaison avec les articles 60 CE et 301 CE.
La seconde catégorie inclut les critiques de la Commission contre la décision du Tribunal contenue aux points 116 et 121 de l’arrêt attaqué Kadi ainsi que 152 et 157 de l’arrêt attaqué Yusuf et Al Barakaat, selon laquelle, aux fins de l’application de l’article 308 CE, l’objectif du règlement litigieux, à savoir, selon le Tribunal, la lutte contre le terrorisme international et, plus particulièrement, l’imposition de sanctions économiques et financières, telles des mesures de gel de fonds, à l’encontre d’individus et d’entités soupçonnés de contribuer au financement du terrorisme international, ne peut être rattaché à l’un des objets assignés par le traité CE à la Communauté.
La Commission soutient à cet égard que les mesures de mise en œuvre qu’impose le règlement litigieux en matière de sanctions économiques et financières relèvent, par leur nature, des objets de la Communauté, à savoir, d’une part, la politique commerciale commune et, d’autre part, la libre circulation des capitaux.
Quant à la première catégorie de griefs susmentionnée, il y a lieu de rappeler que l’article 308 CE vise à suppléer l’absence de pouvoirs d’action conférés expressément ou de façon implicite aux institutions communautaires par des dispositions spécifiques du traité CE dans la mesure où de tels pouvoirs apparaissent néanmoins nécessaires pour que la Communauté puisse exercer ses fonctions en vue d’atteindre l’un des objets fixés par ce traité (avis 2/94 précité, point 29).
Or, c’est à bon droit que le Tribunal a jugé que l’article 308 CE pouvait être inclus, avec les articles 60 CE et 301 CE, dans la base juridique du règlement litigieux.
En effet, ce dernier, en ce qu’il impose des mesures restrictives de nature économique et financière, relève manifestement du champ d’application ratione materiae des articles 60 CE et 301 CE.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Dans cette mesure, l’inclusion de ces articles dans la base juridique du règlement litigieux était donc justifiée.
Les articles 60 CE et 301 CE ne prévoyant toutefois pas de pouvoirs d’action exprès ou implicites pour imposer de telles mesures à des destinataires n’ayant aucun lien avec le régime dirigeant d’un pays tiers tels que ceux visés par le règlement litigieux, cette absence de pouvoir, due aux limitations du champ d’application ratione personae desdites dispositions, pouvait être suppléée en recourant à l’article 308 CE en tant que base juridique dudit règlement en sus des deux premiers articles fondant cet acte du point de vue de sa portée matérielle, pourvu toutefois que les autres conditions auxquelles l’applicabilité de l’article 308 CE est assujettie aient été remplies.
Il y a donc lieu de rejeter comme non fondés les griefs regroupés dans la première catégorie susmentionnée.
S’agissant des autres conditions d’applicabilité de l’article 308 CE, il convient ensuite d’examiner la seconde catégorie de griefs susmentionnée.
La Commission soutient que, si la position commune 2002/402, que le règlement litigieux vise à mettre en œuvre, poursuit l’objectif de la lutte contre le terrorisme international, objectif relevant de la PESC, ce règlement doit, quant à lui, être considéré comme comportant une mesure d’exécution visant à imposer des sanctions économiques et financières.
Or, cet objectif relèverait des objets de la Communauté au sens de l’article 308 CE, en particulier ceux relatifs à la politique commerciale commune et à la libre circulation des capitaux.
Le Royaume-Uni estime que l’objectif propre du règlement litigieux, purement instrumental, à savoir l’instauration de mesures économiques coercitives, doit être distingué de son objectif sous-jacent, relevant de la PESC, relatif au maintien de la paix et de la sécurité internationales.
Or, ledit objectif contribuerait à l’objet communautaire implicite sous-tendant les articles 60 CE et 301 CE, qui est de fournir des moyens effectifs de mise en œuvre, exclusivement par des mesures économiques coercitives, d’actes adoptés dans le cadre de la PESC.
À cet égard, il convient de rappeler que l’objectif poursuivi par le règlement litigieux est d’empêcher immédiatement les personnes associées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban de disposer de toute ressource financière et économique, afin de faire obstacle au financement d’activités terroristes (arrêt du 11 octobre 2007, Möllendorf et Möllendorf-Niehuus, C-117/06, Rec. p. I-8361, point 63).
Contrairement à ce qu’a jugé le Tribunal aux points 116 de l’arrêt attaqué Kadi ainsi que 152 de l’arrêt attaqué Yusuf et Al Barakaat, cet objectif peut être rattaché à des objets assignés par le traité CE à la Communauté.
Les arrêts attaqués sont donc également entachés d’une erreur de droit sur ce point.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
À cet égard, il convient de rappeler que, ainsi que cela a été exposé au point 203 du présent arrêt, dès lors qu’il fait partie intégrante d’un ordre institutionnel basé sur le principe des compétences d’attribution, l’article 308 CE ne saurait constituer un fondement pour élargir le domaine des compétences de la Communauté au-delà du cadre général résultant de l’ensemble des dispositions du traité CE.
Or, l’objectif poursuivi par le règlement litigieux peut être rattaché à l’un des objets de la Communauté au sens de l’article 308 CE, de sorte que l’adoption de ce règlement n’a pas constitué une méconnaissance du domaine des compétences de la Communauté tel que celuici résulte du cadre général que constitue l’ensemble des dispositions du traité CE.
En effet, les articles 60 CE et 301 CE, en ce qu’ils prévoient une compétence communautaire pour imposer des mesures restrictives de nature économique afin de mettre en œuvre des actions décidées dans le cadre de la PESC, sont l’expression d’un objectif implicite et sous-jacent, à savoir celui de rendre possible l’adoption de telles mesures par l’utilisation efficace d’un instrument communautaire.
Cet objectif peut être considéré comme constituant un objet de la Communauté au sens de l’article 308 CE.
Cette interprétation est corroborée par l’article 60, paragraphe 2, CE.
En effet, si le premier alinéa de ce paragraphe prévoit une compétence, strictement encadrée, des États membres pour prendre des mesures unilatérales contre un pays tiers concernant les mouvements de capitaux et les paiements, cette compétence ne peut, aux termes de ce même alinéa, être exercée qu’aussi longtemps que des mesures communautaires n’ont pas été prises au titre du premier paragraphe de cet article.
La mise en œuvre de mesures restrictives de nature économique décidées dans le cadre de la PESC par l’utilisation d’un instrument communautaire ne déborde pas le cadre général résultant de l’ensemble des dispositions du traité CE, dès lors que de telles mesures, de par leur nature, présentent en outre un lien avec le fonctionnement du marché commun, ce lien constituant une autre condition d’application de l’article 308 CE, ainsi qu’il a été dit au point 200 du présent arrêt.
En effet, si des mesures économiques et financières telles que celles imposées par le règlement litigieux, consistant dans un gel, en principe généralisé, de tous les fonds et autres ressources économiques des personnes et entités visées, étaient imposées unilatéralement par chaque État membre, une prolifération de ces mesures nationales serait susceptible d’affecter le fonctionnement du marché commun.
De telles mesures pourraient en particulier avoir une incidence sur les échanges entre les États membres, notamment pour ce qui concerne le mouvement des capitaux et des paiements, ainsi que sur l’exercice par des opérateurs économiques de leur droit d’établissement.
En outre, il pourrait en résulter des distorsions de concurrence, dès lors que d’éventuelles différences entre les mesures prises unilatéralement par les États membres pourraient avantager la position concurrentielle de certains opérateurs économiques ou préjudicier à celleci sans que ces avantages ou désavantages soient fondés sur des raisons économiques.
L’affirmation, par le Conseil, au quatrième considérant du règlement litigieux, selon laquelle il y a lieu d’arrêter une législation communautaire «pour éviter notamment une distorsion de la concurrence» se révèle donc, à cet égard, pertinente.
Il convient à ce stade de statuer sur l’incidence des erreurs de droit, constatées aux points 196 et 223 du présent arrêt, sur la validité des arrêts attaqués.
Il y a lieu de rappeler que, selon la jurisprudence, si les motifs d’un arrêt du Tribunal révèlent une violation du droit communautaire, alors que le dispositif de cet arrêt apparaît néanmoins fondé pour d’autres motifs de droit, le pourvoi doit être rejeté
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
(voir, notamment, arrêt du 21 septembre 2006, JCB Service/Commission, C-167/04 P, Rec. p. I-8935, point 186 et jurisprudence citée).
Or, force est de constater que la conclusion à laquelle est parvenu le Tribunal, aux points 135 de l’arrêt attaqué Kadi ainsi que 158 de l’arrêt attaqué Yusuf et Al Barakaat, quant à la base juridique du règlement litigieux, à savoir que le Conseil était compétent pour adopter ce règlement sur le fondement combiné des articles 60 CE, 301 CE et 308 CE, est fondée pour d’autres motifs de droit.
En effet, si, comme il a été jugé aux points 196 à 204 du présent arrêt, l’inclusion de l’article 308 CE dans la base juridique du règlement litigieux ne saurait se justifier par le fait que cet acte poursuivrait un objectif relevant de la PESC, cette disposition pouvait néanmoins être retenue pour fonder ce règlement dès lors que, ainsi qu’il découle des points 225 à 231 du présent arrêt, il est légitime de considérer que ledit règlement vise à réaliser un objet de la Communauté et est en outre lié au fonctionnement du marché commun au sens de l’article 308 CE.
Par ailleurs, l’ajout de celuici à la base juridique du règlement litigieux a permis au Parlement européen de participer au processus décisionnel relatif aux mesures en cause qui visent spécifiquement des particuliers alors que, dans le cadre des articles 60 CE et 301 CE, aucun rôle n’est prévu pour cette institution.
Dès lors, les moyens dirigés contre les arrêts attaqués en tant que, par ceux-ci, le Tribunal a décidé que les articles 60 CE, 301 CE et 308 CE constituent la base juridique légale du règlement litigieux doivent être rejetés dans leur entièreté comme non fondés.
Sur le moyen relatif à la violation de l’article 249 CE
Argumentation des parties
Par son deuxième moyen, Al Barakaat fait grief au Tribunal d’avoir jugé, au point 188 de l’arrêt attaqué Yusuf et Al Barakaat, que le règlement litigieux satisfait à l’exigence de portée générale inscrite à l’article 249 CE, dès lors qu’il s’adresse de manière générale et abstraite à l’ensemble des personnes susceptibles de détenir matériellement des fonds appartenant à une ou plusieurs des personnes mentionnées à l’annexe de ce règlement.
Al Barakaat soutient «qu’il est incorrect de ne pas considérer la personne dont les fonds sont gelés comme destinataire de l’acte concerné, puisque l’exécution de la décision doit reposer, de manière raisonnable, sur une mesure légale dirigée contre celui qui dispose des ressources».
Par ailleurs, il serait contradictoire d’affirmer, d’une part, au point 112 de l’arrêt attaqué Yusuf et Al Barakaat, qu’il s’agit de mesures restrictives frappant directement des individus ou des organisations et, d’autre part, au point 188 du même arrêt, que ces mesures ne visent pas ces individus ou organisations, mais constituent une forme de dispositions d’exécution adressées à d’autres personnes.
Le Royaume d’Espagne et le Royaume-Uni ainsi que le Conseil et la Commission souscrivent, en substance, à l’analyse du Tribunal.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Le Tribunal a jugé à bon droit, aux points 184 à 188 de l’arrêt attaqué Yusuf et Al Barakaat, que la circonstance que les personnes et entités faisant l’objet des mesures restrictives qu’impose le règlement litigieux sont nommément désignées à l’annexe I de ce règlement, de sorte qu’elles apparaissent comme étant directement et individuellement concernées par celuici, au sens de l’article 230, quatrième alinéa, CE, n’implique pas que cet acte n’aurait pas une portée générale au sens de l’article 249, deuxième alinéa, CE et qu’il ne saurait être qualifié de règlement.
En effet, s’il est vrai que le règlement litigieux impose des mesures restrictives aux personnes et aux entités dont les noms figurent sur la liste exhaustive qui constitue son annexe I, liste d’ailleurs régulièrement modifiée par la suppression ou l’ajout de noms, afin qu’elle reste conforme à la liste récapitulative, force est de constater que les destinataires de ce règlement sont déterminés de manière générale et abstraite.
Le règlement litigieux, à l’instar de la résolution 1390 (2002) qu’il vise à mettre en œuvre, comporte une interdiction, libellée de manière particulièrement large, de mettre des fonds et des ressources économiques à la disposition desdites personnes ou entités (voir, en ce sens, arrêt Möllendorf et Möllendorf-Niehuus, précité, points 50 à 55).
Or, ainsi que le Tribunal l’a jugé à juste titre aux points 186 et 188 de l’arrêt attaqué Yusuf et Al Barakaat, cette interdiction s’adresse à quiconque est susceptible de détenir matériellement les fonds ou les ressources économiques en question.
C’est ainsi que ladite interdiction trouve à s’appliquer dans des circonstances telles que celles de l’affaire ayant donné lieu à l’arrêt Möllendorf et Möllendorf-Niehuus, précité, laquelle portait sur la question de savoir si le règlement litigieux interdit la
En effet, au point 60 dudit arrêt, la Cour a décidé qu’une opération telle que ladite transcription est interdite, conformément à l’article 2, paragraphe 3, du règlement litigieux, dès lors qu’elle impliquerait qu’une ressource économique soit mise à la disposition d’une personne inscrite sur cette liste, ce qui lui permettrait d’obtenir des fonds, des biens ou des services.
Eu égard à ce qui précède, le moyen tiré par Al Barakaat de la violation de l’article 249 CE doit également être rejeté comme non fondé.
Sur les moyens relatifs à la violation de certains droits fondamentaux
Sur les griefs portant sur la partie des arrêts attaqués relative aux limites du contrôle par le juge communautaire, au regard des droits fondamentaux, de la légalité interne du règlement litigieux
Par la première branche de son second moyen, M. Kadi soutient que l’arrêt attaqué Kadi, en tant qu’il se prononce, d’une part, sur les rapports entre l’ONU et les membres de cette organisation et, d’autre part, sur les modalités d’application des résolutions du Conseil de sécurité, est entaché d’erreurs de droit en ce qui concerne l’interprétation des principes de droit international concernés, ce qui aurait engendré
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION d’autres erreurs de droit dans l’appréciation des moyens relatifs à la violation de certains droits fondamentaux spécifiques du requérant.
Cette branche comporte cinq griefs.
Par le premier grief, M. Kadi fait valoir que, aux points 183 et 184 dudit arrêt, le Tribunal a commis une erreur de droit en confondant la question de la primauté des obligations des États en vertu de la charte des Nations unies, consacrée à l’article 103 de celle-ci, avec celle, apparentée mais distincte, de l’effet contraignant des décisions du Conseil de sécurité visé à l’article 25 de cette charte.
Par le deuxième grief, M. Kadi reproche au Tribunal d’avoir commis une erreur de droit en partant de la prémisse, aux points 217 à 225 de l’arrêt attaqué Kadi, selon laquelle, à l’instar des obligations conventionnelles, les résolutions adoptées en vertu du chapitre VII de la charte des Nations unies doivent être automatiquement insérées dans la sphère de droit et de compétence des membres de l’ONU.
Par le troisième grief, M. Kadi allègue que le Tribunal a commis une erreur de droit en jugeant, aux points 212 à 225 ainsi que 283 et 284 de l’arrêt attaqué Kadi, qu’il n’a aucun pouvoir lui permettant de contrôler la légalité des résolutions du Conseil de sécurité adoptées en vertu du chapitre VII de la charte des Nations unies.
Par le quatrième grief, M. Kadi soutient que le raisonnement tenu par le Tribunal, aux points 225 à 232 dudit arrêt, au sujet du jus cogens présente une incohérence majeure, dans la mesure où, s’il devait prévaloir, le principe selon lequel les résolutions du Conseil de sécurité ne peuvent pas faire l’objet d’un contrôle juridictionnel et
Par le cinquième grief, M. Kadi fait valoir que la circonstance que le Conseil de sécurité n’a pas établi une juridiction internationale indépendante chargée de statuer, en droit comme en fait, sur les recours dirigés contre les décisions individuelles prises par le comité des sanctions n’implique ni que les États membres n’ont aucun pouvoir légitime, en adoptant des mesures raisonnables, d’améliorer la constatation des faits sous-jacente à l’imposition de sanctions et l’identification des personnes qu’elles visent ni qu’il leur soit interdit de créer un recours approprié en vertu de la marge de tolérance dont ils disposent dans l’exécution de leurs obligations.
Dans son mémoire en réplique, en se référant à l’arrêt Bosphorus, précité, M. Kadi soutient en outre que le droit communautaire exige que toutes les mesures législatives communautaires soient soumises au contrôle juridictionnel exercé par la Cour, lequel porte également sur le respect des droits fondamentaux, même si l’origine de la mesure en cause est un acte de droit international tel qu’une résolution du Conseil de sécurité.
Aussi longtemps que le droit des Nations unies n’offre pas une protection adéquate à ceux qui affirment que leurs droits fondamentaux ont été violés, il devrait y avoir un contrôle des actes adoptés par la Communauté pour mettre en œuvre les résolutions du Conseil de sécurité.
Or, selon M. Kadi, la procédure de réexamen devant le comité des sanctions, fondée sur la protection diplomatique, n’offre pas une protection des droits de l’homme équivalente à celle assurée par la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée à Rome le 4 novembre 1950 (ci-après la «CEDH»), telle qu’exigée par la Cour européenne des droits de l’homme dans l’arrêt Hava Yolları Turizm ve Ticaret Anonim Şirketi (Bosphorus Airways) c. Irlande, du 30 juin 2005 (Recueil des arrêts et décisions 2005-VI, § 155).
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
M. Kadi fait valoir que cette argumentation, qui est subsidiaire par rapport aux arguments fondés sur le droit international, est soulevée pour le cas où la Cour devrait juger qu’un conflit existe entre les objectifs de la mise en œuvre fidèle des résolutions du Conseil de sécurité et les principes du procès équitable ou de la protection juridictionnelle.
Par ailleurs, ledit grief constituerait non pas un moyen nouveau, mais un développement de la proposition fondamentale, formulée dans le pourvoi, selon laquelle la Communauté est tenue, lorsqu’elle décide d’agir par voie législative pour mettre en œuvre une résolution du Conseil de sécurité, de veiller, en tant que condition de la légalité de la législation qu’elle entend ainsi instaurer, à ce que celleci respecte les critères minimaux en matière de droits de l’homme.
Par la première branche de son troisième moyen, Al Barakaat critique les observations liminaires du Tribunal dans l’arrêt attaqué Yusuf et Al Barakaat relatives à l’articulation entre l’ordre juridique international issu des Nations unies et l’ordre juridique national ou l’ordre juridique communautaire ainsi qu’à l’étendue du contrôle de légalité qu’il incombait au Tribunal d’exercer.
Une résolution du Conseil de sécurité, en soi contraignante en droit international public, ne pourrait avoir d’effet juridique à l’encontre de justiciables dans un État que si elle a été mise en œuvre conformément à la loi en vigueur.
Or, il n’existerait aucun fondement juridique permettant d’affirmer qu’un traitement particulier ou une exception existerait pour ce qui concerne la mise en œuvre de résolutions du Conseil de sécurité en ce sens qu’un règlement communautaire visant à une telle mise en œuvre ne devrait pas être conforme aux règles communautaires relatives à l’adoption de règlements.
À l’inverse, la République française, le Royaume des Pays-Bas, le Royaume-Uni et le Conseil approuvent en substance l’analyse opérée à cet égard par le Tribunal dans les arrêts attaqués et souscrivent à la conclusion qu’il en a tirée, selon laquelle, pour ce qui concerne la légalité interne du règlement litigieux, celuici, en ce qu’il met en œuvre des résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies, échappe en principe à tout contrôle du juge communautaire, y compris quant au respect des droits fondamentaux, et bénéficie dans cette mesure d’une immunité juridictionnelle.
Toutefois, contrairement au Tribunal, ces parties estiment qu’aucun contrôle de la légalité interne de résolutions du Conseil de sécurité ne peut être exercé par le juge communautaire.
Elles reprochent donc au Tribunal d’avoir décidé qu’un tel contrôle est possible au regard du jus cogens.
Les arrêts attaqués, en ce qu’ils admettent une exception à cet égard, sans toutefois identifier la base juridique de celle-ci, notamment sur le fondement des dispositions du traité, seraient incohérents, dans la mesure où les arguments excluant, de manière générale, l’exercice d’un contrôle juridictionnel, par le juge communautaire, des résolutions du Conseil de sécurité militeraient également contre la reconnaissance d’une compétence pour exercer un tel contrôle au regard du seul jus cogens.
En outre, la République française, le Royaume des Pays-Bas, le Royaume-Uni ainsi que la Commission estiment que le Tribunal a commis une erreur de droit en jugeant que les droits fondamentaux en cause dans les présentes affaires relèvent du jus cogens.
Une norme ne saurait être qualifiée de jus cogens que si elle ne peut souffrir aucune dérogation.
Or, les droits invoqués en l’espèce — le droit à un procès équitable et le droit au respect de la propriété — feraient l’objet de limitations et d’exceptions.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Le Royaume-Uni forme à cet égard un pourvoi incident, en sollicitant l’annulation de la partie des arrêts attaqués qui traite du jus cogens, à savoir les points 226 à 231 de l’arrêt attaqué Kadi ainsi que 277 à 281 de l’arrêt attaqué Yusuf et Al Barakaat.
La République française et le Royaume des Pays-Bas, pour leur part, suggèrent à la Cour d’opérer une substitution de motifs, en concluant au rejet des moyens de M. Kadi et d’Al Barakaat relatifs au jus cogens en raison de l’incompétence totale des juridictions communautaires pour exercer un contrôle sur les résolutions du Conseil de sécurité, y compris au regard du jus cogens.
Quant à la Commission, elle soutient que deux raisons peuvent justifier qu’il ne soit pas donné suite à une obligation de mise en œuvre de résolutions du Conseil de sécurité telles que celles en cause, dont les termes stricts ne laissent place à aucun pouvoir d’interprétation des autorités communautaires lors de leur mise en œuvre, à savoir, d’une part, le cas où la résolution concernée serait contraire au jus cogens et, d’autre part, celui où cette résolution sortirait du champ d’application ou violerait les buts et principes des Nations unies et aurait donc été adoptée ultra vires.
En effet, dès lors que, conformément à l’article 24, paragraphe 2, de la charte des Nations unies, le Conseil de sécurité est lié par les buts et principes des Nations unies, y compris, selon l’article 1er, paragraphe 3, de cette charte, le développement et la promotion des droits de l’homme, un acte adopté par cet organe en violation de ceux-ci, y inclus les droits fondamentaux des particuliers en cause, pourrait être considéré comme adopté ultra vires et, partant, comme non contraignant pour la Communauté.
La Commission estime toutefois que le Tribunal a jugé à bon droit que le juge communautaire ne peut en principe contrôler la validité d’une résolution du Conseil de sécurité à la lumière des buts et principes de la charte des Nations unies.
Dans l’hypothèse où l’exercice d’un tel contrôle devrait néanmoins être admis, la Commission fait valoir que la Cour, en tant que juridiction d’une organisation internationale autre que l’ONU, ne peut statuer elle-même sur cette question que si la violation de droits de l’homme est particulièrement flagrante et évidente, en se référant, à cet égard, à l’arrêt Racke, précité.
Or, tel ne serait pas le cas en l’espèce, du fait de l’existence de la procédure de réexamen devant le comité des sanctions et puisqu’il doit être présumé que le Conseil de sécurité a mis en balance les impératifs de la sécurité internationale en cause et les droits fondamentaux concernés.
S’agissant de l’enseignement de l’arrêt Bosphorus, précité, la Commission soutient que, contrairement à l’affaire ayant donné lieu à cet arrêt, la question relative à la légalité et à l’éventuelle nullité de la résolution en cause pourrait surgir en ce qui concerne le règlement litigieux si la Cour devait juger que la Communauté ne peut mettre en œuvre une résolution contraignante du Conseil de sécurité dès lors que les standards en matière de droits de l’homme appliqués par cette instance, notamment en ce qui concerne le droit d’être entendu, sont insuffisants.
Par ailleurs, le Royaume-Uni estime que l’argumentation de M. Kadi selon laquelle la légalité de toute réglementation adoptée par les institutions communautaires afin de mettre en œuvre une résolution du Conseil de sécurité demeure soumise, en vertu du droit communautaire, au contrôle intégral de la Cour, indépendamment de son origine, dès lors qu’elle a été avancée pour la première fois dans le mémoire en réplique du requérant, constitue un moyen nouveau.
Partant, conformément aux articles 42, paragraphe 2, et 118 du règlement de procédure de la Cour, cette argumentation devrait être écartée.
Subsidiairement, ledit État membre soutient que le statut spécial des résolutions adoptées au titre du chapitre VII de la charte des Nations unies, résultant de l’interaction des articles 25, 48 et 103 de cette charte, reconnu par l’article 297 CE,
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION implique que l’action menée par un État membre pour exécuter ses obligations en vue du maintien de la paix et de la sécurité internationales soit à l’abri de tout recours fondé sur le droit communautaire.
La primauté de telles obligations s’étendrait de façon évidente aux principes du droit communautaire de nature constitutionnelle.
Ce même État membre soutient que, dans l’arrêt Bosphorus, précité, la Cour ne s’est pas reconnue compétente pour apprécier la validité d’un règlement visant à mettre en œuvre une résolution du Conseil de sécurité adoptée au titre du chapitre VII de la charte des Nations unies, mais s’est bornée à interpréter le règlement concerné dans le but de déterminer si une mesure prévue par celuici devait être appliquée par les autorités d’un État membre dans un cas concret.
La République française partage en substance cette interprétation dudit arrêt.
À titre liminaire, il y a lieu de rejeter l’exception d’irrecevabilité soulevée par le Royaume-Uni quant à l’argumentation avancée par M. Kadi dans son mémoire en réplique, selon laquelle la légalité de toute réglementation adoptée par les institutions communautaires, y compris celle visant à mettre en œuvre une résolution du Conseil de sécurité, demeure soumise, en vertu du droit communautaire, au contrôle intégral de la Cour, indépendamment de son origine.
En effet, ainsi que le fait valoir M. Kadi, il s’agit d’un argument supplémentaire constituant l’ampliation du moyen, énoncé antérieurement, à tout le moins implicitement, dans le pourvoi et présentant un lien étroit avec ce moyen, selon lequel la Communauté était tenue, lors de la mise en œuvre d’une résolution du Conseil de sécurité, de veiller, en tant que condition de la légalité de la législation qu’elle entendait ainsi instaurer, à ce que celleci respecte les critères minimaux en matière de droits de l’homme (voir en ce sens, notamment, ordonnance du 13 novembre 2001, Dürbeck/Commission, C-430/00 P, Rec. p. I-8547, point 17).
Il convient d’examiner les griefs par lesquels les requérants reprochent au Tribunal d’avoir jugé, en substance, qu’il découle des principes régissant l’articulation des rapports entre l’ordre juridique international issu des Nations unies et l’ordre juridique communautaire que le règlement litigieux, dès lors qu’il vise à mettre en œuvre une résolution adoptée par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies ne laissant place à aucune marge à cet effet, ne peut faire l’objet d’un contrôle juridictionnel quant à sa légalité interne, sauf pour ce qui concerne sa compatibilité avec les normes relevant du jus cogens, et bénéficie donc dans cette mesure d’une immunité juridictionnelle.
À cet égard, il y a lieu de rappeler que la Communauté est une communauté de droit en ce que ni ses États membres ni ses institutions n’échappent au contrôle de la conformité de leurs actes à la charte constitutionnelle de base qu’est le traité CE et que ce dernier a établi un système complet de voies de recours et de procédures destiné à confier à la Cour le contrôle de la légalité des actes des institutions (arrêt du 23 avril 1986, Les Verts/Parlement, 294/83, Rec. p. 1339, point 23).
En outre, selon une jurisprudence constante, les droits fondamentaux font partie intégrante des principes généraux du droit dont la Cour assure le respect.
À cet effet, la Cour s’inspire des traditions constitutionnelles communes aux États membres ainsi que des indications fournies par les instruments internationaux concernant la protection des droits de l’homme auxquels les États membres ont coopéré ou adhéré.
La CEDH revêt, à cet égard, une signification particulière (voir, notamment, arrêt du 26 juin 2007, Ordre des barreaux francophones et germanophone e.a., C-305/05, Rec. p. I-5305, point 29 et jurisprudence citée).
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Il ressort également de la jurisprudence de la Cour que le respect des droits de l’homme constitue une condition de la légalité des actes communautaires (avis 2/94, précité, point 34) et que ne sauraient être admises dans la Communauté des mesures incompatibles avec le respect de ceuxci (arrêt du 12 juin 2003, Schmidberger, C-112/00, Rec. p. I-5659, point 73 et jurisprudence citée).
Il découle de l’ensemble de ces éléments que les obligations qu’impose un accord international ne sauraient avoir pour effet de porter atteinte aux principes constitutionnels du traité CE, au nombre desquels figure le principe selon lequel tous les actes communautaires doivent respecter les droits fondamentaux, ce respect constituant une condition de leur légalité qu’il incombe à la Cour de contrôler dans le cadre du système complet de voies de recours qu’établit ce traité.
À cet égard, il importe de souligner que, dans un contexte tel que celui de l’espèce, le contrôle de légalité devant ainsi être assuré par le juge communautaire porte sur l’acte communautaire visant à mettre en œuvre l’accord international en cause, et non sur ce dernier en tant que tel.
S’agissant plus particulièrement d’un acte communautaire qui, tel le règlement litigieux, vise à mettre en œuvre une résolution du Conseil de sécurité adoptée au titre du chapitre VII de la charte des Nations unies, il n’incombe donc pas au juge communautaire, dans le cadre de la compétence exclusive que prévoit l’article 220 CE, de contrôler la légalité d’une telle résolution adoptée par cet organe international, ce contrôle fût-il limité à l’examen de la compatibilité de cette résolution avec le jus cogens.
Par ailleurs, un éventuel arrêt d’une juridiction communautaire par lequel il serait décidé qu’un acte communautaire visant à mettre en œuvre une telle résolution est contraire à une norme supérieure relevant de l’ordre juridique communautaire n’impliquerait pas une remise en cause de la primauté de cette résolution au plan du droit international.
Ainsi, la Cour a déjà annulé une décision du Conseil approuvant un accord international après avoir examiné la légalité interne de celleci au regard de l’accord en cause et avoir constaté une violation d’un principe général du droit communautaire, en l’occurrence le principe général de non-discrimination (arrêt du 10 mars 1998, Allemagne/Conseil, C-122/95, Rec. p. I-973).
Il y a dès lors lieu d’examiner si, comme l’a jugé le Tribunal, les principes régissant l’articulation des rapports entre l’ordre juridique international issu des Nations unies et l’ordre juridique communautaire impliquent qu’un contrôle juridictionnel de la légalité interne du règlement litigieux au regard des droits fondamentaux est en principe exclu, nonobstant le fait que, ainsi qu’il ressort de la jurisprudence rappelée aux points 281 à 284 du présent arrêt, un tel contrôle constitue une garantie constitutionnelle relevant des fondements mêmes de la Communauté.
À cet égard, il convient d’abord de rappeler que les compétences de la Communauté doivent être exercées dans le respect du droit international (arrêts précités Poulsen et Diva Navigation, point 9, ainsi que Racke, point 45), la Cour ayant en outre précisé, au même point du premier de ces arrêts, qu’un acte adopté en vertu de ces compétences doit être interprété, et son champ d’application circonscrit, à la lumière des règles pertinentes du droit international.
De plus, la Cour a jugé que les compétences de la Communauté prévues aux articles 177 CE à 181 CE en matière de coopération et de développement doivent être exercées dans le respect des engagements pris dans le cadre des Nations unies et des autres organisations internationales (arrêt du 20 mai 2008, Commission/Conseil, C-91/05, Rec. p. I-3651, point 65 et jurisprudence citée).
Le respect des engagements pris dans le cadre des Nations unies s’impose tout autant dans le domaine du maintien de la paix et de la sécurité internationales, lors de la mise en œuvre par la Communauté, par l’adoption d’actes communautaires pris sur
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION le fondement des articles 60 CE et 301 CE, de résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies.
Dans l’exercice de cette dernière compétence, la Communauté se doit en effet d’attacher une importance particulière au fait que, conformément à l’article 24 de la charte des Nations unies, l’adoption, par le Conseil de sécurité, de résolutions au titre du chapitre VII de cette charte constitue l’exercice de la responsabilité principale dont est investi cet organe international pour maintenir, à l’échelle mondiale, la paix et la sécurité, responsabilité qui, dans le cadre dudit chapitre VII, inclut le pouvoir de déterminer ce qui constitue une menace contre la paix et la sécurité internationales ainsi que de prendre les mesures nécessaires pour les maintenir ou les rétablir.
Il convient ensuite de constater que les compétences prévues aux articles 60 CE et 301 CE ne peuvent être exercées qu’à la suite de l’adoption d’une position commune ou d’une action commune en vertu des dispositions du traité UE relatives à la PESC qui prévoit une action de la Communauté.
Or, si, du fait de l’adoption d’un tel acte, la Communauté est tenue de prendre, dans le cadre du traité CE, les mesures qu’impose cet acte, cette obligation implique, lorsqu’il s’agit de la mise en œuvre d’une résolution du Conseil de sécurité adoptée au titre du chapitre VII de la charte des Nations unies, que, lors de l’élaboration de ces mesures, la Communauté tienne dûment compte des termes et des objectifs de la résolution concernée ainsi que des obligations pertinentes découlant de la charte des Nations unies relatives à une telle mise en œuvre.
Par ailleurs, la Cour a déjà jugé que, aux fins de l’interprétation du règlement litigieux, il y a également lieu de tenir compte du texte et de l’objet de la résolution 1390 (2002), que ce règlement, selon son quatrième considérant, vise à mettre en œuvre (arrêt Möllendorf et Möllendorf-Niehuus, précité, point 54 et jurisprudence citée).
Il y a toutefois lieu de relever que la charte des Nations unies n’impose pas le choix d’un modèle déterminé pour la mise en œuvre des résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de cette charte, cette mise en œuvre devant intervenir conformément aux modalités applicables à cet égard dans l’ordre juridique interne de chaque membre de l’ONU.
En effet, la charte des Nations unies laisse en principe aux membres de l’ONU le libre choix entre différents modèles possibles de réception dans leur ordre juridique interne de telles résolutions.
Il découle de l’ensemble de ces considérations que les principes régissant l’ordre juridique international issu des Nations unies n’impliquent pas qu’un contrôle juridictionnel de la légalité interne du règlement litigieux au regard des droits fondamentaux serait exclu en raison du fait que cet acte vise à mettre en œuvre une résolution du Conseil de sécurité adoptée au titre du chapitre VII de la charte des Nations unies.
Une telle immunité juridictionnelle d’un acte communautaire tel que le règlement litigieux, en tant que corollaire du principe de primauté au plan du droit international des obligations issues de la charte des Nations unies, en particulier de celles relatives à la mise en œuvre des résolutions du Conseil de sécurité adoptées au titre du chapitre VII de cette charte, ne trouve par ailleurs aucun fondement dans le traité CE.
Il est certes exact que la Cour a déjà admis que l’article 234 du traité CE (devenu, après modification, article 307 CE) pouvait, si ses conditions d’application étaient réunies, permettre des dérogations même au droit primaire, par exemple à l’article 113 du traité CE, relatif à la politique commerciale commune (voir, en ce sens, arrêt Centro-Com, précité, points 56 à 61).
Il est également vrai que l’article 297 CE permet implicitement des entraves au fonctionnement du marché commun qui seraient causées par des mesures qu’un État membre adopterait pour mettre en œuvre des engagements internationaux qu’il a contractés en vue de maintenir la paix et la sécurité internationales.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Toutefois, ces dispositions ne sauraient être comprises comme autorisant une dérogation aux principes de la liberté, de la démocratie ainsi que du respect des droits de l’homme et des libertés fondamentales consacrés à l’article 6, paragraphe 1, UE en tant que fondement de l’Union.
L’article 307 CE ne pourrait en effet en aucun cas permettre la remise en cause des principes qui relèvent des fondements mêmes de l’ordre juridique communautaire, parmi lesquels celui de la protection des droits fondamentaux, qui inclut le contrôle par le juge communautaire de la légalité des actes communautaires quant à leur conformité avec ces droits fondamentaux.
Une immunité juridictionnelle du règlement litigieux quant au contrôle de la compatibilité de celuici avec les droits fondamentaux qui trouverait sa source dans une prétendue primauté absolue des résolutions du Conseil de sécurité que cet acte vise à mettre en œuvre ne pourrait pas non plus être fondée sur la place qu’occuperaient les obligations découlant de la charte des Nations unies dans la hiérarchie des normes au sein de l’ordre juridique communautaire si ces obligations étaient classifiées dans cette hiérarchie.
En effet, l’article 300, paragraphe 7, CE prévoit que les accords conclus selon les conditions fixées à cet article lient les institutions de la Communauté et les États membres.
Ainsi, en vertu de cette disposition, si elle était applicable à la charte des Nations unies, cette dernière bénéficierait de la primauté sur les actes de droit communautaire dérivé (voir, en ce sens, arrêt du 3 juin 2008, Intertanko e.a., C-308/06, Rec. p. I-4057, point 42 et jurisprudence citée).
Toutefois, cette primauté au plan du droit communautaire ne s’étendrait pas au droit primaire et, en particulier, aux principes généraux dont font partie les droits fondamentaux.
Cette interprétation est corroborée par le paragraphe 6 du même article 300 CE, selon lequel un accord international ne peut entrer en vigueur si la Cour a rendu un avis négatif sur sa compatibilité avec le traité CE, à moins que celuici n’ait été modifié au préalable.
Il a cependant été soutenu devant la Cour, notamment lors de l’audience, que, à l’instar de la Cour européenne des droits de l’homme, qui, dans plusieurs décisions récentes, s’est déclarée incompétente pour contrôler la conformité de certains actes intervenus dans le cadre de la mise en œuvre de résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies, les juridictions communautaires devraient s’abstenir de contrôler la légalité du règlement litigieux au regard des droits fondamentaux, dès lors que cet acte vise également à mettre en œuvre de telles résolutions.
À cet égard, il convient de constater que, ainsi que l’a d’ailleurs relevé la Cour européenne des droits de l’homme ellemême, une différence fondamentale existe entre la nature des actes concernés par lesdites décisions, à l’égard desquels cette juridiction s’est déclarée incompétente pour exercer un contrôle de conformité par rapport à la CEDH, et celle d’autres actes pour lesquels sa compétence apparaît incontestable (voir Cour eur. D. H., décision Behrami et Behrami c. France et Saramati c. France, Allemagne et Norvège du 2 mai 2007, non encore publiée au Recueil des arrêts et décisions, § 151).
En effet, si, dans certaines affaires dont elle a été saisie, la Cour européenne des droits de l’homme s’est déclarée incompétente ratione personae, cellesci concernaient des actions directement imputables à l’ONU en tant qu’organisation à vocation universelle remplissant un objectif impératif de sécurité collective, en particulier des actions
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION d’un organe subsidiaire de l’ONU instauré dans le cadre du chapitre VII de la charte des Nations unies ou des actions se situant dans le cadre de l’exercice de pouvoirs valablement délégués par le Conseil de sécurité en application de ce même chapitre, et non des actions imputables aux États défendeurs devant ladite Cour, ces actions n’ayant par ailleurs pas eu lieu sur le territoire de ces États et n’ayant pas découlé d’une décision des autorités de ceux-ci.
En revanche, au paragraphe 151 de la décision Behrami et Behrami c. France et Saramati c. France, Allemagne et Norvège, précitée, la Cour européenne des droits de l’homme a indiqué que, dans l’affaire ayant donné lieu à son arrêt Bosphorus Hava Yolları Turizm ve Ticaret Anonim Şirketi c. Irlande, précité, concernant une mesure de saisie mise en œuvre par les autorités de l’État défendeur sur son territoire national à la suite d’une décision d’un ministre de cet État, elle a reconnu sa compétence, notamment ratione personae, vis-à-vis de l’État défendeur, bien que la mesure en cause eût été décidée sur la base d’un règlement communautaire pris lui-même en application d’une résolution du Conseil de sécurité.
En l’espèce, il y a lieu de constater que le règlement litigieux ne saurait être considéré comme constituant un acte directement imputable à l’ONU en tant qu’action relevant de l’un des organes subsidiaires de celleci instaurés dans le cadre du chapi- tre VII de la charte des Nations unies ou se situant dans le cadre de l’exercice de pouvoirs valablement délégués par le Conseil de sécurité en application de ce même chapitre.
En outre, et en tout état de cause, la question de la compétence de la Cour pour se prononcer sur la validité du règlement litigieux se pose dans un cadre fondamentalement différent.
En effet, ainsi qu’il a déjà été rappelé aux points 281 à 284 du présent arrêt, le contrôle, par la Cour, de la validité de tout acte communautaire au regard des droits fondamentaux doit être considéré comme l’expression, dans une communauté de droit,
La question de la compétence de la Cour se pose en effet dans le cadre de l’ordre juridique interne et autonome de la Communauté, dont relève le règlement litigieux, et dans lequel la Cour est compétente pour contrôler la validité des actes communautaires au regard des droits fondamentaux.
Il a en outre été soutenu que, eu égard à la déférence s’imposant aux institutions communautaires à l’égard des institutions des Nations unies, la Cour devrait renoncer à exercer un contrôle de la légalité du règlement litigieux au regard des droits fondamentaux, même si un tel contrôle était possible, dès lors que, dans le cadre du régime de sanctions instauré par les Nations unies, compte tenu en particulier de la procédure de réexamen telle qu’elle a été récemment améliorée de manière significative par plusieurs résolutions du Conseil de sécurité, les droits fondamentaux sont suffisamment protégés.
Selon la Commission, tant que, dans ledit régime de sanctions, les particuliers ou entités concernés ont une possibilité acceptable d’être entendus grâce à un mécanisme de contrôle administratif s’intégrant dans le système juridique des Nations unies, la Cour ne devrait intervenir d’aucune façon.
À cet égard, il convient tout d’abord de relever que, si, effectivement, à la suite de l’adoption par le Conseil de sécurité de plusieurs résolutions, des modifications ont été apportées au régime des mesures restrictives instauré par les Nations unies pour ce qui concerne tant l’inscription sur la liste récapitulative que la radiation de celleci [voir, spécialement, les résolutions 1730 (2006), du 19 décembre 2006, et 1735 (2006), du 22 décembre 2006], ces modifications sont intervenues postérieurement à l’adoption du règlement litigieux, de sorte que, en principe, elles ne sauraient être prises en compte dans le cadre des présents pourvois.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
En tout état de cause, l’existence, dans le cadre de ce régime des Nations unies, de la procédure de réexamen devant le comité des sanctions, même en tenant compte des modifications récentes apportées à celle-ci, ne peut entraîner une immunité juridictionnelle généralisée dans le cadre de l’ordre juridique interne de la Communauté.
En effet, une telle immunité, qui constituerait une dérogation importante au régime de protection juridictionnelle des droits fondamentaux prévu par le traité CE, n’apparaît pas justifiée, dès lors que cette procédure de réexamen n’offre manifestement pas les garanties d’une protection juridictionnelle.
À cet égard, s’il est désormais possible pour toute personne ou entité de s’adresser directement au comité des sanctions en soumettant sa demande de radiation de la liste récapitulative au point dit «focal», force est de constater que la procédure devant ce comité demeure essentiellement de nature diplomatique et interétatique, les personnes ou entités concernées n’ayant pas de possibilité réelle de défendre leurs droits et ledit comité prenant ses décisions par consensus, chacun de ses membres disposant d’un droit de veto.
Il ressort à cet égard des directives du comité des sanctions, telles que modifiées en dernier lieu le 12 février 2007, que le requérant ayant présenté une demande de radiation ne peut en aucune manière faire valoir lui-même ses droits lors de la procédure devant le comité des sanctions ni se faire représenter à cet effet, le gouvernement de l’État de sa résidence ou de sa nationalité ayant seul la faculté de transmettre éventuellement des observations sur cette demande.
En outre, lesdites directives n’imposent pas au comité des sanctions de communiquer audit requérant les raisons et les éléments de preuve justifiant l’inscription de celuici sur la liste récapitulative ni de lui donner un accès, même limité, à ces données.
Enfin, en cas de rejet de la demande de radiation par ce comité, aucune obligation de motivation ne pèse sur ce dernier.
Il découle de ce qui précède que les juridictions communautaires doivent, conformément aux compétences dont elles sont investies en vertu du traité CE, assurer un contrôle, en principe complet, de la légalité de l’ensemble des actes communautaires au regard des droits fondamentaux faisant partie intégrante des principes généraux du droit communautaire, y compris sur les actes communautaires qui, tel le règlement litigieux, visent à mettre en œuvre des résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies.
Partant, le Tribunal a commis une erreur de droit en jugeant, aux points 212 à 231 de l’arrêt attaqué Kadi ainsi que 263 à 282 de l’arrêt attaqué Yusuf et Al Barakaat, qu’il découle des principes régissant l’articulation des rapports entre l’ordre juridique international issu des Nations unies et l’ordre juridique communautaire que le règlement litigieux, dès lors qu’il vise à mettre en œuvre une résolution adoptée par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies ne laissant aucune marge à cet effet, doit bénéficier d’une immunité juridictionnelle quant à sa légalité interne sauf pour ce qui concerne sa compatibilité avec les normes relevant du jus cogens.
Les moyens des requérants sont donc fondés sur ce point, de sorte qu’il y a lieu d’annuler les arrêts attaqués à cet égard.
Il en découle qu’il n’y a plus lieu d’examiner les griefs dirigés contre la partie des arrêts attaqués relative au contrôle du règlement litigieux au regard des règles de droit international relevant du jus cogens et, partant, il n’est pas non plus nécessaire d’examiner le pourvoi incident du Royaume-Uni sur ce point.
En outre, dès lors que, dans la partie subséquente des arrêts attaqués relative aux droits fondamentaux spécifiques invoqués par les requérants, le Tribunal s’est limité à examiner la légalité du règlement litigieux au regard de ces seules règles, alors qu’il lui incombait d’effectuer un examen, en principe complet, au regard des droits fonda-
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION mentaux relevant des principes généraux du droit communautaire, il y a également lieu d’annuler cette partie subséquente desdits arrêts.
Sur les recours devant le Tribunal
Conformément à l’article 61, premier alinéa, deuxième phrase, du statut de la Cour de justice, celle-ci, en cas d’annulation de la décision du Tribunal, peut statuer définitivement sur le litige, lorsqu’il est en état d’être jugé.
En l’espèce, la Cour estime que les recours en annulation du règlement litigieux introduits par les requérants sont en état d’être jugés et qu’il y a lieu de statuer définitivement sur ceux-ci.
Il convient, en premier lieu, d’examiner les griefs que M. Kadi et Al Barakaat ont fait valoir quant à la violation des droits de la défense, en particulier celui d’être entendu, et du droit à un contrôle juridictionnel effectif qu’emporteraient les mesures de gel de fonds telles qu’elles leur ont été imposées par le règlement litigieux.
À cet égard, au vu des circonstances concrètes ayant entouré l’inclusion des noms des requérants dans la liste des personnes et des entités visées par les mesures restrictives contenue à l’annexe I du règlement litigieux, il doit être jugé que les droits de la défense, en particulier le droit d’être entendu ainsi que le droit à un contrôle juridictionnel effectif de ceuxci n’ont manifestement pas été respectés.
Le respect de cette obligation de communiquer lesdits motifs est en effet nécessaire tant pour permettre aux destinataires des mesures restrictives de défendre leurs droits dans les meilleures conditions possibles et de décider en pleine connaissance de cause s’il est utile de saisir le juge communautaire (voir, en ce sens, arrêt Heylens e.a., précité, point 15) que pour mettre ce dernier pleinement en mesure d’exercer le contrôle de la légalité de l’acte communautaire en cause qui lui incombe en vertu du traité CE.
Pour ce qui concerne les droits de la défense, et en particulier le droit d’être entendu, s’agissant de mesures restrictives telles que celles qu’impose le règlement litigieux, il ne saurait être requis des autorités communautaires qu’elles communiquent lesdits motifs préalablement à l’inclusion initiale d’une personne ou d’une entité dans ladite liste.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
En effet, ainsi que le Tribunal l’a relevé au point 308 de l’arrêt attaqué Yusuf et Al Barakaat, une telle communication préalable serait de nature à compromettre l’efficacité des mesures de gel de fonds et de ressources économiques qu’impose ce règlement.
Afin d’atteindre l’objectif poursuivi par ledit règlement, de telles mesures doivent, par leur nature même, bénéficier d’un effet de surprise et, ainsi que la Cour l’a déjà indiqué, s’appliquer avec effet immédiat (voir, en ce sens, arrêt Möllendorf et Möllendorf-Niehuus, précité, point 63).
Pour des raisons tenant également à l’objectif poursuivi par le règlement litigieux et à l’efficacité des mesures prévues par celuici, les autorités communautaires n’étaient pas non plus tenues de procéder à une audition des requérants préalablement à l’inclusion initiale de leurs noms dans la liste figurant à l’annexe I de ce règlement.
En outre, s’agissant d’un acte communautaire visant à mettre en œuvre une résolution adoptée par le Conseil de sécurité dans le cadre de la lutte contre le terrorisme, des considérations impérieuses touchant à la sûreté ou à la conduite des relations internationales de la Communauté et de ses États membres peuvent s’opposer à la communication de certains éléments aux intéressés et, dès lors, à l’audition de ceuxci sur ces éléments.
Cela ne signifie cependant pas, s’agissant du respect du principe de protection juridictionnelle effective, que des mesures restrictives telles que celles imposées par le règlement litigieux échappent aÌ tout contrôle du juge communautaire deÌs lors qu’il est affirmé que l’acte qui les édicte touche à la la sécurité nationale et au terrorisme.
Toutefois, en pareil cas, il incombe au juge communautaire de mettre en œuvre, dans le cadre du contrôle juridictionnel qu’il exerce, des techniques permettant de concilier, d’une part, les soucis légitimes de sécurité quant à la nature et aux sources de renseignements ayant été pris en considération pour l’adoption de l’acte concerné et, d’autre part, la nécessité d’accorder à suffisance au justiciable le bénéfice des règles de procédure (voir, en ce sens, Cour eur. D. H., arrêt Chahal c. Royaume-Uni du 15 novembre 1996, Recueil des arrêts et décisions 1996-V, § 131).
En l’espèce, force est de constater, tout d’abord, que ni le règlement litigieux ni la position commune 2002/402 à laquelle celuici renvoie ne prévoient une procédure de communication des éléments justifiant l’inclusion des noms des intéressés dans l’annexe I dudit règlement et d’audition de ces derniers, que ce soit concomitamment à cette inclusion ou postérieurement à celle-ci.
Il doit ensuite être relevé que, à aucun moment, le Conseil n’a informé les requérants des éléments retenus contre eux qui auraient justifié l’inclusion initiale de leurs noms dans l’annexe I du règlement litigieux et, partant, l’imposition des mesures restrictives prévues par celui-ci.
Dès lors que le Conseil n’a pas communiqué aux requérants les éléments retenus à leur charge pour fonder les mesures restrictives qui leur ont été imposées ni accordé à ceuxci le droit de prendre connaissance desdits éléments dans un délai raisonnable après l’édiction de ces mesures, les requérants n’étaient pas en mesure de faire
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION connaître utilement leur point de vue à cet égard.
Partant, les droits de défense des requérants, en particulier celui d’être entendu, n’ont pas été respectés.
En outre, à défaut d’avoir été informés des éléments retenus à leur charge et compte tenu des rapports, déjà relevés aux points 336 et 337 du présent arrêt, qui existent entre les droits de la défense et le droit à un recours juridictionnel effectif, les requérants n’ont pas non plus pu défendre leurs droits au regard desdits éléments dans des conditions satisfaisantes devant le juge communautaire, de sorte qu’une violation dudit droit à un recours juridictionnel effectif doit également être constatée.
Enfin, il y a lieu de constater qu’il n’a pas été remédié à cette violation dans le cadre des présents recours.
En effet, dès lors qu’aucun élément de cette nature ne peut faire l’objet d’une vérification par le juge communautaire, selon la position de principe adoptée par le Conseil, ce dernier n’a avancé aucun élément à cet effet.
La Cour ne peut donc que constater qu’elle n’est pas en mesure de procéder au contrôle de la légalité du règlement litigieux pour autant qu’il concerne les requérants, de sorte qu’il doit être conclu que, pour ce motif également, le droit fondamental à un recours juridictionnel effectif dont ceuxci bénéficient n’a, en l’espèce, pas été respecté.
Partant, il doit être jugé que le règlement litigieux, pour autant qu’il concerne les requérants, a été adopté sans fournir aucune garantie quant à la communication des éléments retenus à charge de ceuxci ou quant à leur audition à cet égard, de sorte qu’il doit être conclu que ce règlement a été arrêté selon une procédure au cours de laquelle les droits de la défense n’ont pas été respectés, ce qui a également eu pour conséquence que le principe de protection juridictionnelle effective a été enfreint.
Il résulte de l’ensemble des considérations qui précèdent que les moyens invoqués par M. Kadi et Al Barakaat à l’appui de leurs recours en annulation du règlement litigieux et tirés d’une violation de leurs droits de défense, en particulier le droit d’être entendu, ainsi que du principe de protection juridictionnelle effective sont fondés.
Il convient d’examiner, en second lieu, le moyen que soulève M. Kadi quant à la violation du droit au respect de la propriété qu’emporteraient les mesures de gel qui lui sont imposées en vertu du règlement litigieux.
Selon une jurisprudence constante, le droit de propriété fait partie des principes généraux du droit communautaire.
Ce principe n’apparaît toutefois pas comme une prérogative absolue, mais doit être pris en considération par rapport à sa fonction dans la société.
Par conséquent, des restrictions peuvent être apportées à l’usage du droit de propriété, à condition que ces restrictions répondent effectivement à des objectifs d’intérêt général poursuivis par la Communauté et ne constituent pas, au regard du but poursuivi, une intervention démesurée et intolérable qui porterait atteinte à la substance même du droit ainsi garanti (voir, notamment, arrêt Regione autonoma Friuli-Venezia Giulia et ERSA, précité, point 119 et jurisprudence citée; voir également, en ce sens, dans le cadre d’un régime de mesures restrictives, arrêt Bosphorus, précité, point 21).
Afin de déterminer la portée du droit fondamental au respect de la propriété, prin- cipe général du droit communautaire, il y a lieu de tenir compte, notamment, de l’ar- e r o ticle 1 du protocole additionnel n
1 à la CEDH, qui consacre ce droit.
Il convient donc d’examiner si la mesure de gel prévue par le règlement litigieux constitue une intervention démesurée et intolérable portant atteinte à la substance même du droit fondamental au respect de la propriété de personnes qui, tel M. Kadi, sont mentionnées dans la liste reprise à l’annexe I dudit règlement.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Cette mesure de gel constitue une mesure conservatoire qui n’est pas censée priver lesdites personnes de leur propriété.
Toutefois, elle comporte incontestablement une restriction à l’usage du droit de propriété de M. Kadi, restriction qui, au surplus, doit être qualifiée de considérable eu égard à la portée générale de la mesure de gel et compte tenu du fait que celleci lui a été applicable depuis le 20 octobre 2001.
Se pose dès lors la question de savoir si cette restriction à l’usage du droit de propriété de M. Kadi peut être justifiée.
À cet égard, selon la jurisprudence de la Cour européenne des droits de l’homme, il doit exister un rapport raisonnable de proportionnalité entre les moyens employés et le but visé.
Il y a donc lieu de rechercher si l’équilibre a été maintenu entre les exigences de l’intérêt général et l’intérêt du ou des individus concernés.
Ce faisant, une grande marge d’appréciation doit être reconnue au législateur tant pour choisir les modalités de mise en œuvre que pour juger si leurs conséquences se trouvent légitimées, dans l’intérêt général, par le souci d’atteindre l’objectif de la législation en cause [voir en ce sens, notamment, Cour eur. D. H., arrêt J. A. PYE (Oxford) Ltd. et J. A. PYE (Oxford) Land Ltd. c. Royaume-Uni du 30 août 2007, non encore publié au Recueil des arrêts et décisions, §§ 55 et 75].
Ainsi que la Cour l’a déjà jugé dans le cadre d’un autre régime communautaire de mesures restrictives de nature économique mettant également en œuvre des résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies, l’importance des objectifs poursuivis par un acte communautaire tel le règlement litigieux est de nature à justifier des conséquences négatives, même considérables, pour certains opérateurs, y compris ceux qui n’ont aucune responsabilité quant à la situation ayant conduit à l’adoption des mesures concernées, mais qui se trouvent affectés notamment dans leurs droits de propriété (voir, en ce sens, arrêt Bosphorus, précité, points 22 et 23).
En l’espèce, les mesures restrictives prévues par le règlement litigieux contribuent à la mise en œuvre, au niveau de la Communauté, des mesures restrictives décidées par le Conseil de sécurité à l’encontre d’Oussama ben Laden, du réseau Al-Qaida, des Taliban ainsi que des autres personnes, groupes, entreprises et entités qui leur sont associés.
Au regard d’un objectif d’intérêt général aussi fondamental pour la communauté internationale que la lutte par tous les moyens, conformément à la charte des Nations unies, contre les menaces à l’égard de la paix et de la sécurité internationales que font peser les actes de terrorisme, le gel des fonds, avoirs financiers et autres ressources économiques des personnes identifiées par le Conseil de sécurité ou le comité des sanctions comme étant associées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban ne saurait, en soi, passer pour inadéquat ou disproportionné (voir, en ce sens, arrêt Bosphorus, précité, point 26, ainsi que Cour eur. D. H., arrêt Bosphorus Hava Yolları Turizm ve Ticaret Anonim Şirketi c. Irlande, précité, § 167).
À cet égard, il convient également de prendre en considération le fait que le règlement litigieux dans sa version modifiée par le règlement no 561/2003, adopté à la suite de la résolution 1452 (2002) prévoit, entre autres dérogations et exemptions, que, à la demande des intéressés, et sauf opposition expresse du comité des sanctions, les autorités nationales compétentes déclarent le gel des fonds inapplicable aux fonds nécessaires à des dépenses de base, notamment celles qui sont consacrées à l’achat de vivres ainsi qu’au paiement de loyers, de frais médicaux, d’impôts ou de services collectifs.
En outre, les fonds nécessaires à n’importe quelle autre «dépense extraordinaire» peuvent être dégelés moyennant une autorisation expresse du comité des sanctions.
Il y a lieu en outre de relever que les résolutions du Conseil de sécurité que le règlement litigieux vise à mettre en œuvre prévoient un mécanisme de réexamen périodique du régime général des mesures qu’elles édictent ainsi qu’une procédure permettant aux intéressés de soumettre à tout moment leur cas au comité des sanctions pour réexamen moyennant une demande pouvant désormais être adressée directement audit comité par l’intermédiaire du point dit «focal».
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Il doit en être conclu que les mesures restrictives qu’impose le règlement litigieux constituent des restrictions au droit de propriété qui, en principe, pourraient être justifiées.
Il y a lieu d’examiner en outre si, lors de l’application de ce règlement à M. Kadi, le droit de propriété de celuici a été respecté dans les circonstances de l’espèce.
À cet égard, il convient de rappeler que les procédures applicables doivent aussi offrir à la personne concernée une occasion adéquate d’exposer sa cause aux auto- rités compétentes.
Pour s’assurer du respect de cette condition, qui constitue une e r o 1 de la CEDH, il y a lieu de consi- exigence inhérente à l’article 1 du protocole n dérer les procédures applicables d’un point de vue général (voir en ce sens, notamment, Cour eur.
D. H., arrêt Jokela c. Finlande du 21 mai 2002, Recueil des arrêts et décisions 2002-IV, § 45 et jurisprudence citée ainsi que § 55).
Or, le règlement litigieux, pour autant qu’il concerne M. Kadi, a été adopté sans fournir à ce dernier aucune garantie lui permettant d’exposer sa cause aux autorités compétentes, et ce dans une situation dans laquelle la restriction de ses droits de propriété doit être qualifiée de considérable, eu égard à la portée générale et à la durée effective des mesures restrictives dont il fait l’objet.
Dès lors, il doit être conclu que, dans les circonstances de l’espèce, l’imposition des mesures restrictives que comporte le règlement litigieux à l’égard de M. Kadi, en raison de l’inclusion de ce dernier dans la liste contenue à l’annexe I du règlement litigieux constitue une restriction injustifiée de son droit de propriété.
Partant, le moyen tiré par M. Kadi de la violation du droit fondamental au respect de la propriété est fondé.
Il résulte de tout ce qui précède que le règlement litigieux, pour autant qu’il concerne les requérants, doit être annulé.
Cependant, l’annulation, dans cette mesure, du règlement litigieux avec effet immédiat serait susceptible de porter une atteinte sérieuse et irréversible à l’efficacité des mesures restrictives qu’impose ce règlement et que la Communauté se doit de mettre en œuvre, dès lors que, dans l’intervalle précédant son éventuel remplacement par un nouveau règlement, M. Kadi et Al Barakaat pourraient prendre des mesures visant à éviter que des mesures de gel de fonds puissent encore leur être appliquées.
Par ailleurs, dans la mesure où il découle du présent arrêt que le règlement litigieux doit être annulé, pour autant qu’il concerne les requérants, en raison d’une violation de principes applicables dans le cadre de la procédure suivie lors de l’adoption des mesures restrictives instaurées par ce règlement, il ne saurait être exclu que, sur le fond, l’imposition de telles mesures aux requérants puisse tout de même s’avèrer justifiée.
Au vu de ces éléments, il y a lieu, en vertu de l’article 231 CE, de maintenir les effets du règlement litigieux en ce qu’il inclut les noms des requérants dans la liste constituant l’annexe I de celuici pendant une brève période qui doit être fixée de façon à permettre au Conseil de remédier aux violations constatées, mais qui tienne aussi dûment compte de l’importante incidence des mesures restrictives dont il s’agit sur les droits et libertés des requérants.
Dans ces circonstances, il sera fait une juste application de l’article 231 CE en maintenant les effets du règlement litigieux, pour autant qu’il concerne les requérants, pendant une période ne pouvant excéder trois mois à compter de la date du prononcé du présent arrêt.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Sur les dépens
En vertu de l’article 122, premier alinéa, du règlement de procédure, lorsque le pourvoi est fondé et que la Cour juge elle-même définitivement le litige, elle statue sur les dépens.
L’article 69 du même règlement, rendu applicable à la procédure de pourvoi en vertu de l’article 118 de celuici, dispose, à son paragraphe 2, que toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
Le paragraphe 4, premier alinéa, dudit article 69 prévoit que les États membres qui sont intervenus au litige supportent leurs propres dépens.
Les pourvois de M. Kadi et d’Al Barakaat étant accueillis et le règlement litigieux étant annulé pour autant qu’il concerne ces derniers, il y a lieu de condamner le Conseil et la Commission à supporter, outre leurs propres dépens, chacun la moitié des dépens exposés par M. Kadi et Al Barakaat tant en première instance qu’à l’occasion des présents pourvois, conformément aux conclusions en ce sens des requérants.
Le Royaume-Uni supporte ses propres dépens afférents tant à la procédure de première instance qu’aux pourvois.
Le Royaume d’Espagne, la République française ainsi que le Royaume des Pays-Bas supportent leurs propres dépens afférents aux pourvois.
Par ces motifs, la Cour (grande chambre) déclare et arrête:
1) Les arrêts du Tribunal de première instance des Communautés européennes du 21 septembre 2005, Kadi/Conseil et Commission (T-315/01) ainsi que Yusuf et Al Barakaat International Foundation/Conseil et Commission (T-306/01), sont annulés.
3) Les effets du règlement no 881/2002, pour autant qu’il concerne M. Kadi et Al Barakaat International Foundation, sont maintenus pendant une période ne pouvant excéder trois mois à compter de la date du prononcé du présent arrêt.
4) Le Conseil de l’Union européenne et la Commission des Communautés européennes sont condamnés à supporter, outre leurs propres dépens, chacun la moitié des dépens exposés par M. Kadi et Al Barakaat International Foundation tant en première instance qu’à l’occasion des présents pourvois.
5) Le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord supporte ses propres dépens exposés tant en première instance qu’à l’occasion des présents pourvois.
6) Le Royaume d’Espagne, la République française ainsi que le Royaume des Pays-Bas supportent leurs propres dépens.
Conseil de l’Union européenne et Commission des Communautés européennes
«Pourvoi — Recommandations et décisions de l’organe de règlement des différends de l’Organisation mondiale du commerce (OMC) — Constat de l’organe de règlement des différends portant sur l’incompatibilité du régime communautaire d’importation des bananes avec les règles de l’OMC — Instauration par les États-Unis d’Amérique de mesures de rétorsion sous la forme d’une surtaxe douanière prélevée sur les importations de certains produits en provenance de divers États membres — Mesures de rétorsion autorisées par l’OMC — Absence de responsabilité extracontractuelle de la Communauté — Durée de la procédure devant le Tribunal — Délai raisonnable — Demande de réparation équitable»
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 20 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 6518
Sommaire de l’arrêt
225 CE; statut de la Cour de justice, art. 58, al. 1)
Accords internationaux — Accords de la Communauté
SOMMAIRE — AFFAIRES JOINTES C-120/06 P ET C-121/06 P
Accords internationaux — Accord instituant l’Organisation mondiale du commerce
Responsabilité non contractuelle — Responsabilité du fait d’un acte licite (Art.
Droit communautaire — Principes — Droits fondamentaux — Droit de propriété — Libre exercice des activités professionnelles — Portée
Pourvoi — Moyens — Motifs d’un arrêt entachés d’une violation du droit communau- taire — Dispositif fondé pour d’autres motifs de droit — Rejet
Procédure — Durée de la procédure devant le Tribunal — Délai raisonnable — Critères d’appréciation
lesquelles le Tribunal n’a pas fait droit à leurs arguments et à la Cour de disposer d’éléments suffisants pour exercer son contrôle.
La question de savoir si la motivation d’un arrêt du Tribunal est contradictoire ou insuffisante constitue une question de droit pouvant être, en tant que telle, invoquée dans le cadre d’un pourvoi.
À cet égard, l’obligation pour le Tribunal de motiver ses décisions ne saurait être interprétée comme impliquant que celuici soit tenu de répondre dans le détail à chaque argument invoqué par un requérant, en particulier s’il ne revêt pas un caractère suffisamment clair et précis.
De même, l’obligation de motivation n’impose pas au Tribunal de fournir un exposé qui suivrait, de manière exhaustive et un par un, tous les raisonnements articulés par les parties au litige.
La motivation peut donc être implicite à condition qu’elle permette aux intéressés de connaître les raisons pour
Les effets, dans la Communauté, des dispositions d’un accord conclu par celleci avec des États tiers ne sauraient être déterminés en faisant abstraction de l’origine internationale des dispositions en cause.
Conformément aux principes du droit international, les institutions communautaires qui sont compétentes pour négocier et conclure un tel accord sont libres de convenir avec les États tiers concernés des effets que les dispositions de cet accord doivent produire dans l’ordre interne des parties contractantes.
À défaut pour cette question d’avoir été expressément réglée dans ledit accord,
FIAMM E.A. / CONSEIL ET COMMISSION c’est aux juridictions compétentes et en particulier à la Cour dans le cadre de sa compétence en vertu du traité qu’il appartient de la trancher au même titre que toute autre question d’interprétation relative à l’application de l’accord en question dans la Communauté, en se fondant notamment sur l’esprit, l’économie ou les termes de cet accord.
ne saurait en principe être fondamentalement distinguée des règles matérielles traduisant de telles obligations et au regard desquelles opère un tel contrôle, à tout le moins lorsqu’il s’agit de déterminer si une méconnaissance desdites règles ou décision peut ou non être invoquée devant le juge communautaire aux fins de contrôler la légalité du comportement des institutions communautaires.
C’est ainsi, en particulier, qu’il appartient à la Cour de déterminer si les dispositions d’un accord international engendrent pour les justiciables de la Communauté le droit de s’en prévaloir en justice, en vue de contester la validité d’un acte communautaire.
Pas plus que les règles matérielles que comportent les accords OMC, une recommandation ou une décision de l’ORD constatant le non-respect desdites règles ne sont, quelle que soit la portée juridique précise s’attachant à de telles recommandation ou décision, de nature à créer pour les particuliers un droit de s’en prévaloir devant le juge communautaire aux fins d’obtenir un contrôle de la légalité du comportement des institutions communautaires, que ce contrôle intervienne au titre du contentieux de l’annulation ou aux fins de statuer sur un recours en indemnité.
La Cour ne peut procéder à l’examen de la validité d’une réglementation communautaire dérivée au regard d’un traité international que lorsque la nature et l’économie de celuici ne s’y opposent pas et que, par ailleurs, ses dispositions apparaissent, du point de vue de leur contenu, inconditionnelles et suffisamment précises.
Une décision de l’organe de règlement des différends (ORD) de l’OMC, qui n’a d’autre objet que de se prononcer sur la conformité du comportement d’un État membre de l’OMC avec les obligations contractées dans ce cadre par cet État,
D’une part, en effet, la nature des accords OMC et la réciprocité et la flexibilité les caractérisant demeurent présentes une fois adoptées de telles décision ou recommandation et une fois écoulé le délai raisonnable imparti pour leur mise en oeuvre.
Les institutions communautaires conservent notamment une marge d’appréciation et de négociation vis-à-vis de leurs partenaires commerciaux dans la perspective de l’adoption de mesures destinées à donner suite à ces décision ou recommandation et une telle marge doit être préservée.
SOMMAIRE — AFFAIRES JOINTES C-120/06 P ET C-121/06 P un acte positif, à savoir, par exemple, l’adoption de règlements à la suite d’une décision de l’organe de règlement des différends (ORD) de l’OMC, ou comme une omission, à savoir le fait de s’être abstenu d’adopter des actes propres à assurer une correcte exécution de cette décision.
En effet, l’abstention des institutions communautaires est également susceptible de relever de la fonction législative de la Communauté, notamment dans le cadre du contentieux de la responsabilité.
D’autre part, ainsi qu’il ressort de l’article 3, paragraphe 2, du mémorandum d’accord sur les règles et procédures régissant le règlement des différends, qui constitue l’annexe 2 de l’accord instituant l’OMC, les recommandations et décisions de l’ORD ne peuvent accroître ou diminuer les droits et obligations énoncés dans les accords concernés.
Il s’ensuit notamment qu’une décision de l’ORD constatant la violation d’une telle obligation ne saurait avoir pour conséquence d’obliger une partie aux accords OMC à reconnaître aux particuliers un droit qu’ils ne détiennent pas en vertu de ces accords, en l’absence d’une telle décision.
Toutefois, le législateur communautaire dispose d’un large pouvoir d’appréciation pour apprécier si, à l’occasion de l’adoption d’un acte normatif donné, la prise en compte de certains effets préjudiciables devant résulter de cette adoption justifie de prévoir certaines formes d’indemnisation.
En consacrant l’existence d’un régime de responsabilité extracontractuelle de la Communauté du fait de l’exercice licite par celleci de ses activités relevant de la sphère normative, le Tribunal a commis une erreur de droit.
En l’état actuel du droit communautaire, il n’existe pas de régime de responsabilité permettant d’engager la responsabilité de la Communauté du fait d’un comportement relevant de la sphère de compétence normative de celleci dans une situation dans laquelle l’éventuelle nonconformité d’un tel comportement avec les accords OMC ne peut pas être invoquée devant le juge communautaire.
Il est à cet égard indifférent que ledit comportement doive s’analyser comme
FIAMM E.A. / CONSEIL ET COMMISSION
Si les motifs d’un arrêt du Tribunal révèlent une violation du droit communautaire mais que son dispositif apparaît fondé pour d’autres motifs de droit, le pourvoi doit être rejeté.
(cf. point 187)
Un opérateur économique ne saurait revendiquer un droit de propriété sur une part de marché qu’il détenait à un moment donné, une telle part de marché ne constituant qu’une position économique momentanée, exposée aux aléas d’un changement de circonstances.
De même, on ne saurait étendre les garanties conférées par le droit de propriété ou par le principe général garantissant le libre exercice d’une profession à la protection de simples intérêts ou de chances d’ordre commercial, dont le caractère aléatoire est inhérent à l’essence même de l’activité économique.
En l’absence de tout indice selon lequel la durée de la procédure aurait eu une incidence sur la solution du litige, le moyen tiré de ce que la procédure devant le Tribunal aurait dépassé les exigences liées au respect du délai raisonnable ne saurait en règle générale conduire à l’annulation de l’arrêt rendu par ce dernier.
Par ailleurs, le caractère raisonnable du délai d’une procédure devant le Tribunal doit être apprécié en fonction des circonstances propres de chaque affaire et, notamment, de l’enjeu du litige pour l’intéressé, de la complexité de l’affaire ainsi que du comportement du requérant et de celui des autorités compétentes.
C’est ainsi qu’un opérateur dont l’activité tient notamment dans l’exportation vers les marchés d’États tiers doit notamment avoir conscience du fait que la position commerciale dont il dispose à un moment donné peut se trouver affectée et modifiée par diverses circonstances et que figurent parmi cellesci l’éventualité, du reste expressément prévue et réglementée à l’article 22 du mémorandum d’accord sur les règles et procédures régissant le règlement des différends (MRD), qui constitue l’annexe 2 de l’accord instituant l’OMC, de voir un tel État tiers adopter des mesures de suspension de concessions en réaction à l’attitude adoptée par ses partenaires commerciaux dans le cadre de l’OMC et choisir librement, dans cette perspective, et ainsi qu’il ressort de l’article 22, paragraphe 3, sous a) et f), du MRD, les marchandises sur lesquelles faire porter lesdites mesures.
CONCLUSIONS DE L’AVOCAT GÉNÉRALM.
M. POIARES MADURO présentées le 20 février 2008 1
«Manger la banane par les deux bouts», ainsi pourrait être métaphoriquement présenté l’affrontement qui a mis aux prises les protagonistes américain et européen de ce qu’il est coutume d’appeler la «guerre de la banane».
Celleci a déjà donné lieu à d’innombrables épisodes contentieux.
Cette affaire, qui soulève le problème des victimes collatérales de cette guerre, n’en est qu’un avatar de plus.
Ce n’est pourtant pas qu’elle soit sans intérêt juridique, bien au contraire. Elle invite la Cour à trancher des questions inédites et d’une portée juridique considérable.
attaqués») 3.
Par ces arrêts, le Tribunal a rejeté les recours de FIAMM et FEDON tendant à obtenir réparation du préjudice qu’elles auraient subi en raison d’une surtaxe douanière imposée par les États-Unis sur les importations d’accumulateurs stationnaires et d’étuis à lunette en provenance de divers États membres en rétorsion à l’inexécution par la Communauté européenne de la décision par laquelle l’organe de règlement des différends de l’Organisation mondiale du commerce (OMC) (ci-après l’«ORD») avait constaté l’incompatibilité du régime communautaire d’importation des bananes avec les accords OMC.
L’affaire dont la Cour est saisie est née de deux pourvois, l’un formé par Fabbrica italiana accumulatori motocarri Montecchio SpA et Fabbrica italiana accumulatori motocarri Montecchio Technologies LLC (ci-après, conjointement, «FIAMM») contre l’arrêt du Tribunal de première instance des Communautés européennes du 14 décembre 2005, FIAMM et FIAMM Technologies/Conseil et Commission 2, l’autre intenté par Giorgio Fedon & Figli SpA et Fedon America, Inc. (ci-après, conjointement, «FEDON») à l’encontre de l’arrêt dudit Tribunal rendu le même jour, Fedon & Figli e.a./Conseil et Commission (ci-après, ensemble, les «arrêts 3.
Les moyens soulevés par les demanderesses à l’appui des présents pourvois invitent la Cour à se prononcer d’une part, sur l’incidence d’une décision de l’ORD ayant constaté l’incompatibilité de la réglementation communautaire avec les accords OMC sur l’invocabilité des règles de l’OMC et d’autre part, sur le principe et les conditions d’une responsabilité sans faute de la Communauté.
1 — Langue originale: le français.2 — T-69/00 (Rec. p. II-5393, ci-après l’«arrêt Fiamm»).
3 — T-135/01, ci-après l’«arrêt Fedon».
FIAMM E.A. / CONSEIL ET COMMISSION
I — Cadre juridique et factuel
A — Les faits à l’origine du litige sur les importations originaires de la Communauté des droits de douane à concurrence d’un montant annuel d’échanges de 191,4 millions d’USD, correspondant au niveau de l’annulation ou de la réduction d’avantages qu’ils ont subis.
En conséquence, les autorités américaines ont appliqué, à partir du 19 avril 1999, un droit ad valorem de 100 % à l’importation de produits originaires de la Communauté dont elles ont établi la liste.
Parmi ces produits, figuraient les accumulateurs stationnaires et les étuis à lunettes qu’exportaient respectivement les entreprises italiennes FIAMM et FEDON.
L’affaire a pour origine un différend entre la Communauté européenne et les États-Unis relatif au régime communautaire d’importation des bananes mis en place par le règlement (CEE) no 404/93 du Conseil, du 13 février 1993, portant organisation commune des marchés dans le secteur de la banane 4.
Sur plaintes déposées par plusieurs membres de l’OMC, dont les États-Unis, l’ORD a, le 25 septembre 1997, constaté que ledit régime des échanges avec les États tiers, en ce qu’il comportait des dispositions préférentielles au profit des bananes originaires des États ACP, était incompatible avec les accords OMC et recommandé à la Communauté de procéder à une mise en conformité avant l’expiration d’un délai raisonnable fixé au 1er janvier 1999.
À la suite de négociations menées avec toutes les parties intéressées, la Communauté a adopté des modifications à la nouvelle organisation commune du marché de la banane par le règlement (CE) no 216/2001 du Conseil, du 29 janvier 2001.
Puis, le 11 avril 2001, elle a conclu avec les États-Unis un mémorandum d’accord définissant les moyens propres à régler le différend les opposant.
Les États-Unis ont alors suspendu l’application de leur surtaxe douanière avec effet au 30 juin 2001.
28 octobre 1998.
Estimant que ce nouveau régime d’importation des bananes maintenait les éléments illégaux du régime précédent, les États-Unis ont, le 19 avril 1999, obtenu de l’ORD l’autorisation de prélever
Par requêtes déposées au greffe du Tribunal respectivement le 23 mars 2000 et le 18 juin 2001, FIAMM et FEDON ont, sur le fondement des articles 235 CE et 288, deuxième alinéa, CE, demandé réparation du préjudice résulté de la majoration des droits à l’importation prélevés, du 19 avril 1999 au 30 juin 2001, par les autorités américaines
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P sur leurs produits, conformément à l’autorisation donnée par l’ORD à la suite de la constatation de l’incompatibilité avec les accords OMC du régime communautaire d’importation des bananes.
B — Les arrêts attaqués justice en vue de contester la validité d’une réglementation communautaire, dans l’hypothèse où l’ORD a déclaré que tant celleci que la réglementation subséquente adoptée par la Communauté, en vue notamment de se conformer aux règles de l’OMC en cause, étaient incompatibles avec ces dernières» 5.
Il rappela à cet égard la jurisprudence constante selon laquelle les accords OMC ne figurent pas, en principe, compte tenu de leur nature et de leur économie, au nombre des normes au regard desquelles le juge communautaire contrôle la légalité de l’action des institutions communautaires et en déduisit que la violation éventuelle des règles de l’OMC n’est pas, en principe, susceptible d’engager la responsabilité non contractuelle de la Communauté.
Pareille illégalité ne peut être exceptionnellement reprochée aux institutions défenderesses que dans deux cas.
Or ceuxci ne trouvaient pas application en l’espèce: nonobstant l’intervention d’une constatation d’incompatibilité émanant de l’ORD, les règles de l’OMC ne constituaient ni en raison d’obligations particulières auxquelles la Communauté aurait entendu donner exécution ni en raison d’un renvoi exprès à des dispositions précises des accords OMC, des normes au regard desquelles la légalité du comportement des institutions pouvait être appréciée.
Au soutien de leurs conclusions en indemnité, les requérantes s’étaient essentiellement fondées sur le comportement illicite des organes de la Communauté.
Elles avaient fait valoir que le fait, pour le Conseil de l’Union européenne et la Commission, de ne pas avoir, dans le délai de quinze mois imparti par l’ORD, mis en conformité le régime communautaire d’importation des bananes avec les obligations incombant à la Communauté au titre des accords OMC, alors que l’incompatibilité dudit régime avec les règles de l’OMC avait été constatée par l’ORD, constituait une illégalité de nature à engager la responsabilité extracontractuelle de la Communauté.
Elles avaient précisé que si les accords OMC devaient ne pas être regardés comme produisant un effet direct, ce qui ferait obstacle à la mise en évidence de cette illégalité, un tel caractère devrait être reconnu à la décision de l’ORD ayant condamné la Communauté.
En premier lieu en effet, la Communauté n’a pas entendu donner exécution à une obligation particulière assumée dans le cadre de l’OMC 6en prenant l’engagement, après l’adoption de la décision de l’ORD du 25 septembre 1997, de se conformer aux règles de l’OMC.
Il en est ainsi, selon le Tribunal, car il ne résulte pas
5 — Arrêts précités, Fiamm (point 108), et Fedon (point 101).
6 — Au sens de la jurisprudence Nakajima/Conseil (arrêt du 7 mai 1991, C-69/89, Rec. p. I-2069).
En réponse, le Tribunal observa d’emblée que l’examen de la légalité du comportement des institutions communautaires suppose préalablement résolue la question de l’invocabilité des règles de l’OMC, c’est-à-dire la question de savoir «si les accords OMC engendrent pour les justiciables de la Communauté le droit de s’en prévaloir en
FIAMM E.A. / CONSEIL ET COMMISSION tation des bananes ne contient, dans aucune de ses modifications successives, de référence expresse à des dispositions précises des accords OMC et ne peut donc être considérée comme y renvoyant expressément et, partant, comme conférant aux justiciables le droit de s’en prévaloir 7.
Le Tribunal en conclut que les requérantes ne sauraient alléguer, aux fins de leur demande indemnitaire, que le comportement reproché au Conseil et à la Commission est contraire aux règles de l’OMC.
L’illégalité dudit comportement ne pouvant être établie, l’une des trois conditions de l’engagement de la responsabilité non contractuelle de la Communauté pour comportement illicite de ses organes fait défaut.
du mécanisme de règlement des différends (ci-après le «MRD») une obligation particulière à la charge du membre de l’OMC de se conformer, dans un délai déterminé, à la décision de l’ORD.
Le MRD, en ce qu’il ouvre au membre de l’OMC impliqué plusieurs modalités de mise œuvre d’une décision de l’ORD retenant l’incompatibilité d’une mesure avec les règles de l’OMC, réserve en tout état de cause une place importante à la négociation entre les membres de l’OMC parties à un différend, même après l’expiration du délai imparti pour mettre en conformité avec les règles de l’OMC la mesure déclarée incompatible.
Il en résulte qu’un contrôle par le juge communautaire de la légalité du comportement des institutions défenderesses au regard des règles de l’OMC aurait pour effet de fragiliser la position des organes législatif et exécutif communautaires dans la recherche d’une solution négociée du différend; en outre, lui imposer d’écarter l’application des règles communautaires, en cas de contrariété avérée, priverait lesdits organes de la possibilité d’une solution négociée.
D’ailleurs, relève le Tribunal, par les modifications successives du régime communautaire d’importation des bananes, le Conseil et la Commission n’ont, de fait, pas entendu donner exécution à une obligation particulière découlant des règles de l’OMC au regard desquelles l’ORD avait constaté l’incompatibilité dudit régime; ils ont cherché à concilier le respect à la fois des engagements souscrits dans le cadre de l’OMC et de ceux assumés vis-à-vis des autres signataires de la quatrième convention de Lomé, mais aussi la sauvegarde des objectifs de l’Organisation commune de marché (OCM) dans le secteur de la banane (ci-après «OCM bananes»).
Et en définitive, c’est une solution négociée avec les États-Unis qui a permis de mettre un terme au différend.
À titre subsidiaire, les requérantes faisaient valoir que les conditions d’engagement de la responsabilité non contractuelle de la Communauté pour les dommages causés par le comportement même non illicite de ses organes étaient en tout état de cause réunies, à savoir la réalité du préjudice subi, un lien de causalité entre celuici et le comportement des institutions et le caractère anormal et spécial de ce préjudice.
Le Tribunal convient que, «lorsque […] l’illégalité du comportement imputé aux institutions communautaires n’est pas établie, il n’en résulte pas que les entreprises devant, en tant que catégorie d’opérateurs économiques, supporter une part disproportionnée des charges résultant d’une restriction de l’accès à des marchés d’exportation ne peuvent en aucun cas obtenir une compensation en
7 — Au sens de la jurisprudence Fediol/Commission (arrêt du 22 juin 1989, 70/87, Rec. p. 1781).
En second lieu, la réglementation communautaire relative au régime d’impor-
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P engageant la responsabilité non contractuelle de la Communauté» 8. Et il reconnaît l’exis- montant d’échanges à concurrence duquel l’administration américaine a été autorisée à suspendre ses concessions tarifaires à l’égard de la Communauté.
Il s’ensuit que le comportement des institutions défenderesses a nécessairement induit l’adoption de la mesure de rétorsion par l’administration américaine dans le respect des procédures instituées par le MRD et acceptées par la Communauté.
Ce comportement doit donc être regardé comme la cause déterminante du préjudice subi par les requérantes à la suite de l’instauration de la surtaxe douanière américaine.
Vérifiant la satisfaction de ces conditions en l’espèce, le Tribunal juge établi le caractère réel et certain du préjudice allégué par les demanderesses.
Il relève également l’existence d’un lien suffisamment direct de cause à effet entre le comportement des institutions communautaires et le dommage.
Certes, les États-Unis ont simplement été autorisés par l’ORD à adopter des mesures de rétorsion et tant l’établissement de la liste des produits frappés que la fixation du taux de majoration des droits à l’importation relevaient de leur choix discrétionnaire.
Il reste que, sans la constatation préalable par l’ORD de l’incompatibilité du régime communautaire d’importation des bananes avec les règles de l’OMC, les États-Unis n’auraient pu ni solliciter ni obtenir de l’ORD une telle autorisation.
C’est, en effet, en fonction du montant du préjudice subi par l’économie américaine du fait du maintien en vigueur du régime communautaire d’importation des bananes jugé incompatible avec les règles de l’OMC que l’ORD a déterminé le
8 — Arrêts Fiamm (point 157) et Fedon (point 150).9 — Arrêts Fiamm (point 159) et Fedon (point 152).
Il restait aux requérantes à démontrer l’anormalité et la spécialité du préjudice qu’elles avaient subi.
Elles alléguaient à cet effet être victimes d’une discrimination par rapport aux autres entreprises européennes exportatrices dont les produits ne figuraient pas sur la liste établie par les autorités américaines, voire, pour FIAMM, également d’une discrimination par rapport aux autres entreprises frappées par la surtaxe douanière, dans la mesure où elle supportait à elle seule 6 % du montant total des mesures de rétorsion.
Et l’intérêt au maintien des règles de l’OCM bananes ne pouvait être considéré comme un objectif d’intérêt général d’une importance susceptible de justifier de telles conséquences négatives.
Elles ajoutaient enfin que l’éventualité de surtaxes introduites par des États tiers en raison d’un contentieux survenu dans un secteur entièrement différent de leur domaine d’activité ne pouvait être considéré comme un risque normal pour un opérateur.
Mais le Tribunal refuse de reconnaître au préjudice subi par les requérantes un caractère anormal car il n’a pas dépassé les limites des risques économiques inhérents à leur activité exportatrice.
En effet, la suspension des concessions tarifaires, qui est une mesure prévue par les accords OMC, ne saurait être regardée comme étrangère aux
FIAMM E.A. / CONSEIL ET COMMISSION s’appliquer dans une hypothèse d’omission d’exercice d’un pouvoir normatif de nature discrétionnaire et reconnu une causalité directe entre le comportement des institutions et le dommage.
aléas normaux du commerce international en l’état actuel de son organisation.
Cette vicissitude doit donc être obligatoirement supportée par tout opérateur qui décide de commercialiser sa production sur le marché de l’un des membres de l’OMC.
Dès lors, tout droit à indemnité du chef d’une responsabilité sans faute doit être exclu en l’espèce.
II — Analyse des pourvois
L’examen du bienfondé de ces différents moyens me conduira d’abord à rechercher si et à quelles conditions une décision de l’ORD constatant l’incompatibilité de la réglementation communautaire avec le droit de l’OMC peut être invoquée dans le cadre d’une action en responsabilité extracontractuelle de la Communauté fondée sur l’illicéité du comportement de ses institutions.
Il m’amènera ensuite à considérer le principe et les conditions d’une responsabilité sans faute de la Communauté.
Il me poussera enfin à évaluer le caractère raisonnable de la durée de la procédure en cause devant le Tribunal de première instance.
A — L’invocabilité d’une décision de l’ORD à l’appui d’une action en responsabilité extracontractuelle de la Communauté pour faute
C’est contre ces deux décisions, l’arrêt Fiamm et l’arrêt Fedon, rendues le 14 décembre 2005, que respectivement FIAMM et FEDON se sont pourvues devant la Cour.
À l’appui de leurs recours, les demanderesses au pourvoi soulèvent des moyens identiques.
Elles allèguent d’abord un défaut de motivation tiré du fait que les arrêts attaqués ne répondraient pas à un de leurs arguments principaux relatif à l’invocabilité de la décision adoptée par l’ORD pour établir, aux fins de l’action en indemnité, l’illégalité du comportement adopté par la Communauté.
Elles soulèvent également une erreur de droit qui entacherait le raisonnement suivi par le Tribunal pour conclure à l’absence de caractère anormal du préjudice.
Elles réclament enfin un dédommagement équitable pour la durée déraisonnable qu’aurait revêtue la procédure suivie en première instance.
Il y a par ailleurs lieu de noter que le Conseil et le Royaume d’Espagne, qui concluent aux rejets des pourvois principaux, ont également formé des pourvois incidents par lesquels ils demandent l’annulation des arrêts attaqués, aux motifs que le Tribunal aurait à tort consacré l’existence d’une responsabilité de la Communauté pour acte licite, jugé qu’elle était susceptible de
Le Tribunal se serait borné à vérifier l’applicabilité en l’espèce des deux exceptions à l’absence d’effet direct des accords OMC dégagées dans les arrêts Fediol et Nakajima.
selon lequel l’incidence d’une décision de condamnation de l’ORD ne peut être examinée et évaluée que dans le cadre du contrôle de la réunion des conditions d’application des deux exceptions traditionnelles au principe de noninvocabilité du droit de l’OMC.
Selon les demanderesses au pourvoi, en dehors des exceptions issues des solutions Fediol et Nakajima, une décision de l’ORD ayant constaté l’incompatibilité du droit communautaire avec les règles de l’OMC devrait pouvoir être invoquée pour établir l’illégalité du comportement de la Communauté dans les circonstances cumulatives suivantes: l’illégalité consisterait dans l’inexécution par la Communauté de ladite décision de l’ORD dans le délai raisonnable imparti pour s’y conformer; elle serait invoquée dans le cadre d’une action en responsabilité extracontractuelle; ce recours en indemnité viserait à obtenir réparation du préjudice subi du fait de l’adoption, par des partenaires commerciaux de la Communauté, de mesures de rétorsion autorisées par l’ORD consécutivement à ladite inexécution.
Ce moyen pourrait être aisément rejeté, au motif que loin d’avoir constitué l’essentiel de leur argumentation relative à l’illégalité du comportement de la Communauté, cette thèse n’a été évoquée que de manière très incidente devant le Tribunal, dans une note de bas de page de son mémoire en requête par FEDON et dans seulement deux des 177 points que comporte sa requête par FIAMM.
Or, «l’obligation pour le Tribunal de motiver ses décisions ne saurait être interprétée comme impliquant qu’il soit tenu de répondre dans le détail à chaque argument invoqué par une partie» 10, ni qu’il lui faille «fournir un exposé qui suivrait exhaustivement et un par un tous les raisonnements articulés par les parties au litige» 11.
Bien plus, le Tribunal a implicitement rejeté la thèse des requérantes, puisqu’il n’a évalué l’éventuelle incidence d’une décision de l’ORD qu’au regard de l’applicabilité des deux exceptions traditionnelles à l’absence d’effet direct des règles de l’OMC 12.
Mais c’est en réalité, sous couvert d’un vice formel d’insuffisance de motivation, le bienfondé même de ce raisonnement du Tribunal qu’elles mettent en cause,
11 — Arrêt de la Cour du 7 janvier 2004, Aalborg Portland e.a./Commission (C-204/00 P, C-205/00 P, C-211/00 P, C-213/00 P, C-217/00 P et C-219/00 P, Rec. p. I-123).
Afin d’évaluer la pertinence de l’argumentation des requérantes sur ce point, il m’apparaît indispensable d’effectuer un retour sur la jurisprudence de la Cour relative à l’invocabilité des accords internationaux en général et du droit de l’OMC en particulier.
Seul le rappel de sa portée, des motifs qui la sous-tendent permettra de déterminer s’il convient de l’appliquer en refusant aux requérantes, aux fins du recours en indemnité et dans les circonstances spécifiques des espèces en cause, la possibilité de se prévaloir de la décision de l’ORD de condamnation de la Communauté.
FIAMM E.A. / CONSEIL ET COMMISSION
Communautés 14 «forment partie intégrante, à partir de l’entrée en vigueur de celuici, de l’ordre juridique communautaire».
En d’autres termes, les accords externes adoptés en conformité avec le droit communautaire 15 et qui lient, partant, les Communautés constituent une source de la légalité communautaire.
La Cour en a expressément déduit leur primauté sur les actes de droit dérivé 16 et la reconnaissance de sa compétence de principe pour connaître d’une question de validité d’un acte communautaire au regard d’un accord externe liant les Communautés 17.
La jurisprudence communautaire sur la portée contentieuse du droit de l’OMC a été et demeure vivement critiquée.
La contestation vient, me semble-t-il, au moins en partie de ce qu’elle est souvent mal comprise.
Peut-être l’exposé de ses solutions qui va suivre permettra-t-il de dissiper certains malentendus.
Dès lors, peut sembler contradictoire la jurisprudence constante relative au droit de l’OMC, selon laquelle «les accords OMC ne figurent pas en principe parmi les normes au regard desquelles la Cour contrôle la légalité des actes des institutions communautaires» 18.
Comment, en effet, un accord international peut-il à la fois constituer une norme de l’ordre juridique communautaire et ne pas être un paramètre de contrôle de la légalité des actes communautaires?
15 — Pour un rappel de cette condition, voir mes conclusions du 16 janvier 2008 dans l’affaire Kadi/Conseil et Commission (C-402/05 P, encore pendante devant la Cour, point 23).
Lesdites solutions ne sont que l’application au cas particulier des accords OMC de celles dégagées par la Cour relative à l’invocabilité dans l’ordre juridique communautaire des accords internationaux en général.
Rappelons d’emblée que les accords régulièrement conclus par la Communauté avec des Etats tiers ou des organisations internationales «lient les institutions et les Etats membres», selon les termes mêmes de l’article 300, paragraphe 7 CE.
Cette formulation constitue à la fois un rappel de la force obligatoire de l’accord au regard du droit international et l’énoncé de la force contraignante de ces accords en droit communautaire.
La Cour en a logiquement déduit que les stipulations d’un tel accord 13, tout comme celles des actes unilatéraux adoptés par les organes institués par un accord externe liant les
17 — Voir arrêt du 12 décembre 1972, International Fruit Company e.a.
(21/72 à 24/72, Rec. p. 1219, points 6 et 7).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P a) La condition posée à l’invocabilité des accords internationaux deux notions d’effet direct des accords internationaux et d’effet direct du droit communautaire diffèrent.
i) La notion d’effet direct d’un accord international
Mais c’est que, pour pouvoir servir de norme de référence à l’aune de laquelle apprécier la légalité d’un acte communautaire et, plus généralement, pour que l’application des stipulations d’un traité puisse être utilement réclamée au juge, encore faut-il que l’accord international soit susceptible d’une application juridictionnelle.
Encore faut-il, en d’autres termes, qu’il soit invocable en justice, c’est-à-dire «de nature à engendrer pour les justiciables de la Communauté le droit de s’en prévaloir en justice» 19, c’est-à-dire encore d’«effet direct» 20.
Cette condition d’effet direct, on avait pu la croire liée, et limitée, à la procédure préjudicielle en appréciation de validité dans le cadre de laquelle elle avait été initialement posée.
Dans l’arrêt International Fruit Company e.a., précité, la Cour avait expressément jugé la condition d’effet direct requise «dans le cas où l’invalidité est invoquée devant la juridiction nationale» 21.
Cette formulation ne fut pas sans contribuer à une confusion entre les questions de l’invocabilité des accords internationaux et de l’effet direct du droit communautaire 22, elle explique sans doute certains des malentendus.
Pourtant les
Les deux notions d’effet direct des accords internationaux et d’effet direct du droit communautaire sont appréciées différemment.
On sait qu’il résulte de l’objet et de l’économie du traité fondateur de la Communauté que le droit communautaire dans son ensemble possède une aptitude à produire un effet direct, aptitude confirmée lorsque la norme communautaire en cause est claire, précise et inconditionnelle 23.
Rien de tel pour les accords internationaux liant les Communautés.
Ils peuvent se voir reconnaître un effet direct par les parties signataires de l’accord qui en auraient ainsi convenu, comme elles peuvent convenir du contraire.
En effet, «conformément aux principes du droit international, les institutions communautaires, qui sont compétentes pour négocier et conclure un accord avec des pays tiers, sont libres de convenir avec ceuxci des effets que les dispositions de l’accord doivent produire dans l’ordre interne des parties contractantes» 24.
Si l’accord ne règle pas explicitement cette question, il revient au juge de chaque partie contractante de le
19 — Arrêt International Fruit Company e.a., précité (point 8); voir aussi dans le même sens, arrêt du 14 décembre 2000, Dior e.a.
(C-300/98 et C-392/98, Rec. p. I-11307, point 44); arrêts du Tribunal précités, Cordis/Commission (point 46), et Chiquita Brands e.a./Commission (point 114).
20 — Arrêt Dior e.a., précité (point 45).21 — Arrêt International Fruit Company e.a., précité (point 8).
24 — Arrêt Portugal/Conseil, précité (point 34); voir déjà, arrêt du 26 octobre 1982, Kupferberg (104/81, Rec. p. 3641, point 17).
FIAMM E.A. / CONSEIL ET COMMISSION que soit la qualité du requérant, qu’il s’agisse d’un particulier ou d’un requérant privilégié.
C’est ainsi que s’agissant des accords OMC, le juge communautaire a refusé leur invocabilité aussi bien dans le cadre d’un faire 25.
Il résulte alors de la jurisprudence de la Cour qu’un accord international n’est d’effet direct dans l’ordre juridique communautaire qu’à la double condition que les termes, la nature et l’économie de celuici ne fassent pas obstacle à son invocabilité et que les stipulations invoquées apparaissent, à la lumière tant de l’objet et du but de l’accord que de son contexte, suffisamment précises et inconditionnelles, c’est-à-dire comportent une obligation claire et précise non subordonnée, dans son exécution ou dans ses effets, à l’intervention d’un acte ultérieur 26.
Il a refusé de connaître du moyen tiré de la violation du droit de l’OMC, qu’il ait été soulevé par un particulier ou par un État membre.
Les deux notions diffèrent également par leur portée.
Il ressort en effet de l’arrêt Allemagne/Conseil 27que l’effet direct d’un accord international conditionne son invocabilité non pas seulement devant le juge national, mais aussi devant le juge communautaire, que cette condition vaut, autrement dit, quelle que soit la nature du recours au soutien duquel est allégué un moyen tiré de la violation d’un accord international.
Il ressort aussi dudit arrêt qu’elle vaut quelle
28 — Voir arrêt Van Parys, précité; voir déjà, à propos du GATT, arrêt International Fruit Company e.a., précité.
29 — Voir arrêt Portugal/Conseil, précité.
30 — Voir, par exemple, arrêt Cordis/Commission, précité (points 44 à 60).
27 — Arrêt du 5 octobre 1994 (C-280/93, Rec. p. I-4973, points 103 à 112).
Les deux conditions d’effet direct des accords internationaux et d’effet direct du droit communautaire se distinguant ainsi nettement, tant par leur notion que par leur portée, sans doute serait-il judicieux à l’avenir, pour éviter toute malencontreuse confusion, d’user de termes différents pour les désigner et, partant, de ne plus parler que de l’invocabilité des accords internationaux.
Premièrement, malgré la judiciarisation du système de règlement des différends, l’accord laisse encore une large place à la négociation entre parties, même en cas d’inexécution par le membre concerné des décisions et recommandations de l’ORD.
En conséquence, imposer aux organes juridictionnels l’obligation d’écarter l’application des règles internes incompatibles avec les stipulations de l’accord priveraient les organes communautaires de cette possibilité de solutions négociées.
iii) L’invocabilité du droit de l’OMC
Deuxièmement, certains partenaires commerciaux de la Communauté refusent toute invocabilité à l’Accord.
Il faut laisser la même latitude aux organes législatifs et exécutifs de la Communauté, sous peine d’aboutir à un déséquilibre dans l’application des règles de l’OMC, alors que celuici est fondé sur un principe de réciprocité et d’avantages mutuels.
Appliquant cette grille d’analyse au GATT, la Cour avait jugé que la grande souplesse de ses dispositions et le principe de négociations entreprises sur une base de réciprocité et d’avantages mutuels qui le soustend faisaient obstacle à son invocabilité 32.
Dit autrement, il ne résultait pas de l’esprit, de l’économie et des termes de l’Accord une obligation de leur reconnaître un effet direct 33.
On sait que la Cour est parvenue à la même conclusion pour ce qui est des accords OMC 34, alors même que d’aucuns pensaient qu’il devait en aller différemment, étant donné le mécanisme renforcé de règlement des différends que ces accords ont mis en place.
Pour dénier au droit de l’OMC dans son ensemble un effet direct, la Cour s’est basée sur les deux considérations suivantes.
32 — Voir arrêt International Fruit Company e.a., précité.33 — Voir arrêt Allemagne/Conseil, précité (point 110).34 — Dans l’arrêt Portugal/Conseil, précité.
En somme, il découle de ces considérations que les accords OMC doivent être interprétés comme laissant une marge de liberté politique aux institutions communautaires dans le cadre de l’OMC que la reconnaissance d’un effet direct auxdits accords serait de nature à compromettre.
Et la Cour estime qu’elle ne saurait, dans ce domaine, empiéter sur les prérogatives du politique sans porter atteinte à l’équilibre institutionnel.
FIAMM E.A. / CONSEIL ET COMMISSION
La pertinence de cette argumentation a été, on le sait, intensément discutée en doctrine 35et quelquefois contestée par les avocats généraux 36.
Elle a pu sembler en contradiction avec des raisonnements antérieurement développés par la Cour relatifs à l’effet direct de tel ou tel accord international 37.
La solution, qui en a été déduite, d’absence d’effet direct du droit de l’OMC n’en a pas moins été réaffirmée depuis avec une constance inébranlable par la jurisprudence.
normes au regard desquelles elle contrôle la légalité des actes communautaires parce que, étant donné les caractères des règles de l’OMC, on ne saurait «admettre que la tâche d’assurer la conformité du droit communautaire avec ces règles incombe directement au juge communautaire» 38.
Il ne faut donc pas comprendre cette jurisprudence comme niant la qualité de source du droit communautaire des règles de l’OMC mais comme affectant leur portée contentieuse.
Sinon comment comprendre que la privation de portée contentieuse ne soit que partielle?
Ce n’est en effet que dans la mesure où l’application juridictionnelle du droit de l’OMC porterait atteinte à la liberté politique des institutions communautaires dans l’enceinte de l’OMC que ledit droit ne saurait être utilement invoqué devant la Cour de justice.
Mais que le droit de l’OMC ne soit pas juridictionnellement invocable ne signifie pas qu’il ne fait pas partie de l’ordre juridique communautaire.
De ce point de vue, la formulation utilisée par la Cour dans l’arrêt Portugal/Conseil, précité, est sans doute malheureuse.
Elle laisse accroire qu’un accord international ne fait pas partie du bloc de la légalité communautaire, alors qu’il ne s’agit que d’une question de justiciabilité de ladite norme, de compétence du juge pour en connaître.
Mais c’est du reste ce que en vérité, bien que maladroitement, la Cour a voulu dire.
Elle refuse en effet de faire figurer les accords OMC parmi les
La jurisprudence communautaire a ménagé un certain nombre de tempéraments au principe de noninvocabilité du droit de l’OMC, qui ne sont rendus possibles que parce que le droit de l’OMC constitue une norme de l’ordre juridique communautaire.
36 — Voir notamment conclusions de l’avocat général Saggio dans l’affaire Portugal/Conseil, précitée, et conclusions de l’avocat général Tesauro dans l’affaire Hermès (arrêt du 16 juin 1998, C-53/96, Rec. p. I-3603, points 28 à 37).
37 — Il suffit de comparer ce raisonnement avec l’analyse menée par la Cour dans l’arrêt Kupferberg à propos d’un autre accord international (précité, points 17 à 22).
38 — Arrêts précités Portugal/Conseil (points 46 et 47) et Van Parys (point 53).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P l’avenir de la règle de l’OMC, fondement de la condamnation au prix d’une solution négociée.
Ces tempéraments sont de trois types.
C’est également vrai quand elle s’applique aux actes communautaires.
Dès lors, en effet, que les accords OMC n’obligent pas, ni explicitement ni interprétés à la lumière de leur objet et de leur but, les parties signataires à leur reconnaître un effet direct dans leurs ordres juridiques, il appartient à chacune d’entre elles de déterminer librement les moyens de droit propres à assurer leur exécution de bonne foi dans son ordre juridique 45, c’est-à-dire de décider si elle entend conférer aux justiciables le droit de se prévaloir de ses stipulations.
Les deux cas susmentionnés constituent l’expression d’une telle volonté de la Communauté.
Par là même, elle fait savoir qu’elle entend se conformer au droit de l’OMC, se privant ainsi volontairement de la marge de manœuvre dans l’application des règles de l’OMC dont jouissent certaines des parties contractantes qui refusent tout effet direct auxdites règles.
En deuxième lieu, les accords peuvent également servir de base à la condamnation d’un État membre en manquement 41.
Cette solution se comprend elle aussi aisément.
L’absence d’acte communautaire contraire au droit de l’OMC révèle la volonté des institutions de s’y conformer.
Dès lors, un État membre ne saurait unilatéralement se soustraire aux obligations qui en découlent. Et sa condamnation n’obère en rien la possibilité pour les institutions de s’écarter dans
42 — Rappelés notamment par l’arrêt Portugal/Conseil, précité (point 49).
Pour une application, voir arrêt du 9 janvier 2003, Petrotub et Republica, précité (points 52 à 56).
40 — Voir arrêts précités Hermès (point 28), et Dior e.a. (point 47).
44 — C’est l’hypothèse Fediol.45 — Voir arrêt Portugal/Conseil, précité (point 35).
41 — Voir arrêt Commission/Allemagne, précité.
FIAMM E.A. / CONSEIL ET COMMISSION
L’incidence d’une décision de l’ORD de condamnation de la Communauté
Les demanderesses au pourvoi reprochent au Tribunal d’avoir, dans les arrêts attaqués, répondu par la négative.
Pourtant, en statuant de la sorte, le juge de première instance s’est borné à suivre l’orientation jurisprudentielle antérieure.
La Cour avait, en effet, déjà laissé entendre qu’il ne saurait y avoir d’invocabilité d’une décision de l’ORD indépendamment de l’invocabilité des règles de l’OMC 47.
Certes, la question de savoir si une décision de l’ORD de condamnation de la Communauté serait susceptible d’infléchir le principe de noninvocabilité du droit de l’OMC demeurait en suspens.
Et, il est vrai, la Cour avait sur ce point semblé, dans un premier temps, ouvrir la porte, ayant reproché au Tribunal d’avoir laissé sans réponse un argument selon lequel les effets juridiques à l’égard de la Communauté européenne d’une décision de l’ORD «étaient de nature à remettre en cause son appréciation quant à l’absence d’effet direct des règles de l’OMC et à justifier l’exercice par le juge communautaire du contrôle de la légalité des directives […] au regard de ces règles, dans le cadre de l’action en indemnité introduite par la requérante» 48.
Mais la porte fut vite refermée, le juge communautaire jugeant qu’il ne pouvait être fait état de l’incompatibilité d’un acte communautaire avec le droit de l’OMC, même constatée par une décision de l’ORD, dans le cadre d’un renvoi préjudiciel en appréciation de validité 49 ou à l’appui d’un recours en indemnité 50, nonobstant l’absence d’effet direct des règles de l’OMC, que dans le cadre étroit délimité par les solutions Nakajima et Fediol.
C’est dans le cadre dessiné par cette jurisprudence que se situe l’argumentation des requérantes.
Elles invitent la Cour à déterminer si et dans quelle mesure une décision de l’ORD constatant l’incompatibilité d’une réglementation communautaire avec une stipulation des accords OMC est aussi de nature à infléchir le refus de principe de l’invocabilité desdits accords, excluant par conséquent tout contrôle de la compatibilité du droit communautaire dérivé au regard de ces accords.
À cette fin, elles insistent sur le caractère contraignant de la décision de l’ORD pour soutenir qu’elles doivent pouvoir l’invoquer et se plaindre de son inexécution, alors même que les accords OMC ne sont euxmêmes pas invocables.
Ainsi présentée, l’argumentation est incontestablement maladroite.
Comme le Conseil l’a à juste titre rétorqué, une décision de l’ORD ne saurait produire des effets plus étendus que les règles de l’OMC dont elle a constaté la violation.
La question à laquelle la Cour est invitée à répondre est donc plus exactement de savoir si, pour reprendre les termes du Tribunal dans les arrêts attaqués, «les accords OMC engendrent pour les justiciables de la Communauté le droit de s’en prévaloir en justice en vue de contester la validité d’une réglementation communautaire dans l’hypothèse où l’ORD a déclaré que tant celleci que la réglementation subséquente adoptée par la Communauté, en vue notamment de se conformer aux règles de l’OMC en cause, sont incompatibles avec ces dernières» 46.
47 — La Cour a, en effet, déjà précisé que le fait, pour un justiciable, d’invoquer la méconnaissance du caractère obligatoire, pour la Communauté, d’une décision de l’ORD revient à alléguer la violation de l’effet obligatoire de l’accord OMC, ce qui n’est possible qu’en cas d’effet direct de cet accord (voir arrêt de la Cour du 14 octobre 1999, Atlanta/Communauté européenne, C-104/97 P, Rec. p. I-6983, points 17 à 23).
48 — Voir Arrêt Biret International/Conseil, précité (point 57).49 — Voir arrêt Van Parys, précité.
50 — Voir arrêt du Tribunal Chiquita Brands e.a./Commission, précité.
46 — Arrêts Fiamm (point 108) et Fedon (point 101).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P stipulations desdits accords.
Il convient donc de déterminer si, dans le contexte particulier des affaires en cause, la possibilité reconnue aux requérantes de se prévaloir de la décision de l’ORD pour établir l’illégalité du comportement de la Communauté en vue d’obtenir réparation du préjudice subi du fait de la surtaxe douanière imposée par les États-Unis en rétorsion à l’inexécution par la Communauté de la décision de l’ORD porterait atteinte à la liberté politique des organes législatifs et exécutifs communautaires dans le cadre de l’OMC.
FIAMM et FEDON n’ignorent pas cette jurisprudence.
Elles insistent néanmoins sur les particularités de leur cas au regard des espèces antérieures pour revendiquer une solution différente.
Dans cette optique, elles font valoir que la Cour est appelée à se prononcer sur la possibilité d’invoquer une décision de l’ORD après l’expiration du délai raisonnable prévu pour s’y conformer afin d’obtenir la réparation de dommages effectivement subis à la suite de mesures de rétorsion.
Il s’agirait donc d’un cas inédit, dans la mesure où l’arrêt Van Parys a traité de l’invocabilité d’une décision de l’ORD aux fins d’apprécier, dans le cadre d’un renvoi préjudiciel, la validité d’un acte communautaire; inédit également dès lors que, dans l’affaire Chiquita Brands e.a., précitée, il était certes également question d’une demande d’indemnisation du préjudice subi du fait d’une violation persistante de règles de l’OMC pourtant constatée par l’ORD mais la requérante s’était bornée à réclamer l’application de l’exception Nakajima.
Dans cette perspective, la première interrogation porte sur la persistance d’une telle liberté politique dans les circonstances spécifiques des espèces en cause.
La réponse serait assurément positive, au cas où le délai raisonnable pour exécuter la décision de l’ORD n’était pas encore expiré.
La Cour a déjà précisé que «le juge communautaire ne saurait, sous peine de priver d’effet l’octroi d’un délai raisonnable pour se conformer aux recommandations ou décisions de l’ORD, prévu dans le cadre du système de règlement des différends mis en place par les accords OMC, exercer un contrôle de la légalité des actes communautaires en cause, en particulier dans le cadre d’un recours en indemnité introduit au titre de l’article 178 du traité» 51.
Mais précisément, comme FIAMM et FEDON le soulignent à juste titre, le délai raisonnable qui avait été consenti à la Communauté pour se conformer à la décision de l’ORD était venu à expiration le 1erjanvier 1999 et, par la décision du 19 avril 1999, l’ORD avait constaté qu’audit 1erjanvier l’incompatibilité de la réglementation communautaire avec les règles de l’OMC subsistait.
Dès lors, prétendent-elles,
L’appréciation du bienfondé de l’argumentation des demanderesses requiert de revenir aux fondements du principe même de noninvocabilité du droit de l’OMC.
Rappelons à nouveau que, au vu de leur nature et de leur économie, les accords OMC se sont vus dans leur ensemble refuser en principe toute invocabilité et qu’il ne saurait y avoir place pour une application contentieuse des règles de l’OMC que dans la mesure où cela n’affecterait ni les possibilités de négociation que les accords OMC ménagent aux parties signataires même en cas de différend, ni à la réciprocité et à l’équilibre dans l’application des engagements contractés au titre de l’OMC; c’est-à-dire en somme que dans la mesure où cela ne restreindrait pas la liberté politique que la nature et l’économie des accords OMC laissent aux parties contractantes au regard de l’application des
FIAMM E.A. / CONSEIL ET COMMISSION fondement de l’article 22, paragraphe 2 du MRD.
En outre, ainsi que la Cour l’a déjà relevé 54et que le Tribunal l’a rappelé dans les arrêts attaqués 55, même à l’expiration à partir du moment où aucune compensation satisfaisante n’avait été convenue dans les vingt jours suivant la date à laquelle le délai raisonnable était venu à expiration, comme possibilité en est laissée par l’article 22, paragraphe 2 du MRD, la Communauté ne pouvait plus recourir à des solutions négociées.
Elle n’avait plus d’autre choix que de se conformer à la décision de l’ORD ou de s’exposer à des mesures de rétorsion en refusant de le faire.
Le débat porte en définitive, on le voit, sur la force contraignante de la décision de l’ORD: est-ce que le MRD impose la mise en œuvre intégrale des décisions et recommandations de l’ORD?
Disons-le tout net, je ne partage pas l’analyse des demanderesses au pourvoi sur ce point 52.
Certes, l’article 22, paragraphe 1 du MRD privilégie la mise en œuvre intégrale d’une recommandation de mettre une mesure en conformité avec les accords OMC et, aux termes de l’article 3, paragraphe 7, le MRD a habituellement pour objectif premier, en l’absence d’une solution mutuellement convenue entre les parties et compatible avec les accords visés, le retrait des mesures dont l’incompatibilité a été constatée.
Mais on ne saurait pour autant en conclure que, pour reprendre la formule jurisprudentielle 53, le MRD détermine les moyens propres à assurer l’exécution de bonne foi dans l’ordre juridique interne des parties contractantes de la décision de l’ORD et, partant, des règles de l’OMC dont celleci a constaté la violation.
La Communauté conserve la liberté de faire le choix politique de s’exposer dans un premier temps à des mesures de rétorsion qui auront été autorisées par l’ORD sur le du délai imparti pour mettre en conformité la mesure déclarée incompatible avec les règles de l’OMC et même après l’autorisation et l’adoption de mesures de rétorsion, une place importante reste réservée en tout état de cause à la négociation entre les parties au différend.
L’article 22, paragraphe 8, du MRD souligne ainsi le caractère temporaire de la suspension de concessions et en limite la durée «jusqu’à ce que la mesure jugée incompatible avec un accord visé ait été éliminée ou que le membre devant mettre en œuvre les recommandations ou les décisions ait trouvé une solution à l’annulation ou à la réduction d’avantages ou qu’une solution mutuellement satisfaisante soit intervenue», sous la seule réserve, formulée par l’article 3, paragraphe 5 du MRD, que ladite solution soit compatible avec les accords OMC.
54 — Voir arrêt Van Parys, précité (points 42 à 51).
Voir aussi arrêt du Tribunal, Chiquita Brands e.a./Commission, précité (point 164).
55 — Voir arrêts Fiamm (points 125 à 129) et Fedon (points 118 à 123).
53 — Voir arrêt Portugal/Conseil, précité (point 41).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P auxquelles la responsabilité extracontractuelle de la Communauté pour faute est subordonnée, elle n’aurait aucune incidence sur l’efficacité de la mesure communautaire reconnue incompatible avec les accords OMC.
cution de la décision de l’ORD 56. Cependant, que l’on envisage la possibilité pérenne d’une solution négociée au différend comme une liberté limitée au choix des modalités de mise en œuvre des décisions de l’ORD ou comme la liberté de privilégier une alternative à l’exécution de ladite décision, liberté il subsiste.
Là encore, l’argumentation des requérantes ne me convainc pas.
Certes l’illégalité, mise en évidence par le juge communautaire dans le cadre d’un recours en indemnité, de la réglementation communautaire dont l’incompatibilité avec le droit de l’OMC a été constatée par l’ORD ne conduit formellement ni à son annulation ni à son invalidation.
Ladite réglementation demeure donc partie intégrante de l’ordre juridique et reste théoriquement applicable.
Le constat de l’illégalité fait par le juge communautaire n’en a pas moins autorité de chose jugée.
Dès lors, les organes politiques de la Communauté ne sauraient laisser perdurer ladite illégalité, sauf à méconnaître le principe d’une communauté de droit.
Obligation leur incomberait d’éliminer cette illégalité en procédant à l’abrogation ou au retrait de la réglementation en cause.
Il leur deviendrait dès lors impossible, comme ils l’ont fait en l’espèce par les dernières modifications normatives du régime communautaire d’importation des bananes, de rechercher une solution négociée qui leur permettrait d’équilibrer au mieux les différents intérêts en jeu.
Leur marge de manœuvre politique serait donc incontestablement mise en cause.
Dès lors, est-ce que l’invocabilité des règles de l’OMC dont la violation a été constatée par la décision de l’ORD aux fins d’engagement de la responsabilité pour faute de la Communauté serait de nature à fragiliser la liberté politique dont la Communauté dispose en tout état de cause dans le cadre juridique de l’OMC?
Autrement dit, est-ce que l’établissement par le juge communautaire, à l’occasion d’un recours en indemnité, de l’illégalité du comportement de la Communauté que la reconnaissance de pareille invocabilité permettrait, restreindrait ladite liberté?
Les demanderesses au pourvoi reprochent au Tribunal de l’avoir affirmé 57.
Elles font valoir que la constatation de l’illégalité ne tend pas à obtenir, comme dans le cadre d’un renvoi préjudiciel en appréciation de validité qu’illustre l’affaire Van Parys ou dans le cadre d’un recours en annulation, que la mesure communautaire contraire au droit de l’OMC soit déclarée invalide ou annulée; décision juridictionnelle qui serait sans doute de nature à affecter la possibilité pour les organes législatifs et exécutifs de la Communauté de rechercher une solution négociée, puisqu’elle obligerait les institutions à retrancher la mesure déclarée invalide ou annulée de l’ordre juridique de l’Union.
56 — Voir en ce sens conclusions de l’avocat général Alber dans l’affaire Biret International/Conseil, précitée (points 74 à 88), et conclusions de l’avocat général Tizzano dans l’affaire Van Parys, précitée (points 56 et 57).
57 — Voir arrêts Fiamm (points 130 à 135) et Fedon (points 123 à 128).
Par ailleurs, la reconnaissance d’une responsabilité pour faute de la Communauté offrirait la possibilité à toutes les entreprises touchées soit par la mesure communautaire incompatible avec les règles de l’OMC ellemême, soit par des mesures de rétorsion
FIAMM E.A. / CONSEIL ET COMMISSION
B — La responsabilité sans faute de la Communauté d’obtenir, sur recours, réparation de l’intégralité des préjudices qu’elles ont subis.
La perspective d’une telle charge financière serait, elle aussi, de nature à contraindre les organes politiques de la Communauté à éliminer la mesure communautaire jugée incompatible avec les règles de l’OMC et donc à restreindre la liberté de comportement que leur laisse le cadre juridique de l’OMC.
Les demanderesses au pourvoi objectent enfin que la reconnaissance de la possibilité d’invoquer la décision de l’ORD aux fins de réparation du préjudice subi du fait des mesures de rétorsion adoptées suite à l’inexécution de ladite décision n’aurait plus aucune incidence sur la liberté politique des organes de la Communauté dès lors qu’en l’espèce, la demande d’indemnisation a été présentée après la résolution du différend commercial dans l’affaire Fedon ou, du moins, examinée postérieurement dans l’affaire Fiamm.
La consécration du principe d’une responsabilité pour comportement illicite de la Communauté qui ne se serait pas conformée dans le délai raisonnable imparti à une décision de l’ORD constituerait cependant une épée de Damoclès qui pèserait à l’avenir sur la liberté des organes politiques de la Communauté dans l’enceinte de l’OMC.
Les demanderesses au pourvoi font grief au Tribunal d’avoir retenu une acception erronée du préjudice anormal, qui l’a conduit à en nier à tort l’existence en l’espèce.
En défense, si le Conseil, la Commission et le royaume d’Espagne partagent l’analyse du Tribunal sur l’absence de caractère anormal du préjudice subi par les requérantes et se félicitent donc du dispositif des arrêts attaqués rejetant toute responsabilité sans faute de la Communauté, il reprochent au juge de première instance d’avoir consacré le principe même d’une responsabilité pour acte licite, de l’avoir reconnu applicable dans les affaires en cause, de l’avoir assortie de conditions insuffisamment restrictives et d’avoir à tort reconnu que certaines d’entre elles, en particulier celle relative au lien de causalité directe, étaient satisfaites.
Aussi suggèrent-ils à la Cour de procéder à des substitutions de motifs des arrêts attaqués, voire, pour ce qui est du Conseil et du gouvernement espagnol qui ont formé à cet effet des pourvois incidents, d’annuler partiellement les arrêts attaqués.
J’évaluerai la pertinence de l’argumentation des différentes parties en examinant successivement la question du principe d’une responsabilité sans faute de la Communauté, celle de son champ d’application, enfin celle des ses conditions d’engagement.
Il résulte des considérations qui précèdent qu’on ne peut que confirmer le refus du Tribunal de contrôler dans le cadre de l’action en indemnité, hors des exceptions Fediol et Nakajima, la légalité du comportement des institutions défenderesses au regard des règles de l’OMC dont la méconnaissance par la Communauté avait été constatée par l’ORD.
Le principe de la responsabilité sans faute de la Communauté en matière de responsabilité extracontractuelle de la puissance publique que si elle est partagée par tous les États membres?
La découverte d’un «principe général commun au droit des États membres» ne saurait-elle procéder que d’une superposition quasi mécanique du droit de chaque État membre pour n’en garder que les éléments qui se recouvrent exactement?
Je ne le pense pas.
Semblable logique mathématique du plus petit dénominateur commun conduirait à la mise en place d’un régime de responsabilité de la Communauté où les chances des victimes d’un préjudice imputable aux institutions d’obtenir réparation seraient singulièrement réduites 59.
Si la Cour doit bien sûr s’inspirer des dispositifs les plus caractéristiques des systèmes de droit interne, il lui faut avant tout veiller à retenir une solution qui soit adaptée aux besoins et traits spécifiques de l’ordre juridique communautaire.
Dit autrement, il incombe à la Cour de s’inspirer des traditions juridiques des États membres pour trouver une réponse aux questions juridiques analogues qui se posent en droit communautaire, qui soit à la fois respectueuse des traditions juridiques des États membres et adaptée au contexte propre de l’ordre juridique communautaire.
Dans cette optique, même une solution minoritaire peut être privilégiée, dès lors qu’elle répond
Le Conseil, la Commission et le Royaume d’Espagne contestent l’existence, affirmée par le Tribunal sans motivation suffisante selon eux, d’un principe de responsabilité de la Communauté en l’absence de comportement illicite de ses organes en tant que principe général commun aux droits des États membres.
Bien moins de la moitié des États membres auraient consacré un tel principe dans leurs ordres juridiques et leur nombre se limiterait même à deux quand l’acte générateur du préjudice est un acte législatif.
Il est vrai que le Tribunal, sans souci excessif de démonstration, s’est borné à fonder le principe de la responsabilité de la Communauté en l’absence de comportement illicite de ses organes sur l’affirmation que «les droits nationaux de la responsabilité non contractuelle permettent aux particuliers, bien qu’à des degrés variables, dans des domaines spécifiques et selon des modalités différentes, d’obtenir en justice l’indemnisation de certains dommages, même en l’absence d’action illicite de l’auteur du dommage» 58.
Or, l’article 288, deuxième alinéa, CE requiert que la réparation par la Communauté des dommages causés par ses institutions obéisse aux «principes généraux communs aux droit des États membres».
Mais doit-on lire l’article 288, deuxième alinéa, CE comme n’autorisant la réception en droit communautaire d’une solution
Pour la reprise de cette solution et de motifs identiques, voir arrêt du Tribunal du 10 mai 2006, Galileo International Technology e.a./Commission (T-279/03, Rec. p. II-1291, points 144 à 147).
Il soulignait que ce qui importe, «c’est non pas la concordance des ordres juridiques de tous les États membres, non plus qu’un genre de scrutin suivi de la constatation d’une majorité mais […] l’étude pondérée de droit comparé» (conclusions dans l’affaire Werhahn Hansamühle e.a./Conseil et Commission, 63/72 à 69/72, arrêt du 13 novembre 1973, Rec. p. 1253, spécialement p. 1258).
Il évoquait même la possibilité de s’inspirer de «la réglementation nationale la plus judicieusement élaborée (‘überlegenst’)» (conclusions dans l’affaire 5/71, précitée, voir spécialement p. 991), «d’établir quel ordre juridique se présente comme étant le meilleur» (conclusions dans les affaires 63/72 à 69/72, précitées, spécialement p. 1258).
FIAMM E.A. / CONSEIL ET COMMISSION le mieux aux exigences du système communautaire.
Qu’il suffise, pour s’en convaincre, de rappeler l’exemple du «Vertrauensschutzprinzip» consacré en droit communautaire alors que seul le droit allemand le connaissait.
Dès lors, le fait que seuls les droits espagnol et français prévoiraient une responsabilité de la puissance publique du fait d’un acte législatif licite ne saurait constituer un obstacle à sa reconnaissance en droit communautaire.
responsabilité pour faute de la Communauté liée, en particulier, à l’exigence d’une violation suffisamment caractérisée d’une règle de droit protégeant les particuliers 61pour donner aux victimes d’un préjudice particulièrement grave subi du fait du comportement des institutions communautaires la possibilité d’obtenir réparation.
L’adéquation d’une telle solution explique sans doute que la Cour n’ait jamais écarté la possibilité de la consacrer 62.
En outre, quoique cette solution juridique ne se rencontre que dans certains ordres juridiques nationaux, la préoccupation qu’elle exprime et la protection des intérêts juridiques qu’elle garantit sont prises en compte également dans d’autres ordres juridiques même si, comme on le verra 63, via des mécanismes juridiques différents.
Dans le contexte particulier des cas de l’espèce, ladite solution apparaît encore plus adaptée.
Faute d’invocabilité des règles de l’OMC, les justiciables qui auraient à se plaindre d’un comportement des institutions de la Communauté contraire aux accords OMC ne peuvent en effet, on l’a vu, en invoquer l’illégalité.
Tant la voie du recours en annulation que celles du renvoi préjudiciel
Ce qui est déterminant, c’est de savoir si une telle solution satisferait au mieux les besoins spécifiques de l’ordre juridique communautaire.
Cela ne veut pas dire que le principe de responsabilité de la puissance publique du fait d’un acte législatif licite devrait être consacré dans l’ordre juridique communautaire dès lors qu’il apparaîtrait comme la meilleure solution juridique, devant comme telle être adoptée dans l’ordre juridique communautaire.
Sa consécration en droit communautaire ne saurait être que le résultat d’une comparaison des dispositifs retenus en la matière par les différents systèmes juridiques nationaux à l’effet de dégager une solution la mieux adaptée possible aux exigences propres de l’ordre juridique communautaire 60.
61 — Voir arrêt du 4 juillet 2000, Bergaderm et Goupil/Commission, (C-352/98 P, Rec. p. I-5291, points 41 et 42).
Or, tel me semble bien être le cas.
La consécration d’un principe de responsabilité sans faute de la Communauté permettrait, dans un souci de justice, de compenser la rigueur des conditions d’engagement de la
60 — Pour une illustration de cette méthode au regard du droit de grève, qui vise à confronter une solution reçue dans les droits nationaux aux exigences propres à l’ordre juridique communautaire, voir mes conclusions dans l’affaire International Transport Workers’ Federation et Finnish Seamen’s Union (arrêt du 11 décembre 2007, C-438/05, Rec. p. I-10779, point 60).
63 — Voir infra, point 63 des présentes conclusions.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P maîtrise de la répartition interne des conséquences de la liberté de comportement des institutions dans le cadre de l’OMC.
Ce ne serait plus aux partenaires commerciaux de choisir discrétionnairement, par l’adoption de mesures de rétorsion, sur quelle catégorie d’opérateurs économiques communautaires doit peser le coût de ladite liberté, ce serait à la Communauté de décider si ce coût doit être uniquement supporté par les entreprises frappées par les mesures de rétorsion ou s’il doit être réparti sur l’ensemble de la société.
en appréciation de validité ou du recours en indemnité fondé sur la faute leur sont par conséquent fermées.
À défaut de consécration du principe d’une responsabilité sans faute de la Communauté, même ceux qui auraient subi, du fait de cette illégalité, un préjudice particulièrement grave se verraient privés de toute protection juridictionnelle.
Dans le même ordre d’idées, on notera que la consécration par le Conseil d’État français d’une responsabilité sans faute du fait des lois est souvent présentée comme une compensation à l’impossibilité pour le juge administratif français à s’ériger, par l’exercice d’un contrôle de constitutionnalité, en juge de la loi.
Pour les raisons que je viens d’indiquer, les affaires en cause me paraissent donc offrir l’occasion, voire me semblent imposer de faire franchir à la jurisprudence de la Cour un pas supplémentaire.
Il s’agit, en consacrant un principe de responsabilité sans faute de la Communauté, de faire passer ladite jurisprudence du stade de l’éventuel à celui de l’établi, du temps des incertitudes à celui des solutions 64.
Par ailleurs, la réception d’un principe de responsabilité sans faute servirait également les exigences d’une bonne gouvernance.
Elle contraindrait le pouvoir politique, lorsqu’il envisage de maintenir une réglementation communautaire malgré l’expiration du délai raisonnable imparti pour se conformer à une décision de l’ORD qui l’a jugée incompatible avec les règles de l’OMC, de mieux évaluer les coûts qui pourraient en résulter pour les citoyens de l’Union et de les mettre en balance avec les avantages pour le ou les secteurs économiques concernés du maintien de la réglementation communautaire.
Il y aurait non pas réduction du pouvoir discrétionnaire des institutions dans le cadre de l’OMC mais garantie d’un exercice avisé dudit pouvoir discrétionnaire.
La consécration d’un principe de responsabilité sans faute de la Communauté pourrait être inspirée de l’idée d’égalité des citoyens devant les charges publiques sur laquelle le droit administratif français a fondé la responsabilité du fait des lois.
Le raisonnement peut être sommairement présenté de la manière suivante: toute activité publique
Enfin, la reconnaissance d’un principe de responsabilité sans faute conduirait à laisser à l’ordre juridique communautaire la
FIAMM E.A. / CONSEIL ET COMMISSION
Le champ d’application de la responsabilité sans faute de la Communauté étant présumée profiter à la collectivité toute entière, il est normal que les citoyens doivent supporter sans compensation les charges qui en résultent; mais si, dans l’intérêt général, les pouvoirs publics infligent un préjudice particulièrement lourd à certains individus qu’ils soient seuls à subir, il en résulte une charge qui ne leur incombe pas normalement qui doit donner lieu à indemnisation; celleci supportée par la collectivité par le truchement de l’impôt rétablit l’égalité rompue.
Quant au champ d’application d’un tel principe de responsabilité sans faute, la Commission, notamment, reproche au Tribunal que, après avoir reconnu qu’il ne saurait jouer que «dans des domaines spécifiques» 66, il n’ait pas cru devoir préciser de quels domaines il s’agissait.
Mais cela n’était pas nécessaire aux fins de résolution des affaires en cause.
Il lui suffisait de s’assurer que la responsabilité sans faute était susceptible de s’appliquer dans lesdites affaires comme il l’a, implicitement puisqu’il en a vérifié la réunion des conditions d’application, reconnu.
Mais c’est ce que tant la Commission que le Conseil lui font également grief.
Il convient donc de faire à cet égard les observations suivantes.
Cette idée n’est pas très éloignée de la «Sonderopfertheorie» du droit allemand, selon laquelle les individus qui, du fait d’une intervention publique licite, subissent un «sacrifice spécial», c’est-à-dire un préjudice équivalent à une expropriation, doivent obtenir réparation.
Ainsi présentée, la responsabilité sans faute de la Communauté pourrait également trouver un fondement dans le droit de propriété qui, conformément aux traditions constitutionnelles communes aux États membres, est protégé dans l’ordre juridique communautaire en tant que principe général du droit.
Elle traduirait l’idée qu’il ne saurait y avoir d’atteinte équivalente à une expropriation résultant d’une intervention, même licite, du pouvoir normatif communautaire sans indemnisation 65.
En premier lieu, contrairement à la présentation que tendent à en faire tant la Commission que le Conseil, il ne s’agit pas tant d’un principe de responsabilité du fait d’un acte licite que le Tribunal a consacré, à juste titre selon nous, dans les arrêts attaqués.
Il s’agit plus largement d’une responsabilité objective, même sans faute.
Autrement dit, la responsabilité est encourue indépendamment de l’exigence d’une faute à l’origine du préjudice dont il reviendrait au requérant d’établir l’existence.
Elle peut même couvrir des hypothèses d’actes illégaux mais qui ne seraient pas constitutifs d’une violation suffisamment caractérisée.
65 — Voir déjà pour une telle intuition, conclusions de l’avocat général Sir Gordon Slynn dans l’affaire Biovilac/CEE, précitée, voir spécialement p. 4091.
Du reste, on retrouve cette idée, d’une manière ou d’une autre, dans la plupart des ordres juridiques (voir Amaral, M. L., Responsabilidade do Estado e dever de indemnizar do legislador, Coimbra Editora, 1998, p. 474 et suiv.).
66 — Arrêts Fiamm (point 159) et Fedon (point 152).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P de droit originaire ne saurait donner lieu à réparation 67.
En deuxième lieu, à la différence du Conseil, je ne vois pas pourquoi ce régime de responsabilité objective ne pourrait pas s’appliquer également à des hypothèses d’omission normative.
Le parallèle établi par le Conseil avec la carence visée par l’article 232 CE est sans pertinence s’agissant d’une responsabilité sans faute.
En tout état de cause, ce n’est pas un défaut d’action normative qui est en cause dans les présentes affaires.
Tant le Conseil que la Commission ont pris, dans le délai raisonnable imparti, plusieurs initiatives (adaptation du régime communautaire d’importation des bananes, négociations), du reste soulignées par le Conseil lui-même dans son mémoire, mais ces initiatives se sont avérées impropres à assurer une exécution correcte de la décision de l’ORD.
En dernier lieu, dans le contexte particulier du respect des accords OMC qui est celui des affaires en cause, seuls pourraient se prévaloir de ce régime de responsabilité sans faute pour réclamer réparation d’un préjudice particulièrement lourd que leur auraient causé, dans l’intérêt général, les institutions communautaires les citoyens de l’Union.
Il ne serait, en effet, ni exigible du pouvoir politique ni possible pour le pouvoir politique, aux fins d’exercice de sa liberté de comportement dans le cadre de l’OMC, d’évaluer également les coûts pour les opérateurs des pays tiers des choix faits.
Dans le contexte des compétences communautaires exercées par les institutions dans le domaine de la politique commerciale externe, l’idée de rupture de l’égalité devant les charges publiques ne saurait donc se concevoir qu’entre citoyens de l’Union.
On ne saurait dès lors valablement arguer, à l’instar du Conseil, que la reconnaissance d’une responsabilité sans faute dans le contexte de l’application du droit de l’OMC méconnaîtrait le principe de réciprocité, dans la mesure où les principaux partenaires commerciaux de la Communauté ne connaissent pas une telle responsabilité.
Ainsi posé, fondé et délimité, la fonction du principe de la responsabilité sans faute de la Communauté apparaît clairement.
Il ne s’agit aucunement de contraindre les institutions communautaires à se conformer aux
67 — Voir arrêt du Tribunal du 29 janvier 1998, Dubois et Fils/Conseil et Commission (T-113/96, Rec. p. II-125, points 40 à 48).
En troisième lieu, il n’y a aucune raison valable de limiter, comme le soutient la Commission, la responsabilité sans faute de la Communauté aux seules hypothèses où, à l’origine du préjudice, il y aurait un acte non législatif.
L’article 288, deuxième alinéa, CE impose l’obligation pour la Communauté de réparer les «dommages causés par ses institutions», sans distinguer selon la nature, administrative ou législative, de leur activité.
En outre, un préjudice particulièrement lourd peut, dans l’intérêt général, être infligé à certains opérateurs tant par le pouvoir législatif que par le pouvoir exécutif.
Du reste, en l’espèce, l’adaptation jugée insuffisante du régime communautaire d’importation des bananes a été le fait tant d’un règlement de base du Conseil que d’un règlement d’exécution de la Commission.
Enfin et accessoirement, pareille limitation me semble peu appropriée compte tenu de l’insuffisante distinction des actes législatifs et des actes administratifs en l’état actuel du droit communautaire.
Seul en définitive un préjudice né de l’application d’une disposition
FIAMM E.A. / CONSEIL ET COMMISSION règles de l’OMC en restreignant leur liberté politique. Il s’agit uniquement de garantir que les coûts résultant des choix politiques faits n’affectent pas l’égalité des citoyens de l’Union devant les charges publiques.
Et il s’est fondé sur les statistiques produites par la Commission qui révèlent une baisse du volume total des importations d’accumulateurs et d’étuis à lunettes aux États-Unis durant la période d’application de ladite surtaxe pour considérer la réalité du préjudice établie 68.
Les préventions du Conseil et de la Commission à l’encontre de la consécration d’un principe de responsabilité sans faute de la Communauté sont compréhensibles.
Il ne faudrait pas, par l’effet de l’aménagement d’un mécanisme de responsabilité trop généreux, faire peser sur l’exercice de l’activité législative et administrative une menace susceptible d’inhiber l’exercice même de cette activité.
Mais pour légitime qu’elle soit, cette préoccupation ne saurait faire obstacle à la reconnaissance d’un principe de responsabilité sans faute de la Communauté.
Sa prise en compte ainsi que sa mise en balance avec le souci d’une répartition équilibrée des charges publiques doivent se refléter dans la portée donnée et les conditions posées à cette responsabilité.
Les conditions de la responsabilité sans faute de la Communauté
Les défendeurs font également plus sérieusement grief au Tribunal d’avoir méconnu l’exigence selon laquelle le préjudice doit découler d’une manière suffisamment directe du comportement de l’institution concernée 69.
Il n’existerait en effet aucun automatisme entre l’inexécution par la Communauté de la décision de condamnation de l’ORD et l’institution de la surtaxe douanière, le comportement discrétionnaire des autorités américaines ayant rompu le lien de cause à effet entre le comportement des institutions communautaires et le préjudice invoqué.
D’une part, ces dernières ont refusé les compensations qui leur avaient été offertes par la Communauté en application de l’article 22, paragraphes 1 et 2 du MRD.
D’autre part, elles ont librement choisi de solliciter de l’ORD l’autorisation d’adopter des mesures de rétorsion, d’utiliser l’autorisation obtenue et ont, dans cette optique, discrétionnairement établi la liste des produits frappés et le
68 — Voir arrêts Fiamm (points 166 à 170) et Fedon (points 159 à 162).
69 — Voir arrêt de la Cour du 4 octobre 1979, Dumortier e.a./Conseil (64/76, 113/76, 167/78, 239/78, 27/79, 28/79 et 45/79, Rec. p. 3091, point 21).
Voir aussi, arrêt du Tribunal du 24 octobre 2000, Fresh Marine/Commission (T-178/98, Rec. p. II-3331, point 118).
Le Conseil et la Commission contestent d’abord le bienfondé des appréciations du Tribunal relatives à la satisfaction des conditions inhérentes à tout mécanisme de responsabilité, qui ne sont donc pas propres au régime de responsabilité sans faute.
Ils allèguent une méconnaissance de la notion de préjudice réel et certain et des règles
L’appréciation du mérite respectif de ces différentes allégations requiert de préciser quelles doivent être les conditions auxquelles subordonner la responsabilité sans faute de la Communauté.
Elles me paraissent devoir être dictées par les fondements mêmes sur lesquels repose ce régime de responsabilité.
Comme je me suis efforcé de le mettre en évidence, le principe de responsabilité sans faute peut être basé à la fois sur l’idée de rupture de l’égalité des citoyens devant les charges publiques et sur la protection due au droit fondamental de propriété.
Dès lors, les seuls préjudices auxquels la responsabilité sans faute ouvre droit à réparation sont ceux qui présentent un caractère à la fois anormal et spécial.
montant des droits.
Il est vrai que les États-Unis n’étaient nullement tenus de réagir comme ils l’ont fait à l’inexécution par la Communauté de la décision de l’ORD dans le délai raisonnable imparti.
Il n’empêche que la réaction des autorités américaines constitue l’une des options ouvertes par le MRD en cas d’inexécution d’une décision ou d’une recommandation de l’ORD et était donc prévisible.
Comme le Tribunal l’a pertinemment relevé, «le retrait des concessions à l’égard de la Communauté prenant la forme de la surtaxe douanière à l’importation est à regarder comme une conséquence découlant objectivement, selon le déroulement normal et prévisible du système de règlement des différends de l’OMC accepté par la Communauté, du maintien en vigueur par les institutions défenderesses d’un régime d’importation des bananes incompatible avec les accords OMC» 70.
Dès lors, loin de rompre la chaîne de causalité entre le comportement de la Communauté et le préjudice allégué, les initiatives prises par les autorités américaines apparaissent plutôt comme des maillons de ladite chaîne.
C’est donc à bon droit que le Tribunal a considéré le comportement de la Communauté comme la «cause déterminante» 71du préjudice subi par les requérantes.
Venons en à présent aux conditions spécifiques au régime de responsabilité sans faute.
Selon les demanderesses au pourvoi, le Tribunal aurait retenu et appliqué une notion erronée de préjudice anormal.
À l’inverse, les défendeurs, tout en adhérant à la conception du préjudice anormal développée par le Tribunal, estiment insuffisantes les conditions d’engagement de la responsabilité sans faute qu’il a énoncées et demandent donc à la
70 — Arrêts Fiamm (point 183) et Fedon (point 177).71 — Arrêts Fiamm (point 185) et Fedon (point 179).
De même qu’ils bénéficient des avantages qui en découlent, tous les individus doivent, en effet, supporter sans compensation les inconvénients ordinaires qui résultent de l’organisation de la vie en société et de l’intervention à cette fin des pouvoirs publics.
Il s’agit en quelque sorte de charges publiques qui doivent être regardées comme incombant normalement aux intéressés.
Même si ces charges ne pèsent pas de façon uniforme sur tous les citoyens, le juge n’est pas en mesure de rétablir une égalité parfaite.
Ce serait lui confier une tâche démesurée et inappropriée.
Même asymétriques, les charges publiques doivent donc, en principe, être regardées comme incombant normalement aux individus et comme n’ouvrant par conséquent pas droit à réparation. Il en va
FIAMM E.A. / CONSEIL ET COMMISSION autres opérateurs.
Ce n’est en effet que dans cette hypothèse que l’égalité devant les charges publiques serait rompue.
cependant autrement, quand l’intervention publique occasionne un préjudice anormal et spécial.
Ainsi énoncées et définies, les conditions d’anormalité et de spécialité du préjudice sont suffisamment restrictives pour que, contrairement à ce que soutient la Commission, l’applicabilité de ce régime de responsabilité sans faute dans les affaires en cause n’affecte pas la liberté politique des institutions dans l’enceinte de l’OMC, qui a conduit la Cour à conclure au principe de noninvocabilité des règles de l’OMC.
Le nombre des victimes à même de pouvoir se plaindre d’un préjudice qui satisfasse à ces exigences sera, en tout état de cause, toujours très limité, si bien que le poids pour le budget de l’Union d’une éventuelle indemnisation ne sera jamais de nature à contraindre le comportement des organes politiques communautaires dans le cadre de l’OMC.
Un préjudice doit être qualifié d’anormal lorsqu’il apparaît tel en raison à la fois des conditions de sa survenance et de ses caractères intrinsèques.
Le préjudice anormal, c’est d’abord celui qui dépasse les limites des risques économiques inhérents aux activités dans le secteur concerné, c’est-à-dire qui découle de la réalisation d’un risque que la victime ne pouvait raisonnablement prévoir, contre lequel elle ne pouvait s’assurer.
Mais cela ne suffit pas.
Encore faut-il qu’il revête un caractère grave.
Sinon la charge ne saurait être considérée comme anormale; sinon le préjudice ne saurait confiner à une expropriation que la protection due au droit propriété ne saurait laisser sans indemnisation.
Cela ne veut pas dire que le préjudice doit équivaloir à une privation totale et définitive de la propriété.
Il doit néanmoins entraîner une atteinte d’une gravité suffisante aux attributs du droit de propriété (usus, fructus et abusus).
Faut-il encore y insister, que cette atteinte au droit de propriété soit légale ou illégale est indifférent lorsqu’on se situe dans le cadre d’une responsabilité qui n’est pas fondée sur la faute.
Devrait-on subordonner l’engagement de la responsabilité sans faute de la Communauté à la réunion d’une condition supplémentaire liée à l’absence d’un intérêt économique général qui aurait été poursuivi par l’acte ou le comportement à l’origine du dommage?
C’est ce que tant le Conseil que la Commission exigent et reprochent au Tribunal de ne pas avoir fait dans les arrêts attaqués.
Ils peuvent à cet effet s’appuyer sur certaines décisions du juge communautaire qui, se départissant de la ligne jurisprudentielle générale, ont ajouté cette exigence 72.
72 — Voir arrêt Compagnie d’approvisionnement, de transport et de crédit et Grands Moulins de Paris/Commission, précité (points 45 et 46); arrêts du Tribunal précités, Förde-Reederei/Conseil et Commission (point 56), et Afrikanische Frucht-Compagnie/Conseil et Commission (point 151).
En revanche, dans un régime de responsabilité fondé sur l’égalité devant les charges publiques, même si le préjudice peut être qualifié d’anormal dans le sens que je viens de définir, il ne saurait ouvrir droit à réparation s’il ne présente également un caractère spécial.
Tel n’est le cas que s’il ne touche qu’un petit nombre d’individus ou, plus précisément, que s’il affecte une catégorie particulière d’opérateurs économiques de façon disproportionnée par rapport aux
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P secteur concerné» 75.
De même le Tribunal, dans les arrêts attaqués, a subordonné la responsabilité sans faute de la Communauté à l’exigence d’un préjudice anormal et spécial qu’il a défini de façon suivante: «un préjudice est, d’une part, anormal lorsqu’il dépasse les limites des risques économiques inhérents aux activités dans le secteur concerné et, d’autre part, spécial lorsqu’il affecte une catégorie particulière d’opérateurs économiques d’une façon disproportionnée par rapport aux autres opérateurs» 76.
En statuant de la sorte, il s’est situé dans la jurisprudence constante qu’il a développée 77.
Autrement dit, si l’acte ou le comportement générateur du préjudice a été adopté dans l’intérêt de la collectivité toute entière et non en vue de favoriser certains intérêts, toute réparation serait exclue.
Il n’y a à mon avis pas lieu de retenir cette condition supplémentaire requise par une orientation jurisprudentielle minoritaire.
Elle ne me paraît pas opportune car l’égalité devant les charges publiques et la protection due au droit de propriété commandent que les opérateurs qui ont subi un préjudice anormal et spécial obtiennent une indemnisation, même si la mesure génératrice dudit préjudice se justifiait par un intérêt économique général.
Elle ne me paraît pas non plus nécessaire, les conditions d’anormalité et de spécialité du préjudice étant suffisamment restrictives pour que la crainte d’une éventuelle responsabilité n’affecte la liberté d’action du politique dans la poursuite d’un intérêt économique général.
Mais FIAMM et FEDON ne mettent en cause ni l’exigence d’anormalité et de spécialité du préjudice ni la définition qu’en ont donnée les arrêts attaqués.
Ils invoquent la signification juridiquement erronée de la définition du préjudice anormal que le Tribunal a retenue et appliquée.
Le Tribunal a en effet jugé que le préjudice subi par les requérantes n’avait pas dépassé les limites des risques économiques inhérents à leur activité exportatrice, dès lors que l’éventualité de mesures de rétorsion, étant prévue par le MRD, ne peut être regardée comme étrangère aux aléas normaux du commerce international en l’état actuel de son organisation, si bien que les conséquences préjudiciables qui pourraient en résulter doivent être obligatoirement supportées par tout opérateur qui décide de commercialiser sa production sur le marché de l’un des membres de l’OMC.
Autrement dit, parce que juridiquement prévues par l’instrument qui réglemente le commerce international, les
Les conditions qui viennent ainsi d’être précisées sont celles que la jurisprudence majoritaire, tout en réservant la consécration de la responsabilité sans faute de la Communauté, a énoncées et définies comme devant en tout état de cause être réunies.
La Cour a ainsi expressément subordonné la responsabilité sans faute de la Communauté à la réalisation d’un préjudice anormal et spécial 73.
Elle a également rejeté l’existence d’une responsabilité sans faute parce que le préjudice invoqué n’était que le résultat du risque commercial normal encouru par l’opérateur économique dans le secteur concerné 74ou encore parce que le dommage allégué ne dépassait pas «les limites des risques économiques inhérents aux activités dans le
75 — Arrêt Biovilac/CEE, précité (points 28 et 29).76 — Arrêts Fiamm (point 202) et Fedon (point 191).
73 — Voir arrêt Dorsch Consult/Conseil et Commission, précité (points 18 et 53).
77 — Voir auparavant notamment, arrêts du Tribunal, précités, Afrikanische Frucht-Compagnie/Conseil et Commission (points 150 et 151); voir par la suite, Galileo International Technology e.a./Commission (points 147 et 148).
74 — Voir arrêt Développement et Clemessy/Commission, précité (point 33).
FIAMM E.A. / CONSEIL ET COMMISSION mesures de rétorsion sont forcément prévisibles par n’importe quelle entreprise exportatrice.
C’est un risque inhérent à l’activité exportatrice.
Or en l’espèce, il n’existe aucun lien entre l’adoption et le maintien de la réglementation relative au régime d’importation communautaire des bananes et le préjudice subi à la suite de mesures de rétorsion par les exportateurs communautaires d’étuis à lunettes et d’accumulateurs industriels.
Ce préjudice ne pouvait donc être considéré comme normal pour ces opérateurs, d’autant que, en vertu de l’article 22, paragraphe 3 du MRD, les mesures de rétorsion doivent prioritairement porter sur le même secteur que celui dans lequel a été constatée une violation du droit de l’OMC.
Pour ce motif, les arrêts attaqués doivent être annulés comme étant entachés d’une erreur de droit.
Il appartiendra au Tribunal, après avoir réclamé aux requérantes les informations nécessaires, d’apprécier si le préjudice invoqué présente également un caractère anormal en ce qu’il constituerait une atteinte d’une gravité suffisante aux attributs du droit de propriété et de statuer sur la spécialité dudit préjudice.
En statuant de la sorte, le Tribunal a, comme l’allèguent à juste titre les demanderesses au pourvoi, méconnu que l’anormalité du préjudice se mesure par rapport aux risques économiques inhérents aux activités dans le secteur concerné, c’est-à-dire que le préjudice revêt un caractère anormal 78, dès qu’il n’apparaît pas comme la réalisation d’un risque inhérent aux activités dans le secteur concerné.
Tel est le cas en l’absence de tout lien entre l’acte ou le comportement générateur du préjudice et le secteur économique dont relève l’activité des entreprises victimes dudit préjudice.
En l’absence de pareil lien, on ne peut, en effet, considérer le préjudice comme la réalisation d’un risque commercial normal contre lequel un opérateur avisé aurait pu et dû s’assurer.
C’est en ce sens qu’est orientée la jurisprudence.
Ont ainsi été considérés comme normaux: le préjudice subi par une compagnie de transport maritime à la suite de la modification du régime transitoire d’exemption fiscale des produits soumis à accise et vendus sur les navires lors de traversées entre les États membres 79; le préjudice subi par un producteur d’aliments de base pour porcelets et volailles fabriqués à partir du lactosérum, à la suite de l’entrée en vigueur de certains règlements communautaires relatifs à la vente de lait en poudre destiné à l’alimentation des porcs et volailles 80.
78 — S’il présente par ailleurs également une gravité suffisante.
79 — Voir arrêt Förde-Reederei/Conseil et Commission, précité (points 58 à 60).
Les demanderesses au pourvoi sollicitent enfin l’octroi d’un dédommagement équitable eu égard à la durée déraisonnable de la procédure en première instance.
La demande de FEDON pourra être aisément écartée, sur le fondement de l’article 112, point c), du règlement de procédure de la Cour, pour irrecevabilité, étant dépourvue d’une quelconque motivation.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P n’exige pas que l’irrégularité de procédure devant le Tribunal revête une telle portée pour qu’elle puisse être soulevée, il requiert simplement qu’elle ait porté «atteinte aux intérêts de la requérante».
Or, tel semble bien être le cas, la longueur du délai de jugement ayant contribué à alourdir le poids de la dette de la demanderesse.
Et si, s’agissant de l’irrégularité de la procédure tirée du délai excessif de jugement par le Tribunal, la condition d’atteinte aux intérêts de la requérante a parfois été interprétée comme requérant que ladite irrégularité ait eu une incidence sur la solution du litige, c’était en tout état de cause uniquement dans la mesure où le moyen tiré de ladite irrégularité était soulevé à l’appui de conclusions aux fins d’annulation de l’arrêt du Tribunal 82.
Or en l’espèce, ce moyen n’est invoqué qu’aux fins d’obtention d’un dédommagement équitable.
Reste la demande émanant de FIAMM qui, relevant que le Tribunal a mis près de cinq ans et neuf mois pour statuer dans son affaire, allègue une violation du droit à être jugé dans un délai raisonnable, composante du droit à un procès équitable consacré par l’article 6, paragraphe 1 de la Convention européenne des droits de l’homme et garanti dans l’ordre juridique communautaire en tant que principe général du droit.
La demanderesse au pourvoi s’appuie à cet effet sur l’arrêt Baustahlgewebe 81, dans lequel la Cour a reconnu l’applicabilité dudit droit aux instances devant le Tribunal et, en conséquence, a accepté de connaître sur pourvoi d’un moyen relatif à l’irrégularité de la procédure suivie devant le Tribunal tenant à sa durée prétendument déraisonnable.
Elle estime le délai de jugement excessif, compte tenu de la clarté des questions de fait, de la circonstance que le comportement d’aucune des parties n’avait contribué à allonger la procédure et du fait que le Tribunal n’avait pas eu à faire face à des situations exceptionnelles.
De cette irrégularité de procédure aurait résulté une atteinte à ses intérêts, dans la mesure où, suite aux emprunts contractés pour s’acquitter des surtaxes douanières, elle serait désormais lourdement endettée et contrainte de négocier la cession de la majorité du capital à un fonds d’investissement en échange de la reprise de la dette contractée auprès des banques.
En revanche, les conclusions aux fins d’obtention d’un dédommagement équitable doivent être analysées comme la réclamation de la réparation du préjudice né du délai déraisonnable de la procédure devant le Tribunal.
C’est d’ailleurs également comme une demande indemnitaire que s’analysait la revendication de la requérante dans l’affaire Baustahlgewebe visant à une réduction du montant de l’amende infligée par la Commission et confirmée par le Tribunal, demande fondée sur le délai déraisonnable de jugement de l’affaire par le Tribunal 83.
Et si «pour des raisons d’économie de procédure et afin de garantir un remède immédiat et effectif
En défense, la Commission plaide, là aussi, en premier lieu l’irrecevabilité du moyen et, à cet effet, fait notamment valoir que l’irrégularité de procédure alléguée n’aurait eu aucune incidence sur la solution du litige.
Mais l’article 58 du Statut de la Cour
82 — Voir arrêt Baustahlgewebe/Commission, précité (point 49); ordonnance du 13 décembre 2000, SGA/Commission (C-39/00 P, Rec. p. I-11201, point 46).
83 — Voir l’analyse de l’avocat général Léger dans ses conclusions dans l’affaire Baustahlgewebe/Commission, précitée (points 46 à 76).
81 — Arrêt du 17 décembre 1998 (C-185/95 P, Rec. p. I-8417).
FIAMM E.A. / CONSEIL ET COMMISSION contre une telle irrégularité de procédure» 84, la Cour a néanmoins accueilli les conclusions de la requérante et a accepté de déduire de la peine le montant de la réparation, il suffit de constater qu’en tout état de cause une telle logique de compensation n’est pas possible en l’espèce.
Les conclusions aux fins d’obtention d’un dédommagement équitable devaient donc être présentées à la Cour de justice 85 dans le cadre d’un recours en responsabilité extracontractuelle fondé sur les articles 235
CE et 288 CE qui doit être dirigé contre la ou les institutions dont le comportement a été à l’origine du préjudice. En effet, ainsi que la Cour l’a dit pour droit, «il est de l’intérêt d’une bonne administration de la justice, lorsque la responsabilité de la Communauté est engagée par le fait d’une de ses institutions, qu’elle soit représentée devant la Cour par la ou les institutions à qui le fait générateur du préjudice est reproché» 86.
Or, comme la Commission le fait à juste titre observer, la présente procédure a pour parties défenderesses le Conseil et la Commission, alors que le délai excessif de la procédure dont il est fait grief est imputable au Tribunal qui fait partie de l’institution Cour de justice.
Tant ratione materiæ que ratione personæ, la demande de dédommagement équitable doit donc être déclarée irrecevable.
e.a./Conseil et
86 — Voir arrêt Werhahn Hansamühle Commission, précité (point 7).
85 — Sur la compétence de la Cour et non du Tribunal pour connaître d’une telle action, je me rallie aux arguments présentés par l’avocat général Léger (conclusions dans l’affaire Baustahlgewebe/Commission, précitée, points 66 à 71).
Au vu de l’ensemble des motifs que je viens d’exposer, je suggère à la Cour:
— d’annuler les arrêts du Tribunal de première instance des Communautés européennes du 14 décembre 2005, FIAMM et FIAMM Technologies/Conseil et Commission (T-69/01), et Fedon & Figli e.a./Conseil et Commission (T-135/01) I - 6547
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P comme étant entachés d’une erreur de droit consistant en une interprétation erronée de la notion de préjudice anormal et de renvoyer les affaires devant le Tribunal, et
(FIAMM Technologies) ainsi que de Giorgio Fedon & Figli SpA et Fedon America Inc. visant à l’obtention d’un dédommagement équitable. I - 6548
FIAMM E.A. / CONSEIL ET COMMISSION
ARRÊT DE LA COUR (grande chambre)
Dans les affaires jointes C-120/06 P et C-121/06 P, ayant pour objet deux pourvois au titre de l’article 56 du statut de la Cour de justice, introduits respectivement les 24 et 27 février 2006,
(FIAMM Technologies), établie à East Haven, Delaware (États-Unis), es I. Van Bael, A. Cevese et F. Di Gianni, avocats, représentées par M parties requérantes, les autres parties à la procédure étant:
Conseil de l’Union européenne, représenté par MM. A. Vitro, S. Marquardt et A. De Gregorio Merino, en qualité d’agents,
Commission des Communautés européennes, représentée par MM. P. J. Kuijper, V. Di Bucci, C. Brown et par Mme E. Righini, en qualité d’agents, ayant élu domicile à
Royaume d’Espagne, représenté par MM. E. Braquehais Conesa et M. Muñoz Pérez, en qualité d’agents, ayant élu domicile à Luxembourg, partie intervenante en première instance (C-120/06 P), et
FIAMM E.A. / CONSEIL ET COMMISSION les autres parties à la procédure étant:
Conseil de l’Union européenne, représenté par MM. A. Vitro, S. Marquardt et A. De Gregorio Merino, en qualité d’agents,
Commission des Communautés européennes, représentée par MM. P. J. Kuijper, V. Di Bucci, C. Brown et par Mme E. Righini, en qualité d’agents, ayant élu domicile à
Royaume d’Espagne, représenté par M. M. Muñoz Pérez, en qualité d’agent, ayant élu domicile à Luxembourg, partie intervenante au pourvoi (C-121/06 P),
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, G. Arestis, U. Lõhmus, présidents de chambre, K. Schiemann (rapporteur), E. Juhász, A. Borg Barthet, M. Ilešič, J. Malenovský, J. Klučka, E. Levits et Mme C. Toader, juges,
Arrêt
Par leurs pourvois, Fabbrica italiana accumulatori motocarri Montecchio SpA et Fabbrica italiana accumulatori motocarri Montecchio Technologies LLC (ci-après, conjointement, «FIAMM»), d’une part, ainsi que Giorgio Fedon & Figli SpA et Fedon America, Inc. (ci-après, conjointement, «Fedon»), d’autre part, demandent, respectivement, l’annulation de l’arrêt du Tribunal de première instance des Communautés européennes du 14 décembre 2005, FIAMM et FIAMM Technologies/Conseil et Commission (T-69/00, Rec. p. II-5393) (affaire C-120/06 P) et celle de l’arrêt du Tribunal du 14 décembre 2005, Fedon & Figli e.a./Conseil et Commission (T-135/01) (affaire C-121/06 P). Par ces arrêts (ci-après, respectivement, l’«arrêt FIAMM» et l’«arrêt Fedon» ou, ensemble, les «arrêts attaqués»), le Tribunal a rejeté les recours de FIAMM et de Fedon tendant à obtenir la réparation du préjudice prétendument subi par elles en raison de la surtaxe douanière dont le prélèvement sur les importations de leurs produits par les États-Unis d’Amérique a été autorisé par l’organe de règlement des différends (ci-après l’«ORD») de l’Organisation mondiale du commerce (OMC), à la suite de la constatation par l’ORD de l’incompatibilité du régime communautaire d’importation des bananes avec les accords et les mémorandums annexés à l’accord instituant l’OMC. I - 6552
FIAMM E.A. / CONSEIL ET COMMISSION
Par ordonnance du président de la Cour du 8 août 2006, le Royaume d’Espagne a été admis à intervenir à l’appui des conclusions du Conseil de l’Union européenne et de la Commission des Communautés européennes dans le cadre de l’affaire C-121/06 P.
Par ordonnance du président de la Cour du 12 avril 2007, les affaires C-120/06 P et C-121/06 P ont été jointes aux fins de la procédure orale et de l’arrêt.
Le cadre juridique
Les accords OMC
L’article 3, paragraphes 2 et 7, du mémorandum d’accord sur les règles et procédures régissant le règlement des différends (ci-après le «MRD»), qui constitue l’annexe 2 de l’accord instituant l’OMC, énonce:
Les recommandations et décisions de l’ORD ne peuvent pas accroître ou diminuer les droits et obligations énoncés dans les accords visés.
Le but du mécanisme de règlement des différends est d’arriver à une solution positive des différends.
Une solution mutuellement acceptable pour les parties et compatible avec les accords visés est nettement préférable.
En l’absence d’une solution mutuellement convenue, le mécanisme de règlement des différends a habituellement pour objectif premier d’obtenir le retrait des mesures en cause, s’il est constaté qu’elles sont incompatibles avec les dispositions de l’un des accords visés.
Il ne devrait être recouru à l’octroi d’une compensation que si le retrait immédiat de la mesure en cause est irréalisable, et qu’à titre temporaire en attendant le retrait de la mesure incompatible avec un accord visé.
Le dernier recours que le présent mémorandum d’accord ouvre au membre qui se prévaut des procédures de règlement des différends est la possibilité de suspendre l’application de concessions ou l’exécution d’autres obligations au titre des accords visés, sur une base discriminatoire, à l’égard de l’autre membre, sous réserve que l’ORD l’y autorise.»
En vertu de l’article 7 du MRD, des groupes spéciaux institués à la demande d’une partie plaignante procèdent aux constatations propres à aider l’ORD à formuler des recommandations ou à statuer sur les questions dont cet organe est saisi.
Selon l’article 12, paragraphe 7, du MRD, dans les cas où les parties au différend ne parviennent pas à élaborer une solution mutuellement satisfaisante, le groupe spécial présente ses constatations sous la forme d’un rapport écrit à l’ORD.
Il ressort de l’article 16, paragraphe 4, du MRD que, dans les 60 jours suivant la date de distribution du rapport d’un groupe spécial aux membres, ce rapport est adopté à une réunion de l’ORD, à moins qu’une partie au différend ne notifie formellement
FIAMM E.A. / CONSEIL ET COMMISSION à l’ORD sa décision de faire appel ou que l’ORD ne décide par consensus de ne pas adopter le rapport.
L’article 17 du MRD prévoit l’institution d’un organe d’appel permanent chargé de connaître des appels concernant des affaires soumises aux groupes spéciaux.
Selon le paragraphe 6 dudit article, l’appel est limité aux questions de droit couvertes par le rapport du groupe spécial et aux interprétations du droit données par celui-ci.
Ainsi qu’il résulte du paragraphe 13 de ce même article, l’organe d’appel peut, dans le rapport qu’il est appelé à rendre, confirmer, modifier ou infirmer les constatations et les conclusions juridiques du groupe spécial.
L’article 17, paragraphe 14, du MRD dispose:
«Un rapport de l’organe d’appel sera adopté par l’ORD et accepté sans condition par les parties au différend, à moins que l’ORD ne décide par consensus de ne pas adopter le rapport de l’organe d’appel, dans les 30 jours suivant sa distribution aux membres. […]»
Aux termes de l’article 19, paragraphe 1, du MRD:
«Dans les cas où un groupe spécial ou l’organe d’appel conclut à l’incompatibilité d’une mesure avec un accord visé, il recommandera que le membre concerné la rende conforme audit accord.
Outre les recommandations qu’il fera, le groupe spécial ou l’organe d’appel peut suggérer au membre concerné des façons de mettre en œuvre ces recommandations.»
L’article 21 du MRD, intitulé «Surveillance de la mise en œuvre des recommandations et décisions» de l’ORD, dispose:
S’il est irréalisable pour un membre de se conformer immédiatement aux recommandations et décisions, ce membre aura un délai raisonnable pour le faire.
Le délai raisonnable sera: a) le délai proposé par le membre concerné, […] approuvé par l’ORD; ou, en l’absence d’une telle approbation, b) un délai mutuellement convenu par les parties au différend […]; ou, en l’absence d’un tel accord, c) un délai déterminé par arbitrage contraignant […]
FIAMM E.A. / CONSEIL ET COMMISSION
Toutefois, ni la compensation ni la suspension de concessions ou d’autres obligations ne sont préférables à la mise en œuvre intégrale d’une recommandation de mettre une mesure en conformité avec les accords visés.
La compensation est volontaire et, si elle est accordée, elle sera compatible avec les accords visés.
Si aucune compensation satisfaisante n’a été convenue dans les 20 jours suivant la date à laquelle le délai raisonnable sera venu à expiration, toute partie ayant invoqué les procédures de règlement des différends pourra demander à l’ORD l’autorisation de suspendre, à l’égard du membre concerné, l’application de concessions ou d’autres obligations au titre des accords visés.
FIAMM E.A. / CONSEIL ET COMMISSION f) aux fins du présent paragraphe, le terme «secteur» désigne: i) pour ce qui est des marchandises, toutes les marchandises;
Toutefois, si le membre concerné conteste le niveau de la suspension proposée ou affirme que les principes et procédures énoncés au paragraphe 3 n’ont pas été suivis dans les cas où une partie plaignante a demandé l’autorisation de suspendre des concessions ou d’autres obligations […], la question sera soumise à arbitrage. […] Les concessions ou autres obligations ne seront pas suspendues pendant l’arbitrage.
L’ORD […] accordera, sur demande, l’autorisation de suspendre des concessions ou d’autres obligations dans les cas où la demande sera compatible avec la décision de l’arbitre, à moins que l’ORD ne décide par consensus de rejeter la demande.
Conformément au paragraphe 6 de l’article 21, l’ORD continuera de tenir sous surveillance la mise en œuvre des recommandations ou décisions adoptées, y compris dans le cas où une compensation aura été octroyée ou dans les cas où des concessions ou d’autres obligations auront été suspendues, mais où des recommandations de mettre une mesure en conformité avec les accords visés n’auront pas été mises en œuvre.
La réglementation communautaire portant organisation commune des marchés dans le secteur de la banane et le différend y afférent au sein de l’OMC
À la suite de plaintes déposées au cours du mois de février de l’année 1996 par plusieurs membres de l’OMC, dont les Etats-Unis d’Amérique, ce régime d’échanges a fait l’objet d’une procédure de règlement des différends.
FIAMM E.A. / CONSEIL ET COMMISSION
Dans son rapport, l’organe d’appel a constaté que certains éléments dudit régime d’échanges étaient incompatibles avec les engagements assumés par la Communauté au titre des accords OMC et a recommandé que l’ORD invite la Communauté à mettre ce même régime en conformité avec ceux-ci.
Ce rapport a été adopté par une décision de l’ORD le 25 septembre 1997 (ci-après la «décision de l’ORD du 25 septembre 1997»).
Le 16 octobre 1997, la Communauté a informé l’ORD, conformément à l’article 21, paragraphe 3, du MRD, qu’elle respecterait ses engagements internationaux.
En application de l’article 21, paragraphe 3, sous c), du MRD, le délai raisonnable dans lequel la Communauté aurait dû se conformer à ses obligations a été fixé, par sentence arbitrale, au 1er janvier 1999.
Estimant que le nouveau régime communautaire d’importation des bananes ainsi institué maintenait les éléments illégaux du régime précédent, en méconnaissance des accords OMC et de la décision de l’ORD du 25 septembre 1997, les États-Unis
La Communauté ayant contesté ce montant et soutenu que les principes et les procédures définis à l’article 22, paragraphe 3, du MRD n’avaient pas été respectés, l’ORD a décidé, le 29 janvier 1999, de soumettre cette question à l’arbitrage, sur le fondement de l’article 22, paragraphe 6, du MRD.
Par décision du 9 avril 1999, les arbitres ont, d’une part, considéré plusieurs dispositions du nouveau régime communautaire d’importation des bananes contraires à des dispositions des accords OMC et, d’autre part, fixé à 191,4 millions de USD par an le niveau de l’annulation ou de la réduction d’avantages subie par les États-Unis d’Amérique.
Le 19 avril 1999, l’ORD a autorisé les États-Unis d’Amérique à prélever sur les importations originaires de la Communauté des droits de douane à concurrence d’un montant annuel d’échanges de 191,4 millions de USD.
Le même jour, les autorités des États-Unis d’Amérique ont imposé un droit ad valorem à l’importation de 100 % grevant divers produits.
Parmi ces produits originaires d’Autriche, de Belgique, de Finlande, de France, d’Allemagne, de Grèce, d’Irlande, d’Italie, du Luxembourg, du Portugal, d’Espagne, de Suède ou du Royaume-Uni, figuraient notamment les «accumulateurs plomb-acide, autres que ceux utilisés pour l’allumage de moteurs à piston ou comme source primaire d’énergie pour les véhicules électriques» ainsi que les «articles de poche à surface extérieure en plastique ou renforcée de plastique».
FIAMM E.A. / CONSEIL ET COMMISSION
Aux termes des premier à sixième considérants du règlement n
Des contacts nombreux et intenses ont été établis avec les pays fournisseurs ainsi qu’avec les autres parties concernées afin de mettre fin aux contestations soulevées par le régime d’importation établi par le règlement (CEE) no 404/93 […], et afin de tenir compte des conclusions du groupe spécial institué dans le cadre du système de règlement des différends de l’[OMC].
L’analyse de toutes les options présentées par la Commission conduit à estimer que l’établissement, à moyen terme, d’un régime d’importation fondé sur l’application d’un droit de douane d’un taux approprié et l’application d’une préférence tarifaire pour les importations originaires des [États] ACP présente les meilleures garanties pour, d’une part, réaliser les objectifs de l’organisation commune des marchés en ce qui concerne la production communautaire et la demande des consommateurs et, d’autre part, respecter les règles du commerce international, afin de prévenir de nouvelles contestations.
L’instauration d’un tel régime doit, toutefois, intervenir au terme de négociations avec les partenaires de la Communauté selon les procédures de l’OMC, en particulier de l’article XXVIII [du GATT de 1994]. […]
Jusqu’à l’entrée en vigueur de ce régime, il convient d’approvisionner la Communauté dans le cadre de plusieurs contingents tarifaires, ouverts pour des importations de toutes origines, aménagés en tenant compte des recommandations faites par l’[ORD] […]
Compte tenu des obligations contractées à l’égard des [États] ACP et de la nécessité de leur garantir des conditions de compétitivité adéquates, l’application à l’importation des bananes originaires de ces pays d’une préférence tarifaire de 300 euros par tonne doit permettre de maintenir les flux commerciaux en cause.
Cela conduit, en particulier, à l’application, pour ces importations, d’un droit zéro dans le cadre des […] contingents tarifaires.
Il convient d’autoriser la Commission à ouvrir des négociations avec les pays fournisseurs ayant un intérêt substantiel à l’approvisionnement du marché de la Communauté pour tenter d’opérer une répartition négociée des deux premiers contingents tarifaires. […]»
Le 11 avril 2001, les États-Unis d’Amérique et la Communauté ont conclu un mémorandum d’accord définissant «les moyens qui peuvent permettre de régler le différend de longue date concernant le régime d’importation des bananes» dans la Communauté.
Ce mémorandum prévoit que la Communauté s’engage à «[mettre] en place un régime uniquement tarifaire pour les importations de bananes au plus tard le 1er janvier 2006».
Ce document définit les mesures que la Communauté s’engage à prendre au cours de la période intérimaire expirant au 1er janvier 2006.
En contrepartie, les États-Unis d’Amérique se sont engagés à suspendre provisoirement l’imposition de la surtaxe douanière qu’ils étaient autorisés à prélever sur les importations communautaires.
À compter du 1er juillet 2001, leurs droits à l’importation sur les accumulateurs stationnaires et sur les articles de poche originaires de la Communauté ont été ramenés à leurs taux initiaux de 3,5 % et de 4,6 %.
FIAMM E.A. / CONSEIL ET COMMISSION
Les recours portés devant le Tribunal, le déroulement de la procédure devant celuici et les arrêts attaqués
Les recours
FIAMM exerce des activités notamment dans le secteur des accumulateurs stationnaires et Fedon dans celui des étuis à lunettes et des produits accessoires relevant de la catégorie des articles de poche.
Tenant la Communauté pour responsable du préjudice qu’elles auraient subi en raison du fait que ces produits faisaient partie de ceux qui ont été frappés entre le 19 avril 1999 et le 30 juin 2001 par la surtaxe douanière imposée par les autorités des États-Unis d’Amérique, FIAMM et Fedon ont saisi le Tribunal de recours en indemnité fondés sur les dispositions combinées des articles 235 CE et 288, deuxième alinéa, CE et dirigés contre le Conseil et la Commission.
FIAMM et Fedon ont conclu, à titre principal, à l’existence d’une responsabilité non contractuelle de la Communauté en raison du comportement illicite des institutions de cette dernière.
Ainsi qu’il ressort des points 69 et 92 à 95 de l’arrêt FIAMM ainsi que des points 63 et 85 à 88 de l’arrêt Fedon, elles ont plus précisément fait valoir, s’agissant du comportement illicite allégué, que l’absence d’adoption par le Conseil et la Commission de modifications du régime communautaire d’importation des bananes qui soient de nature à mettre celuici en conformité avec les engagements assumés par la Communauté au titre des accords OMC, dans le délai imparti par l’ORD, méconnaît le principe pacta sunt servanda, les principes de protection de la confiance légitime et de sécurité juridique, leurs droits de propriété et d’initiative économique ainsi que, enfin, le principe de bonne administration.
À titre subsidiaire, FIAMM et Fedon concluaient notamment à une responsabilité non contractuelle de la Communauté, même en l’absence de comportement illicite de ses organes.
La procédure devant le Tribunal
Il ressort des points 48 à 59 de l’arrêt FIAMM et 48 à 55 de l’arrêt Fedon que la procédure devant le Tribunal s’est déroulée de la manière suivante.
Le recours de FIAMM a été introduit le 23 mars 2000 (affaire T-69/00).
Le Royaume d’Espagne a été admis à intervenir dans cette affaire par ordonnance du 11 septembre 2000.
Le recours de Fedon a, pour sa part, été introduit le 18 juin 2001 (affaire T-135/01).
Sur demande de la Commission, présentée en vertu de l’article 51, paragraphe 1, deuxième alinéa, du règlement de procédure du Tribunal, ces deux affaires ont été réattribuées à une chambre élargie, composée de cinq juges, par décisions du Tribunal des 4 juillet et 7 octobre 2002.
À la suite de la cessation de fonctions du juge rapporteur initialement désigné dans lesdites affaires, un nouveau juge rapporteur a été nommé le 13 décembre 2002.
FIAMM E.A. / CONSEIL ET COMMISSION
Par ordonnance du 3 février 2003, l’affaire ayant donné lieu à l’arrêt FIAMM et les affaires ayant donné lieu aux arrêts du Tribunal du 14 décembre 2005, Laboratoire du Bain/Conseil et Commission (T-151/00), ainsi que Groupe Fremaux et Palais Royal/Conseil et Commission (T-301/00), ont été jointes aux fins de la procédure orale.
Une audience s’est déroulée dans ces affaires le 11 mars 2003.
Par décisions des 23 mars et 1er avril 2004, le Tribunal a rouvert la procédure orale dans lesdites affaires et a renvoyé devant la grande chambre du Tribunal tant cellesci que les affaires connexes ayant donné lieu aux arrêts du Tribunal du 14 décembre 2005, CD Cartondruck/Conseil et Commission (T-320/00), ainsi que Beamglow/Parlement e.a.
(T-383/00, Rec. p. II-5459), et à l’arrêt Fedon.
Ces six affaires ont été jointes aux fins de la procédure orale par ordonnance du 19 mai 2004.
L’audience s’est déroulée le 26 mai 2004.
Les arrêts attaqués
Par les arrêts attaqués, le Tribunal a rejeté les recours de FIAMM et de Fedon.
Le Tribunal a d’abord rejeté, aux points 84 à 150 de l’arrêt FIAMM et 77 à 143 de l’arrêt Fedon, les actions en indemnité de ces requérantes en tant qu’elles étaient fondées sur le régime de responsabilité non contractuelle du fait du comportement illicite des institutions de la Communauté.
Le point 100 de l’arrêt FIAMM est rédigé comme suit:
«Les requérantes font observer que tous les principes méconnus par les défenderesses seraient de rang supérieur et viseraient à protéger les particuliers.
Avant l’instauration de la surtaxe douanière américaine, le régime de l’OMC aurait directement ouvert aux requérantes le droit d’importer leurs produits aux États-Unis en acquittant la taxe à l’importation originaire au taux réduit de 3,5 %.
À supposer que les accords OMC ne soient pas à regarder comme directement applicables, un tel effet devrait être reconnu à la décision de l’ORD [du 25 septembre 1997] condamnant la Communauté, laquelle remplirait toutes les conditions établies à cet égard par la jurisprudence communautaire.»
Pour sa part, le point 93 de l’arrêt Fedon est libellé en ces termes:
«Les requérantes font observer que, même si l’on devait considérer que les accords OMC ne déploient pas d’effet direct, une telle propriété devrait en revanche être reconnue à la décision de l’ORD [du 25 septembre 1997] qui a condamné la Communauté.
La Cour aurait reconnu sa compétence pour contrôler la légalité de l’action des institutions communautaires lorsque, comme en l’espèce, elles ont entendu donner exécution à une obligation particulière assumée dans le cadre du GATT.»
Se prononçant sur la question préalable de l’invocabilité des règles de l’OMC, le Tribunal a notamment jugé, aux points 108 à 115 de l’arrêt FIAMM et 101 à 108 de l’arrêt Fedon:
[101] Avant de procéder à l’examen de la légalité du comportement des institutions communautaires, il convient de trancher la question de savoir si les accords OMC engendrent pour les justiciables de la Communauté le droit de s’en prévaloir en justice en vue de contester la validité d’une réglementation communautaire, dans l’hypothèse où l’ORD a déclaré que tant celleci que la réglementation subséquente adoptée par la Communauté, en vue
FIAMM E.A. / CONSEIL ET COMMISSION notamment de se conformer aux règles de l’OMC en cause, étaient incompatibles avec ces dernières.
[102] Les requérantes invoquent à cet égard le principe pacta sunt servanda, qui figure effectivement au nombre des règles de droit dont le respect s’impose aux institutions communautaires dans l’exercice de leurs attributions, en tant que principe fondamental de tout ordre juridique et, en particulier, de l’ordre juridique international (arrêt de la Cour du 16 juin 1998, Racke, C-162/96, Rec. p. I-3655, point 49).
[104] En effet, d’une part, l’accord instituant l’OMC est fondé sur une base de réciprocité et d’avantages mutuels qui le distingue des accords conclus par la Communauté avec des États tiers qui instaurent une certaine asymétrie des obligations.
Or, il est constant que certains des partenaires commerciaux les plus importants de la Communauté ne font pas figurer les accords OMC au rang des normes au regard desquelles leurs organes juridictionnels contrôlent la légalité de leurs règles de droit interne.
Un contrôle de la légalité de l’action des institutions communautaires au regard de ces normes risquerait donc d’aboutir à un déséquilibre dans l’application des règles de l’OMC privant les organes législatifs ou exécutifs de la Communauté de la marge de manœuvre dont jouissent les organes similaires des partenaires commerciaux de la Communauté (arrêt Portugal/Conseil, [précité,] points 42 à 46).
[105] D’autre part, imposer aux organes juridictionnels l’obligation d’écarter l’application des règles de droit interne qui seraient incompatibles avec les accords OMC aurait pour conséquence de priver les organes législatifs ou exécutifs des parties contractantes de la possibilité, offerte par l’article 22 du MRD, de trouver, fût-ce à titre temporaire, des solutions négociées en vue de parvenir à une compensation mutuellement acceptable (arrêt Portugal/Conseil, [précité,] points 39 et 40).
[108] Or, même en présence d’une décision de l’ORD constatant l’incompatibilité des mesures prises par un membre avec les règles de l’OMC, aucune de ces deux exceptions ne trouve application en l’espèce.»
Le Tribunal a, ensuite, indiqué les raisons pour lesquelles il considérait ainsi qu’aucune desdites exceptions ne pouvait s’appliquer.
FIAMM E.A. / CONSEIL ET COMMISSION
S’agissant de l’exception tirée de l’intention de donner exécution à une obligation particulière assumée dans le cadre de l’OMC, le Tribunal a jugé ce qui suit aux points 116, 121, 122, 125 à 137 de l’arrêt FIAMM et 109, 114, 115, 118 à 130 de l’arrêt Fedon:
[109] En prenant l’engagement, après l’adoption de la décision de l’ORD du 25 septembre 1997, de se conformer aux règles de l’OMC, la Communauté n’a pas entendu assumer une obligation particulière dans le cadre de l’OMC, susceptible de justifier une exception à l’impossibilité d’invoquer les règles de l’OMC devant le juge communautaire et de permettre l’exercice par ce dernier du contrôle de la légalité du comportement des institutions communautaires au regard de ces règles.
[114] Le MRD ouvre […] au membre de l’OMC impliqué plusieurs modalités de mise en œuvre d’une recommandation ou d’une décision de l’ORD retenant l’incompatibilité d’une mesure avec les règles de l’OMC.
[115] Lorsque le retrait immédiat de la mesure incompatible est irréalisable, le MRD envisage, en son article 3, paragraphe 7, la possibilité d’octroyer au membre lésé une compensation ou de l’autoriser à suspendre l’application de concessions ou l’exécution d’autres obligations à titre temporaire et en attendant le retrait de la mesure incompatible (voir arrêt Portugal/Conseil, [précité], point 37).
[118] Même à l’expiration du délai imparti pour mettre en conformité avec les règles de l’OMC la mesure déclarée incompatible et après l’autorisation et l’adoption de mesures de compensation ou de suspension de concessions en vertu de l’article 22, paragraphe 6, du MRD, une place importante reste réservée en tout état de cause à la négociation entre les parties au différend.
[119] L’article 22, paragraphe 8, du MRD souligne ainsi le caractère temporaire de la suspension de concessions ou d’autres obligations et en limite la durée ‘jusqu’à ce que la mesure jugée incompatible avec un accord visé ait été éliminée ou que le membre devant mettre en œuvre les recommandations ou les décisions ait trouvé une solution à l’annulation ou à la réduction d’avantages ou qu’une solution mutuellement satisfaisante soit intervenue’.
[120] Cette même disposition prévoit encore que, conformément à l’article 21, paragraphe 6, l’ORD continue de tenir sous surveillance la mise en œuvre des recommandations ou des décisions adoptées.
[121] En cas de désaccord sur la compatibilité de mesures prises pour se conformer aux recommandations et aux décisions de l’ORD, l’article 21, paragraphe 5, du MRD prévoit que le différend sera réglé ‘suivant les présentes procédures de règlement des différends’, ce qui inclut la recherche par les parties d’une solution négociée.
FIAMM E.A. / CONSEIL ET COMMISSION
[123] Dans cette mesure, un contrôle par le juge communautaire de la légalité du comportement des institutions défenderesses au regard des règles de l’OMC pourrait avoir pour effet de fragiliser la position des négociateurs communautaires dans la recherche d’une solution mutuellement acceptable du différend et en conformité avec les règles de l’OMC.
[124] Dans ces conditions, imposer aux organes juridictionnels l’obligation d’écarter l’application des règles de droit interne qui seraient incompatibles avec les accords OMC aurait pour conséquence de priver les organes législatifs ou exécutifs des parties contractantes de la possibilité, offerte notamment par l’article 22 du MRD, de trouver, fût-ce à titre temporaire, une solution négociée (arrêt Portugal/Conseil, [précité,] point 40).
[125] C’est donc à tort que les requérantes infèrent des articles 21 et 22 du MRD une obligation à la charge du membre de l’OMC de se conformer, dans un délai déterminé, aux recommandations et aux décisions des organes de l’OMC et qu’elles soutiennent que les décisions de l’ORD sont exécutoires à moins que les parties contractantes à l’unanimité s’y opposent.
Le préambule du règlement no 216/2001 relève ainsi, en son considérant 1, que des contacts nombreux et intenses ont été établis afin, notamment, de ‘tenir compte des conclusions du groupe spécial’ et, en son considérant 2, que le nouveau régime d’importation envisagé présente les meilleures garanties aussi bien ‘pour réaliser les objectifs de l’[OCM bananes] en ce qui concerne la production communautaire et la demande des consommateurs’ que pour ‘respecter les règles du commerce international’.
[127] C’est, en définitive, en contrepartie de l’engagement de la Communauté d’établir un régime uniquement tarifaire pour les importations de bananes avant le 1erjanvier 2006 que les États-Unis d’Amérique ont accepté, aux
[128] Or, un tel résultat aurait pu être compromis par une intervention du juge communautaire consistant à contrôler, aux fins de l’indemnisation du préjudice subi par les requérantes, la légalité au regard des règles de l’OMC du comportement adopté en l’occurrence par les institutions défenderesses.
[129] Il convient de relever à cet égard que, comme les États-Unis d’Amérique l’ont expressément souligné, le mémorandum d’accord du 11 avril 2001 ne constitue pas en lui-même une solution convenue d’un commun accord au sens de l’article 3, paragraphe 6, du MRD et que la question de la mise en œuvre par la Communauté des recommandations et des décisions de l’ORD demeurait inscrite, le 12 juillet 2001, soit postérieurement à l’introduction du présent recours, à l’ordre du jour de la réunion de l’ORD.
[130] Il s’ensuit que les institutions défenderesses n’ont pas entendu, en modifiant le régime communautaire d’importation des bananes litigieux, donner exécution à des obligations particulières découlant des règles de l’OMC au regard desquelles l’ORD avait constaté l’incompatibilité dudit régime.»
Le Tribunal a également écarté toute application de l’exception tirée d’un renvoi exprès à des dispositions précises des accords OMC, après avoir notamment constaté aux points 142 de l’arrêt FIAMM et 135 de l’arrêt Fedon qu’«il ne ressort pas du préambule des différents règlements modifiant le régime d’importation des bananes que le législateur communautaire se soit référé à des dispositions spécifiques des accords OMC, lorsqu’il a entendu mettre ce régime en conformité avec ces mêmes accords».
Le Tribunal a alors conclu, aux points 144 et 145 de l’arrêt FIAMM ainsi que 137 et 138 de l’arrêt Fedon, que, «nonobstant l’intervention d’une constatation
FIAMM E.A. / CONSEIL ET COMMISSION d’incompatibilité émanant de l’ORD, les règles de l’OMC ne constituent pas, en l’espèce, ni en raison d’obligations particulières auxquelles la Communauté aurait entendu donner exécution ni en raison d’un renvoi exprès à des dispositions précises, des normes au regard desquelles la légalité du comportement des institutions peut être appréciée» et que «les requérantes ne sauraient utilement alléguer, aux fins de leur demande indemnitaire, que le comportement reproché au Conseil et à la Commission est contraire aux règles de l’OMC».
Ayant relevé aux points 146 de l’arrêt FIAMM et 139 de l’arrêt Fedon que «[l]es griefs tirés par les requérantes de la violation des principes de protection de la confiance légitime et de sécurité juridique, de la méconnaissance du droit de propriété et d’initiative économique et, enfin, du non-respect du principe de bonne administration reposent pour leur part tous sur la prémisse de la contrariété aux règles de l’OMC du comportement reproché aux institutions défenderesses», le Tribunal en a déduit, aux points 147 et 140 desdits arrêts, que, «[d]ès lors que ces règles ne figurent pas au nombre de celles au regard desquelles le juge communautaire contrôle la légalité du comportement des institutions communautaires, ces griefs doivent être, par voie de conséquence, également rejetés».
Eu égard à ce qui précède, le Tribunal a constaté, aux points 149 de l’arrêt FIAMM et 142 de l’arrêt Fedon, que, «[d]ès lors que l’illégalité du comportement reproché aux institutions défenderesses ne peut être établie, l’une des trois conditions cumulatives de l’engagement de la responsabilité non contractuelle de la Communauté pour comportement illicite de ses organes n’est pas remplie».
En conséquence, il a rejeté ce premier chef de demande des requérantes.
Quant au chef de demande fondé sur un régime de responsabilité non contractuelle de la Communauté même en l’absence de comportement illicite des institutions, le Tribunal a, tout d’abord, affirmé l’existence d’un tel régime aux points 157 à 160 de l’arrêt FIAMM et 150 à 153 de l’arrêt Fedon.
Il s’est, à cet égard, exprimé dans les termes suivants:
[150] Lorsque, comme en l’espèce, l’illégalité du comportement imputé aux institutions communautaires n’est pas établie, il n’en résulte pas que les entreprises devant, en tant que catégorie d’opérateurs économiques, supporter une part disproportionnée des charges résultant d’une restriction de l’accès à des marchés d’exportation ne peuvent en aucun cas obtenir une compensation en engageant la responsabilité non contractuelle de la Communauté (voir, en ce sens, arrêt de la Cour du 29 septembre 1987, De Boer Buizen/Conseil et Commission, 81/86, Rec. p. 3677, point 17).
[151] En effet, l’article 288, deuxième alinéa, CE fonde l’obligation qu’il impose à la Communauté de réparer les dommages causés par ses institutions sur les ‘principes généraux communs aux droits des États membres’, sans restreindre, par conséquent, la portée de ces principes au seul régime de la responsabilité non contractuelle de la Communauté pour comportement illicite desdites institutions.
[152] Or, les droits nationaux de la responsabilité non contractuelle permettent aux particuliers, bien qu’à des degrés variables, dans des domaines spécifiques et selon des modalités différentes, d’obtenir en justice l’indemnisation de certains dommages, même en l’absence d’action illicite de l’auteur du dommage.
[153] Dans l’hypothèse d’un dommage engendré par un comportement des institutions de la Communauté dont le caractère illégal n’est pas démontré, la responsabilité non contractuelle de la Communauté peut être engagée, dès lors que sont cumulativement remplies les conditions relatives à la réalité du préjudice, au lien de causalité entre celuici et le comportement des institutions communautaires, ainsi qu’au caractère anormal et spécial du préjudice en question (arrêt du 15 juin 2000, Dorsch Consult/Conseil et Commission, [C-237/98 P, Rec. p. I-4549,] point 19).»
Le Tribunal a, ensuite, conclu à l’existence d’un tel préjudice réel et certain dans le chef des requérantes.
FIAMM E.A. / CONSEIL ET COMMISSION
Il a par ailleurs jugé qu’il existait un lien de causalité direct entre, d’une part, le comportement adopté par les institutions défenderesses en matière d’importation de bananes dans la Communauté et, d’autre part, le préjudice ainsi subi par les requérantes.
Enfin, le Tribunal a considéré que le préjudice encouru par FIAMM et Fedon ne revêtait pas de caractère anormal, en conséquence de quoi il a rejeté leurs demandes en tant que cellesci étaient fondées sur le régime de responsabilité de la Communauté en l’absence de comportement illicite des organes de celle-ci.
Pour parvenir à cette conclusion, le Tribunal a notamment jugé, aux points 205 et 207 de l’arrêt FIAMM ainsi que 194 et 196 de l’arrêt Fedon, que:
[194] Il convient […] de constater que l’éventualité d’une suspension des concessions tarifaires, mesure prévue par les accords OMC et cas de figure qui s’est présenté en l’espèce, est l’une des vicissitudes inhérentes au système actuel du commerce international.
Dès lors, cette vicissitude est obligatoirement supportée par tout opérateur qui décide de commercialiser sa production sur le marché de l’un des membres de l’OMC.
[196] En outre, il résulte de l’article 22, paragraphe 3, sous b) et c), du MRD, instrument international ayant fait l’objet des mesures de publicité propres à en assurer la connaissance auprès des opérateurs communautaires, que le membre plaignant de l’OMC peut chercher à suspendre des concessions ou d’autres obligations dans d’autres secteurs que celui dans lequel le groupe spécial ou l’organe d’appel a constaté une violation par le membre visé, que ce soit au titre du même accord ou d’un autre accord OMC.»
Les conclusions des parties et le déroulement de la procédure devant la Cour
FIAMM, dans l’affaire C-120/06 P, et Fedon, dans l’affaire C-121/06 P, concluent, respectivement, à l’annulation de l’arrêt FIAMM et à l’annulation de l’arrêt Fedon.
L’une et l’autre invoquent deux moyens à l’appui de leur pourvoi.
Par un premier moyen, elles soutiennent que les arrêts attaqués sont dépourvus de motivation et de fondement en ce qui concerne l’un des arguments principaux figurant à la base de leurs recours respectifs en responsabilité du fait d’un comportement illicite de la Communauté, argument tiré de l’effet direct des décisions de l’ORD.
Par un second moyen, FIAMM et Fedon soutiennent que, en concluant à l’absence de caractère anormal du préjudice encouru par elles, et en rejetant de ce fait leur demande d’indemnisation fondée sur un régime de responsabilité applicable en l’absence de comportement illégal des organes de la Communauté, le Tribunal aurait tenu un raisonnement insuffisamment motivé, empreint d’illogisme et en contradiction avec la jurisprudence constante en la matière.
Elles concluent en outre, l’une et l’autre, à ce que la Cour:
— statue sur le fond, en leur reconnaissant le droit à la réparation des dommages résultant de la responsabilité encourue par les défenderesses du fait d’un acte illicite ou d’un acte licite;
— en tout cas, condamne les défenderesses aux dépens tant de la procédure de pourvoi que de la procédure de première instance.
FIAMM E.A. / CONSEIL ET COMMISSION
À titre subsidiaire, FIAMM et Fedon demandent à la Cour de leur accorder un dédommagement équitable en raison de la durée déraisonnable de la procédure devant le Tribunal et d’adopter les autres mesures et dispositions qui s’avéreraient nécessaires en équité.
— remplacer certains des motifs du Tribunal ou d’annuler partiellement les arrêts attaqués, en déclarant inapplicable la responsabilité non contractuelle de la Communauté en l’absence de fait illicite pour omission d’activité normative ou, à titre subsidiaire, en déclarant que les éléments constitutifs d’une telle responsabilité n’existent pas;
— rejeter les pourvois comme non fondés;
— condamner les requérantes aux dépens.
— rejette les pourvois en modifiant, en tant que de besoin, la motivation des arrêts attaqués;
— à titre subsidiaire, rejette les demandes de condamnation à réparation des préjudices, présentées en première instance;
— à titre tout à fait subsidiaire, renvoie les affaires devant le Tribunal afin que la procédure soit reprise et que le préjudice réparable soit quantifié, conformément à l’article 61 du statut de la Cour de justice;
— condamne les requérantes aux dépens.
Tant dans l’affaire C-120/06 P, dans laquelle il a déposé un mémoire en réponse en sa qualité de partie à la procédure devant le Tribunal, que dans l’affaire C-121/06 P, dans laquelle il a la qualité de partie intervenante devant la Cour, le Royaume d’Espagne conclut à ce que la Cour:
— rejette le pourvoi en tant qu’il est relatif à la responsabilité du fait d’un acte illicite des institutions défenderesses;
— annule partiellement l’arrêt attaqué et constate l’inexistence d’une responsabilité du fait d’un acte licite dans l’ordre juridique communautaire ou, subsidiairement, rejette le pourvoi en tant qu’il porte sur la responsabilité des institutions défenderesses du fait d’un acte licite ou, à titre subsidiaire également, rejette la demande en indemnité pour acte licite présentée par les requérantes;
— déclare irrecevable la demande d’indemnisation fondée sur la durée déraisonnable de la procédure devant le Tribunal;
— condamne les requérantes aux dépens.
FIAMM E.A. / CONSEIL ET COMMISSION
À la suite du dépôt des mémoires en réponse du Conseil et de la Commission dans les affaires C-120/06 P et C-121/06 P et de celui du mémoire en réponse du Royaume d’Espagne dans l’affaire C-120/06 P, FIAMM et Fedon se sont, à leur demande, vu accorder un droit de réplique en vertu de l’article 117, paragraphe 1, du règlement de procédure de la Cour.
Dans l’affaire C-120/06 P, FIAMM a fait parvenir par télécopieur au greffe de la Cour ses mémoires en réplique et en réponse au pourvoi incident formé par le Conseil dans les délais respectivement visés aux paragraphes 1 et 2 de l’article 117 dudit règlement de procédure.
La version originale de ces mémoires n’a toutefois pas été déposée au greffe de la Cour dans le délai de dix jours visé à l’article 37, paragraphe 6, de ce même règlement.
En conséquence, ces mémoires ainsi que les originaux de ceuxci parvenus tardivement au greffe ont été écartés de la procédure et retournés à FIAMM.
Dans l’affaire C-121/06 P, Fedon n’a pas déposé de mémoire en réplique ni de mémoire en réponse au pourvoi incident formé par le Conseil.
Fedon et la Commission ont, par ailleurs, déposé des observations sur le mémoire en intervention du Royaume d’Espagne.
Sur le premier moyen des pourvois principaux
Argumentation des parties
Par leur premier moyen, FIAMM et Fedon soutiennent que les arrêts attaqués sont dépourvus de motivation et de fondement en ce qui concerne l’un des arguments
Ainsi que le Tribunal l’aurait d’ailleurs relevé aux points 100 de l’arrêt FIAMM et 93 de l’arrêt Fedon, elles auraient, en effet, insisté, tant durant la procédure écrite qu’au cours de l’audience, sur les effets juridiques spécifiques s’attachant à la décision de l’ORD du 25 septembre 1997 condamnant la Communauté.
Elles auraient ainsi fait valoir que l’existence d’une telle décision constituait, aux côtés des deux types d’exceptions déjà consacrées par les arrêts précités Fediol/Commission et Nakajima/Conseil, un troisième cas de figure dans lequel il y aurait lieu d’autoriser l’invocation devant le juge communautaire d’une violation des accords OMC par les organes communautaires, en particulier à des fins exclusives d’indemnisation.
Or, les appréciations auxquelles s’est livré le Tribunal et la simple référence à la jurisprudence antérieure que comportent les points 110 à 112 de l’arrêt FIAMM et 103 à 105 de l’arrêt Fedon seraient dénuées de pertinence à cet égard, ladite jurisprudence se prononçant sur une question différente, en l’occurrence celle de savoir si une règle matérielle contenue dans les accords OMC peut être invoquée aux fins de contrôler la légalité de réglementations communautaires et de déclarer, le cas échéant, de telles réglementations inapplicables.
Ainsi qu’il ressortirait, notamment, des points 114 et 115 de l’arrêt FIAMM ainsi que 107 et 108 de l’arrêt Fedon, le Tribunal n’aurait pris la décision de l’ORD du 25 septembre 1997 en considération qu’en vue de déterminer si, eu égard à l’existence de celle-ci, l’une des deux exceptions jurisprudentielles à l’absence d’effet direct des accords OMC dès à présent consacrées pouvait s’appliquer en l’espèce.
Ce faisant, le Tribunal n’aurait pas tenu compte de manière adéquate de l’argumentation de FIAMM et de Fedon tirée de ce que, après l’expiration du délai raisonnable imparti pour mettre en œuvre la décision de l’ORD du 25 septembre 1997, la Communauté ne disposait plus que de deux options, à savoir se conformer ou ne pas se conformer à cette décision.
La flexibilité du système de règlement des différends de l’OMC, qui permet notamment aux parties de rechercher des solutions négociées
FIAMM E.A. / CONSEIL ET COMMISSION et sur laquelle reposerait la jurisprudence rappelée aux points 112 de l’arrêt FIAMM et 105 de l’arrêt Fedon, consacrant l’impossibilité de procéder à un contrôle de la légalité d’une réglementation communautaire au regard des accords OMC, ferait dès lors ici défaut.
Rien ne s’opposerait, dans ces conditions, à ce qu’un effet direct soit reconnu à une décision de l’ORD.
En outre, un constat d’illégalité se limitant à prendre acte du non-respect de la décision de l’ORD du 25 septembre 1997 dans le délai imparti ne requerrait pas un examen au fond de la mesure communautaire en cause et ne saurait, dès lors, avoir une incidence sur la manière dont la Communauté décide de faire cesser cette illégalité, toute solution, pourvu qu’elle soit conforme aux accords OMC et acceptée par la partie adverse, demeurant possible.
Le Tribunal n’aurait pas davantage pris en considération de manière adéquate l’argumentation de FIAMM et de Fedon selon laquelle, à la différence d’une demande d’annulation ou d’une demande préjudicielle en appréciation de validité, une action en réparation ne peut conduire à éliminer ou à rendre inapplicable l’acte communautaire concerné ni, partant, à priver les organes des parties aux accords OMC de la possibilité de trouver des solutions négociées.
Cette argumentation serait d’autant plus pertinente que, en l’espèce, la demande d’indemnisation est examinée postérieurement à la clôture du différend.
Ces mêmes considérations justifieraient d’écarter l’argument, rappelé aux points 111 de l’arrêt FIAMM et 104 de l’arrêt Fedon, tiré de ce que les accords OMC sont fondés sur une base de réciprocité et d’avantages mutuels.
Le Conseil considère, pour sa part, que le Tribunal a bien examiné en parallèle la possibilité d’invoquer les règles de l’OMC et la décision de l’ORD du 25 septembre 1997, ainsi qu’il ressortirait notamment des points 129 de l’arrêt FIAMM et 122 de l’arrêt Fedon.
Les arrêts attaqués seraient, par ailleurs, conformes à la jurisprudence selon laquelle les accords OMC ne figurent pas, en principe, parmi les normes au regard desquelles la Cour contrôle la légalité des actes des institutions communautaires, et le Tribunal aurait correctement jugé qu’aucune des deux exceptions admises à ce principe n’est applicable en l’espèce.
Les accords OMC n’ayant pas pour objet de conférer des droits aux particuliers, la violation éventuelle desdits accords ne serait pas non plus susceptible d’engager la responsabilité de la Communauté, sous peine de compromettre la marge de manœuvre dont disposent les membres de l’OMC pour se conformer ou non à une décision de l’ORD.
Le Conseil estime, par ailleurs, que la distinction opérée par les requérantes entre les effets juridiques s’attachant à une décision de l’ORD et ceux résultant des règles matérielles dont cette décision a constaté la violation est artificielle.
Une telle décision ne pourrait, en effet, être prise en considération dans le cadre d’un recours en indemnité que pour autant que l’effet direct desdites règles matérielles a préalablement été constaté.
Selon la Commission, FIAMM et Fedon n’ont, en première instance, nullement présenté la possibilité d’invoquer directement une décision de l’ORD comme une théorie spécifique et autonome permettant d’établir l’illégalité d’un comportement de la Communauté ni centré leur argumentation sur ce point.
Ces parties auraient, en substance, développé une argumentation classique aux fins d’établir que l’absence d’adaptation de la réglementation communautaire afin de se conformer aux accords OMC après la décision de l’ORD du 25 septembre 1997 emportait une violation de règles de droit de rang supérieur.
Ce ne serait qu’à titre subsidiaire que FIAMM et Fedon se seraient bornées à soutenir, sans toutefois développer et étayer autrement cette affirmation, que, à supposer que les accords OMC ne soient pas directement applicables, un effet direct devrait bénéficier à la décision de l’ORD du 25 septembre 1997.
FIAMM E.A. / CONSEIL ET COMMISSION
Le Tribunal qui ne serait, d’ailleurs, pas tenu de se prononcer sur chacun des arguments des requérantes aurait, dès lors, pris en considération de manière adéquate l’argumentation de FIAMM et de Fedon, en se concentrant principalement, aux points 108 à 150 de l’arrêt FIAMM et 101 à 143 de l’arrêt Fedon, sur l’examen du comportement des institutions communautaires, non sans se référer, toutefois, aux effets de la décision de l’ORD du 25 septembre 1997 aux points 108 et 144 de l’arrêt FIAMM ainsi que 101 et 137 de l’arrêt Fedon.
Au vu de la motivation, même implicite, des arrêts attaqués, FIAMM et Fedon seraient, par ailleurs, en mesure de comprendre les raisons pour lesquelles le Tribunal a jugé que l’illégalité du comportement des institutions n’avait pas été établie, même à la suite d’une décision de l’ORD.
Si la Cour devait néanmoins juger insuffisante la motivation des arrêts attaqués, il lui serait loisible de confirmer leur dispositif tout en en complétant cette motivation.
En effet, la question de savoir si les accords OMC peuvent être invoqués par des justiciables ayant subi un préjudice pour mettre en cause la validité d’une réglementation communautaire, dans l’hypothèse où une décision de l’ORD a constaté l’incompatibilité de cette réglementation avec lesdits accords et où le délai raisonnable octroyé pour se conformer à cette décision a expiré, aurait été tranchée par la négative par la Cour dans son arrêt du 1er mars 2005, Van Parys (C-377/02, Rec. p. I-1465).
Toute distinction entre un contrôle de la légalité de l’action communautaire à des fins d’invalidation ou un tel contrôle à des fins de réparation serait à cet égard sans pertinence.
En outre, le fait d’indemniser l’industrie frappée par des mesures de suspension conformes aux accords OMC nuirait au rééquilibrage des concessions auquel ces mesures contribuent et donc à la réciprocité.
Le Royaume d’Espagne est également d’avis que les arrêts attaqués satisfont à l’obligation de motivation.
Le Tribunal aurait, en effet, fait état, aux points 100 de l’arrêt FIAMM et 93 de l’arrêt Fedon, de la thèse de FIAMM et de Fedon relative à l’effet direct d’une décision de l’ORD et, aux points 116 à 150 de l’arrêt FIAMM ainsi que 109 à 143 de l’arrêt Fedon, il aurait réfuté cette thèse en examinant la question de
Par ailleurs, le Tribunal n’aurait commis aucune erreur de droit en concluant à l’impossibilité de procéder, en l’espèce, à un tel contrôle.
En particulier, le risque, pour la Communauté, de s’exposer à des actions en responsabilité serait de nature à fragiliser la position de celleci et à l’amener à ne pas envisager la possibilité d’épuiser toutes les modalités du processus de règlement des différends, incluant notamment l’adoption éventuelle de mesures de rétorsion par la partie adverse et la recherche ultérieure d’une solution.
Par ailleurs, rien ne permettrait, juridiquement, d’opérer une distinction selon que le contrôle de la légalité de l’action communautaire intervient à des fins d’annulation ou à des fins d’indemnité, les critères d’un tel contrôle étant invariables et ne pouvant notamment dépendre de l’existence ou non d’un préjudice ou du moment où ledit préjudice est allégué.
À titre liminaire, il convient de relever, ainsi que l’a fait M. l’avocat général au point 20 de ses conclusions, que, bien que le premier moyen du pourvoi vise, selon son intitulé, à dénoncer un défaut de motivation des arrêts attaqués, l’examen du contenu des requêtes révèle que cellesci contiennent également des griefs de fond à l’endroit de la solution retenue par lesdits arrêts, griefs sur lesquels s’est du reste focalisé l’essentiel du débat noué entre les parties tant durant la procédure écrite que lors de l’audience.
Aussi y a-t-il lieu, aux fins de statuer sur le premier moyen, de distinguer les deux branches que comporte celuici, tirées, la première, d’un défaut de motivation des arrêts attaqués et, la seconde, d’une erreur de droit qu’aurait commise le Tribunal en ce qui concerne les conditions auxquelles la responsabilité
FIAMM E.A. / CONSEIL ET COMMISSION de la Communauté peut être engagée du fait du comportement illicite des organes de cette dernière.
Sur la première branche du moyen
La question de savoir si la motivation d’un arrêt du Tribunal est contradictoire ou insuffisante constitue une question de droit pouvant être, en tant que telle, invoquée dans le cadre d’un pourvoi (voir, notamment, arrêt du 11 janvier 2007, Technische Glaswerke Ilmenau/Commission, C-404/04 P, point 90).
Or, l’examen des requêtes déposées par FIAMM et Fedon devant le Tribunal révèle, tout d’abord, que l’assertion relative à un éventuel effet direct de la décision de l’ORD du 25 septembre 1997 ne figure nullement dans la section de ces requêtes visant à établir l’existence ou l’invocabilité d’une violation des accords OMC par la Communauté.
En effet, cette assertion se trouve dans une section des requêtes s’attachant à démontrer que les règles de droit de rang supérieur dont la violation est ainsi alléguée, parmi lesquelles figurent, notamment, le principe pacta sunt servanda et les accords OMC, sont «destinées à protéger les particuliers», si bien que se trouverait à cet égard remplie l’une des conditions auxquelles la jurisprudence subordonne la possibilité d’une mise en cause de la responsabilité de la Communauté du fait d’un comportement illicite de ses organes.
Ensuite, cette assertion n’a, dans la perspective susdécrite, été formulée qu’à titre éminemment subsidiaire, FIAMM et Fedon faisant simplement valoir que, si un effet direct et le caractère de règle protectrice des particuliers en découlant devaient ne pas être reconnus aux accords OMC, ils devraient l’être en ce qui concerne les décisions de l’ORD.
Enfin, ladite assertion qui tient, s’agissant de FIAMM, dans deux points d’une requête qui en comporte 177 et, s’agissant de Fedon, dans une note en bas de page ne fait, dans lesdites requêtes ni, du reste, dans les mémoires en réplique ultérieurement déposés par FIAMM et par Fedon, l’objet d’aucun développement particulier ni ne s’accompagne d’une argumentation spécifique qui serait destinée à l’étayer.
Il découle de ce qui précède que, contrairement à ce que soutiennent FIAMM et Fedon dans les développements très spécifiques qu’elles consacrent à cette question dans le cadre de leurs pourvois, sous couvert d’une invitation à contrôler la motivation des arrêts attaqués, dans leurs requêtes devant le Tribunal, elles n’ont nullement exposé avec la clarté et la précision qui eussent été requises que l’effet direct éventuel s’attachant aux décisions de l’ORD justifierait que la méconnaissance de cellesci soit consacrée en tant que nouvelle et troisième exception au principe de la noninvocabilité des accords OMC à des fins de contrôle de la légalité des actes communautaires dérivés.
Ainsi qu’il ressort de la requête de Fedon et du mémoire en réplique de FIAMM, ces requérantes se sont en revanche expressément prévalues de l’une des deux exceptions traditionnellement admises à cette absence d’invocabilité, en faisant valoir que la Communauté aurait en l’occurrence indiqué qu’elle entendait donner exécution à une obligation particulière assumée dans le cadre du GATT.
En second lieu, il convient également de rappeler que l’obligation de motivation n’impose pas au Tribunal de fournir un exposé qui suivrait, de manière exhaustive et un par un, tous les raisonnements articulés par les parties au litige et que la motivation peut donc être implicite à condition qu’elle permette aux intéressés de connaître les raisons pour lesquelles le Tribunal n’a pas fait droit à leurs arguments et à la Cour de disposer des éléments suffisants pour exercer son contrôle (voir, notamment, arrêts du 7 janvier 2004, Aalborg Portland e.a./Commission, C-204/00 P, C-205/00 P, C-211/00 P, C-213/00 P, C-217/00 P et C-219/00 P, Rec. p. I-123, point 372, et du 25 octobre 2007, Komninou e.a./Commission, C-167/06 P, point 22).
FIAMM E.A. / CONSEIL ET COMMISSION
Or, il ressort, tout d’abord, des points 108 de l’arrêt FIAMM et 101 de l’arrêt Fedon que le Tribunal a, en l’occurrence, entendu s’attacher à trancher la question de savoir si les accords OMC, y inclus le MRD et ses dispositions consacrées à la mise en œuvre des décisions de l’ORD, engendrent pour les justiciables le droit de s’en prévaloir en justice en vue de contester la validité d’une réglementation communautaire «dans l’hypothèse où l’ORD a déclaré que tant celleci que la réglementation subséquente adoptée par la Communauté, en vue notamment de se conformer aux règles de l’OMC en cause, étaient incompatibles avec ces dernières».
C’est, ensuite, en se référant également aux «accords OMC» ainsi définis, que le Tribunal a précisé, aux points 110 à 112 de l’arrêt FIAMM et 103 à 105 de l’arrêt Fedon, que, selon une jurisprudence constante, et pour les motifs qu’il rappelle, lesdits accords ne figurent pas, en principe, au nombre des normes au regard desquelles le juge communautaire contrôle la légalité de l’action des institutions communautaires.
Enfin, il y a lieu de relever que les arrêts attaqués consacrent effectivement d’importants développements à la portée juridique susceptible de s’attacher à une décision de l’ORD, en particulier dans l’occurrence où le délai imparti pour la mise en œuvre de cette décision est expiré.
Si lesdits développements figurent, certes, dans des passages des arrêts attaqués dans lesquels le Tribunal examine si l’une des deux exceptions au principe de la noninvocabilité des accords OMC par les particuliers traditionnellement admises par la jurisprudence est applicable en l’espèce, il n’en demeure pas moins que les appréciations auxquelles s’est livré le Tribunal à cette occasion répondent de manière implicite, mais néanmoins certaine, aux arguments concrets que les pourvois reprochent à celuici de ne pas avoir traités.
Ainsi, il ressort en particulier des points 129 à 131 de l’arrêt FIAMM et 122 à 124 de l’arrêt Fedon, que le Tribunal a notamment jugé, au terme d’un examen consacré aux dispositions pertinentes du MRD, que l’expiration du délai imparti à la Communauté pour mettre son régime d’importation des bananes en conformité avec la décision de l’ORD du 25 septembre 1997 n’avait pas emporté épuisement des modalités de
Le Tribunal a, de même, indiqué à cet égard qu’un contrôle de la légalité du comportement des institutions défenderesses pourrait avoir pour effet de fragiliser la position des négociateurs communautaires dans la recherche d’une solution du différend qui soit mutuellement acceptable et en conformité avec les règles de l’OMC et, le cas échéant, de priver ainsi les organes législatifs ou exécutifs d’une partie contractante de la possibilité offerte, notamment à l’article 22 du MRD, de trouver, fût-ce à titre temporaire, une solution négociée.
En outre, il convient de souligner que, aux points 132 de l’arrêt FIAMM et 125 de l’arrêt Fedon, le Tribunal a conclu son analyse à cet égard en jugeant que c’était, dès lors, à tort que les requérantes avaient inféré des articles 21 et 22 du MRD une obligation à charge du membre de l’OMC de se conformer, dans un délai déterminé, aux recommandations et aux décisions des organes de l’OMC et qu’elles avaient soutenu que les décisions de l’ORD étaient exécutoires à moins que les parties contractantes à l’unanimité s’y opposent.
Or, en statuant de la sorte, le Tribunal s’est prononcé, à tout le moins de manière implicite, sur l’assertion des requérantes selon laquelle un effet direct devrait être reconnu à de telles recommandations ou à de telles décisions une fois expiré le délai imparti pour leur mise en œuvre.
Il découle de tout ce qui précède que la motivation des arrêts attaqués répond à suffisance à l’argumentation développée par les requérantes en première instance et qu’elle permet notamment à la Cour d’exercer son contrôle juridictionnel, si bien que le moyen doit être déclaré non fondé en sa première branche.
FIAMM E.A. / CONSEIL ET COMMISSION
Sur la seconde branche du moyen
Quant à la seconde branche du premier moyen, tirée d’une erreur de droit relative aux conditions dans lesquelles la responsabilité du fait d’un comportement illicite de la Communauté peut être mise en cause, il convient de préciser ce qui suit.
En l’occurrence, les requérantes ont en substance fait valoir, à l’appui de leur demande de réparation devant le Tribunal, que les institutions communautaires ont adopté un comportement illégal, et partant fautif, en s’abstenant de mettre la législation communautaire en conformité avec les accords OMC dans le délai raisonnable imparti à cette fin à la Communauté après que l’incompatibilité de cette législation avec lesdits accords a été constatée par une décision de l’ORD.
Il convient de rappeler, à cet égard, que les effets, dans la Communauté, des dispositions d’un accord conclu par celleci avec des États tiers ne sauraient être déterminés en faisant abstraction de l’origine internationale des dispositions en cause.
Conformément aux principes du droit international, les institutions communautaires qui sont compétentes pour négocier et conclure un tel accord sont libres de convenir avec les États tiers concernés des effets que les dispositions de cet accord doivent produire dans l’ordre interne des parties contractantes.
À défaut pour cette question d’avoir été expressément réglée dans ledit accord, c’est aux juridictions compétentes et en particulier à la Cour dans le cadre de sa compétence en vertu du traité CE qu’il appartient de la trancher au même titre que toute autre question d’interprétation relative
C’est ainsi, en particulier, qu’il appartient à la Cour de déterminer, en se fondant notamment sur les critères susmentionnés, si les dispositions d’un accord international engendrent pour les justiciables de la Communauté le droit de s’en prévaloir en justice, en vue de contester la validité d’un acte communautaire (voir, à propos du GATT de 1947, arrêt du 12 décembre 1972, International Fruit Company e.a., 21/72 à 24/72, Rec. p. 1219, point 19).
À cet égard, il résulte notamment de la jurisprudence de la Cour que celleci considère qu’elle ne peut procéder à l’examen de la validité d’une réglementation communautaire dérivée au regard d’un traité international que lorsque la nature et l’économie de celuici ne s’y opposent pas et que, par ailleurs, ses dispositions apparaissent, du point de vue de leur contenu, inconditionnelles et suffisamment précises (voir, notamment, arrêt du 3 juin 2008, Intertanko e.a., C-308/06, Rec. p. I-4057, point 45 et jurisprudence citée).
S’agissant, plus spécifiquement, des accords OMC, il est de jurisprudence constante que, compte tenu de leur nature et de leur économie, ces accords ne figurent pas en principe parmi les normes au regard desquelles la Cour contrôle la légalité des actes des institutions communautaires (voir, notamment, arrêts précités Portugal/Conseil, point 47; Biret International/Conseil, point 52, et Van Parys, point 39).
Ce n’est que dans l’hypothèse où la Communauté a entendu donner exécution à une obligation particulière assumée dans le cadre de l’OMC ou dans l’occurrence où l’acte communautaire renvoie expressément à des dispositions précises des accords OMC qu’il appartient à la Cour de contrôler la légalité de l’acte communautaire en cause au regard des règles de l’OMC (voir arrêts précités Biret International/Conseil, point 53, ainsi que Van Parys, point 40 et jurisprudence citée).
FIAMM E.A. / CONSEIL ET COMMISSION
À cet égard, il convient de rappeler que la Cour a déjà jugé que l’organisation commune des marchés dans le secteur de la banane, telle qu’elle a été instaurée par le règlement no 404/93 et modifiée par la suite, ne vise pas à assurer l’exécution dans l’ordre juridique communautaire d’une obligation particulière assumée dans le cadre du GATT et ne renvoie pas non plus expressément à des dispositions précises de celuici (ordonnance OGT Fruchthandelsgesellschaft, précitée, point 28).
S’agissant plus particulièrement du règlement no 1637/98 et des règlements pris pour son application, la Cour a indiqué, au point 52 de son arrêt Van Parys, précité, que ceuxci ne renvoyaient pas expressément à des dispositions précises des accords OMC.
Dans ce même arrêt, la Cour a également jugé que, par l’engagement pris par la Communauté, après l’adoption de la décision de l’ORD du 25 septembre 1997, de se conformer aux règles de l’OMC et, en particulier, aux articles I, paragraphe 1, et XIII du GATT de 1994, la Communauté n’a pas entendu assumer une obligation particulière dans le cadre de l’OMC, susceptible de justifier une exception à l’impossibilité d’invoquer des règles de l’OMC devant le juge communautaire et de permettre l’exercice par ce dernier du contrôle de la légalité du règlement no 1637/98 et des règlements pris pour son application, au regard de ces règles (voir, en ce sens, arrêt Van Parys, précité, points 41 et 52).
Il convient de rappeler que l’élément déterminant en la matière est constitué par le fait que la résolution des litiges portant sur le droit de l’OMC est, en partie, fondée sur des négociations entre les parties contractantes.
Le retrait de mesures illégales constitue certes la solution préconisée par ce droit, mais celuici autorise également la mise en œuvre d’autres solutions (arrêt Omega Air e.a., précité, point 89).
Au point 51 de son arrêt Van Parys, précité, la Cour a ainsi jugé que l’expiration du délai octroyé par l’ORD pour assurer la mise en œuvre de sa décision du 25 septembre 1997 n’implique pas que la Communauté ait épuisé les possibilités prévues par le MRD pour trouver une solution au différend qui l’oppose à d’autres parties.
Dans ces conditions, imposer au juge communautaire, du seul fait de l’expiration de ce délai,
Évoquant notamment le mémorandum d’accord conclu avec les États-Unis d’Amérique le 11 avril 2001, la Cour a plus particulièrement souligné qu’une telle issue, par laquelle la Communauté a cherché à concilier ses engagements au titre des accords OMC avec ceux souscrits à l’égard des États ACP ainsi qu’avec les exigences inhérentes à la mise en œuvre de la politique agricole commune, aurait pu être compromise par la possibilité reconnue au juge communautaire de contrôler la légalité des mesures communautaires en cause au regard des règles de l’OMC à l’expiration du délai raisonnable octroyé par l’ORD (voir, en ce sens, arrêt Van Parys, précité, points 49 et 50).
Par ailleurs, la Cour a également rappelé que le fait d’admettre que la tâche consistant à assurer la conformité du droit communautaire avec les règles de l’OMC incombe directement au juge communautaire reviendrait à priver les organes législatifs ou exécutifs de la Communauté de la marge de manœuvre dont jouissent les organes similaires des partenaires commerciaux de la Communauté.
Il est constant que certaines des parties contractantes, dont les partenaires les plus importants de la Communauté du point de vue commercial, ont précisément tiré, à la lumière de l’objet et du but des accords OMC, la conséquence que ceuxci ne figurent pas parmi les normes au regard desquelles leurs organes juridictionnels contrôlent la légalité de leurs règles de droit interne.
Une telle absence de réciprocité, si elle était admise, risquerait d’aboutir à un déséquilibre dans l’application des règles de l’OMC (arrêt Van Parys, précité, point 53).
Ainsi qu’il ressort de la jurisprudence de la Cour, il n’y a en outre pas lieu d’opérer de distinction à ces divers égards selon que le contrôle de la légalité de l’action communautaire doit intervenir au titre du contentieux de l’annulation ou aux fins de statuer sur un recours en indemnité (voir en ce sens, à propos de la période précédant l’expiration du délai raisonnable imparti pour mettre en œuvre une décision de l’ORD, arrêt Biret International/Conseil, précité, point 62).
FIAMM E.A. / CONSEIL ET COMMISSION
D’autre part, tout constat d’illégalité d’un acte communautaire opéré par le juge communautaire, même lorsqu’il n’intervient pas au titre de la compétence d’annulation dont se trouve investi ce juge en vertu de l’article 230 CE, est par nature susceptible d’avoir des conséquences sur l’attitude que doit adopter l’institution dont émane l’acte en cause.
C’est ainsi notamment que, selon une jurisprudence constante, lorsque la Cour constate, dans le cadre d’une procédure initiée en vertu de l’article 234 CE, l’invalidité d’un acte adopté par une autorité communautaire, sa décision a comme conséquence juridique d’imposer aux institutions compétentes de la Communauté de prendre les mesures nécessaires pour remédier à l’illégalité constatée, l’obligation établie à l’article 233 CE en cas d’arrêt d’annulation s’appliquant en pareil cas par analogie (voir, notamment, ordonnance du 8 novembre 2007, Fratelli Martini et Cargill, C-421/06, point 52 et jurisprudence citée).
Or, rien ne permet, a priori, de considérer qu’il doive en aller différemment en présence d’un arrêt qui, rendu dans le cadre du contentieux de l’indemnisation, constate l’illégalité d’un acte ou d’une abstention communautaire.
Ainsi que M. l’avocat général l’a relevé au point 49 de ses conclusions, tout constat d’illégalité opéré par le juge communautaire, même lorsqu’il intervient dans le cadre du contentieux de l’indemnisation, bénéficie de l’autorité de la chose jugée et contraint, dès lors, l’institution concernée à prendre les mesures nécessaires pour remédier à l’illégalité constatée.
Quant à la distinction que les requérantes prétendent opérer entre l’«effet direct» des règles de l’OMC imposant des obligations d’ordre matériel et l’«effet direct» d’une décision de l’ORD, en alléguant qu’il devrait être loisible aux justiciables d’obtenir du juge communautaire un contrôle de la légalité du comportement des institutions communautaires au regard de la décision de l’ORD en tant que telle, à défaut pour un tel contrôle de pouvoir intervenir au regard des règles de l’OMC dont la méconnaissance a été constatée par ladite décision, il y a lieu de préciser ce qui suit.
Même si la Cour n’a pas encore été amenée à se prononcer expressément sur un tel distinguo, il découle toutefois nécessairement de sa jurisprudence susmentionnée que celuici n’a pas lieu d’être.
En effet, en jugeant que les règles de l’OMC dont la violation a été constatée par une décision de l’ORD ne pouvaient, nonobstant l’écoulement du délai prévu pour exécuter cette décision, être invoquées devant le juge communautaire aux fins d’obtenir de ce dernier qu’il contrôle la légalité du comportement des institutions communautaires au regard desdites règles, la Cour a nécessairement exclu qu’un tel contrôle puisse intervenir au regard de la décision de l’ORD elle-même.
Une décision de l’ORD, qui n’a d’autre objet que de se prononcer sur la conformité du comportement d’un membre de l’OMC avec les obligations contractées dans ce cadre par ce membre, ne saurait en principe être fondamentalement distinguée des règles matérielles traduisant de telles obligations et au regard desquelles opère un tel contrôle, à tout le moins lorsqu’il s’agit de déterminer si une méconnaissance desdites règles ou décision peut ou non être invoquée devant le juge communautaire aux fins de contrôler la légalité du comportement des institutions communautaires.
Pas plus que les règles matérielles que comportent les accords OMC, une recommandation ou une décision de l’ORD constatant le non-respect desdites règles ne sont, quelle que soit la portée juridique précise s’attachant à de telles recommandation ou décision, de nature à créer pour les particuliers un droit de s’en prévaloir devant le juge communautaire aux fins d’obtenir un contrôle de la légalité du comportement des institutions communautaires.
FIAMM E.A. / CONSEIL ET COMMISSION
D’une part, en effet, et ainsi qu’il ressort des points 113 à 124 du présent arrêt, les considérations liées à la nature des accords OMC ainsi qu’à la réciprocité et à la flexibilité les caractérisant demeurent présentes une fois adoptées de telles décision ou recommandation et une fois écoulé le délai raisonnable imparti pour leur mise en œuvre.
Les institutions communautaires conservent notamment une marge d’appréciation et de négociation vis-à-vis de leurs partenaires commerciaux dans la perspective de l’adoption de mesures destinées à donner suite à ces décision ou recommandation et une telle marge doit être préservée.
D’autre part, il convient de souligner que, ainsi qu’il ressort de l’article 3, paragraphe 2, du MRD, les recommandations et décisions de l’ORD ne peuvent accroître ou diminuer les droits et obligations énoncés dans les accords concernés.
Il s’ensuit notamment qu’une décision de l’ORD constatant la violation d’une telle obligation ne saurait avoir pour conséquence d’obliger une partie aux accords OMC à reconnaître aux particuliers un droit qu’ils ne détiennent pas en vertu de ces accords, en l’absence d’une telle décision.
Or, il convient notamment de rappeler, à cet égard, que la Cour a déjà jugé à propos des dispositions du GATT de 1994, dont la méconnaissance a, en l’occurrence, été constatée par l’ORD, que lesdites dispositions ne sont notamment pas de nature à créer pour les particuliers des droits dont ceuxci peuvent se prévaloir directement en justice en vertu du droit communautaire (voir, en ce sens, ordonnance OGT Fruchthandelsgesellschaft, précitée, points 25 et 26).
Il découle de l’ensemble des considérations qui précèdent que c’est à bon droit que le Tribunal a décidé que, nonobstant l’expiration du délai imparti pour mettre en œuvre une décision de l’ORD, le juge communautaire ne pouvait, dans les circonstances de l’espèce, procéder à un contrôle de la légalité du comportement des institutions communautaires au regard des règles de l’OMC.
Le premier moyen des pourvois n’étant, dès lors, fondé en aucune de ses deux branches, il y a lieu de le rejeter.
Sur le second moyen des pourvois principaux, sur les pourvois incidents et sur les demandes de substitution de motifs
Argumentation des parties
Par un second moyen, FIAMM et Fedon soutiennent que, en jugeant, dans le cadre de l’examen de leurs demandes formulées au titre d’une responsabilité sans faute de la Communauté, que leur préjudice ne revêtait pas un caractère anormal, le Tribunal a tenu un raisonnement illogique et a enfreint certains principes jurisprudentiels bien établis.
Par les arrêts attaqués, le Tribunal aurait notamment méconnu la double exigence selon laquelle, pour pouvoir être qualifié de normal, un préjudice doit être, d’une part, prévisible et, d’autre part, inhérent aux activités du secteur en cause.
Selon FIAMM et Fedon, en effet, un préjudice causé par des sanctions douanières adoptées par un État tiers dans le secteur des accumulateurs industriels ou des étuis à lunettes à la suite d’un différend dans le secteur de la banane ne serait pas inhérent aux deux premiers secteurs cités, ce dont témoignerait notamment l’article 22, paragraphe 3, sous a), du MRD.
Un tel préjudice serait d’autant moins prévisible qu’il présenterait un caractère punitif inédit et qu’il serait sans précédent dans l’histoire du GATT et de l’OMC, comme dans les relations entre la Communauté et les États-Unis d’Amérique.
Le raisonnement du Tribunal, selon lequel dès lors que l’article 22, paragraphe 3, du MRD autorise l’adoption de mesures de rétorsion le préjudice encouru ne serait pas anormal, serait empreint de contradiction.
Considérer qu’un dommage est normal parce qu’il est la conséquence d’un acte autorisé par le droit applicable reviendrait,
FIAMM E.A. / CONSEIL ET COMMISSION en effet, à nier la possibilité qu’un dommage causé par un acte licite puisse donner lieu à responsabilité, ce qu’admettraient pourtant les arrêts attaqués.
Le Conseil considère que le Tribunal a jugé à bon droit que les préjudices allégués relèvent des risques normaux qu’un exportateur doit assumer dans l’état actuel de l’organisation du commerce mondial.
Il conteste cependant certains motifs des arrêts attaqués et demande à la Cour soit de procéder à diverses substitutions de motifs sur ces points, soit, statuant sur les pourvois incidents qu’il forme à cet égard, d’annuler partiellement lesdits arrêts.
En premier lieu, dès lors que la moitié à peine des ordres juridiques des États membres envisageraient la possibilité, qui plus est très strictement encadrée, d’obtenir la réparation d’un préjudice résultant de certains actes licites de l’autorité publique, le Conseil conteste l’affirmation figurant aux points 160 de l’arrêt FIAMM et 153 de l’arrêt Fedon, selon laquelle il existerait un principe général commun aux États membres permettant la mise en cause de la responsabilité de la Communauté en l’absence de comportement illicite de ses organes.
À supposer même qu’un tel principe puisse être établi, le Tribunal aurait en tout état de cause considéré à tort qu’il serait susceptible de s’appliquer dans un cas de figure tel que celui de l’espèce dès lors, notamment, que:
— une responsabilité pour omission normative porterait atteinte au libre choix inhérent au droit d’initiative de la Commission et à la marge de discrétion du législateur, remettant en question la séparation des pouvoirs et l’équilibre institutionnel voulus par le traité;
— l’absence de proportionnalité entre la responsabilité de la Communauté du fait d’un acte normatif illicite, soumise à des conditions très strictes en ce qui concerne l’illicéité du comportement, et la responsabilité pour omission normative licite, qui serait conditionnée par la seule survenance d’un préjudice spécial et anormal et, partant, serait plus facile à mettre en jeu, traduirait une incohérence;
— la position ainsi adoptée par le Tribunal serait en contradiction avec le raisonnement suivi par celuici pour conclure à l’impossibilité d’invoquer les règles de l’OMC dans le cadre d’un recours en réparation fondé sur le comportement illicite de la Communauté, en particulier avec la nécessité de ne pas priver les organes communautaires de la marge de manœuvre dont jouissent les organes des partenaires commerciaux de la Communauté.
En deuxième lieu, les arrêts attaqués auraient conclu à tort à l’existence d’un préjudice certain, FIAMM et Fedon n’ayant en effet démontré ni l’existence, ni l’étendue, ni le montant exact d’un tel préjudice.
En troisième lieu, et s’agissant du lien de causalité, le Tribunal aurait méconnu l’exigence selon laquelle le préjudice doit découler d’une manière suffisamment directe du comportement de l’institution concernée.
Il n’existerait, en effet, aucun automatisme entre la décision de l’ORD du 25 septembre 1997 et l’institution de la surtaxe douanière en cause, les autorités des États-Unis d’Amérique ayant décidé de manière discrétionnaire du principe de celle-ci, des produits frappés et du taux d’imposition, alors que, notamment, elles auraient pu accepter les compensations offertes par la Communauté.
La Commission considère, elle aussi, que par les arrêts attaqués le Tribunal a conclu à juste titre à l’absence de préjudice anormal.
Pour qu’un préjudice soit normal, il ne serait notamment pas requis que le risque de sa survenance soit inhérent au secteur d’activité de l’opérateur.
L’implication dans le commerce international s’accompagnerait, quel que soit le marché de produits considéré, du risque de voir un pays importateur adopter des décisions influençant les échanges pour les raisons les plus diverses.
FIAMM E.A. / CONSEIL ET COMMISSION
Tout en concluant ainsi au rejet du second moyen des pourvois, la Commission estime toutefois, à l’instar du Conseil, que le Tribunal a commis diverses erreurs de droit en ce qui concerne la problématique de la responsabilité de la Communauté en l’absence de comportement illicite de ses organes.
Le dispositif des arrêts attaqués étant néanmoins fondé, elle demande à la Cour de procéder à diverses substitutions de motifs à cet égard.
En premier lieu, et s’agissant de l’affirmation relative à l’existence même du principe d’une telle responsabilité, le Tribunal ne pouvait, selon la Commission, procéder à une innovation aussi considérable en se contentant de la motivation vague que comportent les points 159 de l’arrêt FIAMM et 152 de l’arrêt Fedon.
En effet, ce principe n’aurait jamais été reconnu par la jurisprudence, laquelle aurait systématiquement réservé cette question en se bornant à cet égard à formuler un cadre de référence purement éventuel sans aucunement fixer les conditions, les domaines et les hypothèses dans lesquels cette responsabilité pourrait le cas échéant être engagée.
En outre, en énonçant aux points 160 de l’arrêt FIAMM et 153 de l’arrêt Fedon les conditions auxquelles est soumise une telle responsabilité, le Tribunal aurait implicitement mais nécessairement jugé que ledit principe s’applique dans le type d’hypothèses couvert par la présente affaire, sans toutefois vérifier si une telle conclusion se justifiait au regard de principes communs aux ordres juridiques des États membres.
En particulier, le Tribunal n’aurait pas centré son examen sur les cas de responsabilité des pouvoirs publics résultant de l’activité législative, se référant tout au contraire, aux points 159 de l’arrêt FIAMM et 152 de l’arrêt Fedon, de la manière la plus générale, à la possibilité d’obtenir réparation de la part de l’auteur d’un dommage en l’absence de faute de ce dernier.
Or, l’examen des 25 ordres juridiques des États membres indiquerait que, à la différence de cas tels que l’expropriation pour cause d’utilité publique ou l’indemnisation par l’État de dommages engendrés par l’activité dangereuse de celuici ou en raison d’une relation particulière le liant à la victime, qui sont, en l’occurrence, dépourvus de pertinence, toute obligation d’indemnisation du fait d’un acte étatique licite traduisant un large pouvoir d’appréciation, en raison par exemple de considérations de solidarité ou d’équité, serait notamment inconnue dans les droits d’un grand nombre d’États membres.
Si un tel type de responsabilité se rencontre, dans des circonstances exceptionnelles, dans les ordres juridiques de certains autres États membres, il serait, en règle générale, limité aux seuls actes administratifs, à l’exception notable du droit français qui admettrait seul clairement ce type de responsabilité en présence d’une activité législative, pour autant que le dommage est anormal, spécial, grave et direct, que le législateur ne poursuive pas des intérêts généraux et qu’il n’ait pas exclu le principe d’une réparation.
En outre, le principe propre au droit français ne saurait être transposé dans l’ordre juridique communautaire.
En effet, alors que le fondement de ce principe résiderait dans la circonstance que, en France, un contrôle juridictionnel de la constitutionnalité des lois par le Conseil d’État est exclu, l’ordre juridique communautaire prévoirait, pour sa part, un contrôle de la légalité des actes du législateur par rapport au traité et aux principes fondamentaux ainsi qu’une possibilité de mise en cause de la responsabilité de la Communauté en cas de violation de ces normes supérieures.
En deuxième lieu, la Commission considère que, en concluant dans les arrêts attaqués à l’existence d’un préjudice réel et certain, le Tribunal aurait notamment dénaturé son argumentation, aurait omis de vérifier concrètement le caractère réel et certain de ce préjudice et aurait violé les principes relatifs à la dévolution de la charge de la preuve.
En troisième lieu, la Commission estime, pour des raisons analogues à celles exposées par le Conseil, que le Tribunal s’est trompé dans la qualification juridique des faits en concluant que la condition relative au lien de causalité était remplie en l’espèce.
FIAMM E.A. / CONSEIL ET COMMISSION
Le Royaume d’Espagne conclut également au rejet du second moyen des pourvois.
Le fait d’imposer des mesures de rétorsion dans le cadre de l’OMC, y compris dans d’autres secteurs que ceux faisant l’objet d’un différend, n’aurait rien d’imprévisible ni d’exceptionnel, ainsi qu’en témoignerait la pratique.
Par le pourvoi incident qu’il introduit dans l’affaire C-120/06 P et dans son mémoire en intervention dans l’affaire C-121/06 P, le Royaume d’Espagne demande, par ailleurs, l’annulation des arrêts attaqués en tant que le Tribunal a jugé que le droit communautaire comportait, à titre de principe général commun aux États membres, un système de responsabilité du fait d’un acte licite.
De plus, en conférant à ce principe une portée aussi large que celle qui ressort des conditions énoncées aux points 160 de l’arrêt FIAMM et 153 de l’arrêt Fedon, le Tribunal méconnaîtrait le constat auquel il a lui-même procédé aux points 159 de l’arrêt FIAMM et 152 de l’arrêt Fedon.
Le fait d’admettre la possibilité d’une responsabilité de la Communauté du fait d’une omission normative, alors même qu’aucune règle obligeant la Communauté à agir n’est susceptible d’être invoquée par la personne lésée, serait en outre de nature à méconnaître le principe de réciprocité que le Tribunal a mis en avant pour rejeter la possibilité d’une responsabilité pour comportement illicite.
Dans ses observations sur le mémoire en intervention du Royaume d’Espagne, Fedon fait valoir que c’est à bon droit que le Tribunal a considéré qu’un principe de responsabilité du fait du comportement licite des organes communautaires a été consacré et délimité par une jurisprudence constante, ainsi que la Cour l’aurait rappelé dans son arrêt Dorsch Consult/Conseil et Commission, précité.
Visant à garantir le principe fondamental de l’État de droit protégeant les particuliers et, en particulier, leurs droits de propriété et d’initiative économique, l’article 288, deuxième alinéa, CE devrait, eu égard à l’orientation libérale de l’ordre juridique communautaire, être interprété de manière à favoriser les principes les plus libéraux caractérisant les ordres juridiques des États membres.
En outre, dans une Union composée de 25 États membres, cette disposition devrait faire l’objet d’une
En l’occurrence, il n’y aurait néanmoins pas lieu de prendre en considération les ordres juridiques des nouveaux États membres, l’élargissement correspondant étant intervenu postérieurement aux faits de l’espèce.
Le grief du Royaume d’Espagne, tiré notamment du fait que le comportement reproché consisterait en une omission, serait irrecevable faute d’avoir été soulevé en première instance.
En tout état de cause, la responsabilité de la Communauté pourrait être engagée tant du fait des omissions que des actes des institutions.
Par le premier moyen de leurs pourvois incidents respectifs, le Conseil a notamment conclu à l’annulation des arrêts FIAMM et Fedon et le Royaume d’Espagne à celle de l’arrêt FIAMM, aux motifs que le Tribunal aurait commis des erreurs de droit en consacrant un principe de responsabilité de la Communauté en l’absence de comportement illicite imputable à ses organes ou, en tout état de cause, en considérant qu’un tel principe est applicable en présence d’un comportement tel que celui qui est en cause en l’espèce.
Sans introduire de pourvoi incident, la Commission demande à la Cour de maintenir le dispositif des arrêts attaqués mais de procéder à une substitution de motifs à ces mêmes égards.
Les griefs ainsi formulés contestant l’existence ou l’applicabilité mêmes du régime de responsabilité dont les arrêts attaqués ont fait application, il convient en l’occurrence de les examiner en priorité.
En effet, il y a lieu de relever que, si l’erreur de droit ainsi invoquée était avérée, il n’y aurait plus lieu de statuer sur le second moyen des pourvois principaux relatif au
FIAMM E.A. / CONSEIL ET COMMISSION caractère anormal du dommage encouru ni sur les deux autres moyens des pourvois incidents relatifs, l’un, à l’absence de caractère certain du dommage et, l’autre, à l’absence de lien de causalité, faute pour le régime de responsabilité auquel sont censées se rattacher ces trois conditions d’exister ou d’être applicable.
Sur le premier moyen des pourvois incidents et sur les demandes de substitution de motifs, tirés de l’inexistence d’un régime de responsabilité sans faute tel que consacré par les arrêts attaqués
À titre liminaire, il convient de souligner que, selon la jurisprudence constante rappelée au point 106 du présent arrêt, il ressort de l’article 288, deuxième alinéa, CE que l’engagement de la responsabilité extracontractuelle de la Communauté et la mise en œuvre du droit à la réparation du préjudice subi dépendent de la réunion d’un ensemble de conditions relatives à l’illégalité du comportement reproché aux institutions, à la réalité du dommage et à l’existence d’un lien de causalité entre ce comportement et le préjudice invoqué.
La Cour a, de même, itérativement rappelé que ladite responsabilité ne saurait être tenue pour engagée sans que soient réunies toutes les conditions auxquelles se trouve ainsi subordonnée l’obligation de réparation définie à l’article 288, deuxième alinéa, CE (arrêt Oleifici Mediterranei/CEE, précité, point 17).
C’est ainsi que la Cour a jugé que, lorsqu’il constate qu’aucun acte ni aucune prétendue omission d’une institution ne présente un caractère illégal, si bien que la première condition à laquelle est soumise l’engagement de la responsabilité non contractuelle de la Communauté au sens de l’article 288, deuxième alinéa, CE n’est pas remplie, le juge communautaire peut rejeter le recours dans son ensemble sans qu’il lui soit nécessaire d’examiner les autres conditions de cette responsabilité, à savoir la réalité du dommage et l’existence d’un lien de causalité entre les compor-
La jurisprudence de la Cour consacrant, au titre de l’article 288, deuxième alinéa, CE, l’existence du régime de responsabilité extracontractuelle de la Communauté du fait du comportement illégal de ses institutions et les conditions d’application de ce régime est ainsi fermement établie.
En revanche, il n’en va pas de la sorte en ce qui concerne un régime de responsabilité extracontractuelle de la Communauté en l’absence d’un tel comportement illégal.
Contrairement à ce que le Tribunal a affirmé dans les arrêts attaqués, il ne saurait tout d’abord être déduit de la jurisprudence antérieure à ces arrêts que la Cour aurait consacré le principe d’un tel régime.
Ainsi que la Cour l’a notamment rappelé au point 18 de l’arrêt Dorsch Consult/Conseil et Commission, précité, auquel se réfère le Tribunal aux points 160 de l’arrêt FIAMM et 153 de l’arrêt Fedon, la Cour s’est tout au contraire jusqu’à présent bornée, aux termes d’une jurisprudence constante, à préciser certaines des conditions auxquelles une telle responsabilité pourrait se trouver engagée dans l’hypothèse où le principe de la responsabilité de la Communauté du fait d’un acte licite devrait être reconnu en droit communautaire (voir également, en des termes analogues, arrêt du 6 décembre 1984, Biovilac/CEE, 59/83, Rec. p. 4057, point 28).
C’est à ce seul titre que la Cour a rappelé à cet égard, au point 19 de l’arrêt Dorsch Consult/Conseil et Commission, précité, que, si une telle responsabilité venait à être reconnue dans son principe, elle requerrait à tout le moins la réunion de trois conditions cumulatives, constituées par la réalité du préjudice, l’existence d’un lien de causalité entre celuici et l’acte concerné ainsi que le caractère anormal et spécial du préjudice.
Ensuite, s’agissant du régime de responsabilité reconnu en droit communautaire, la Cour, tout en rappelant que c’est aux principes généraux communs aux droits des États membres que l’article 288, deuxième alinéa, CE renvoie en matière de responsabilité extracontractuelle de la Communauté du fait des dommages causés par ses institutions ou par ses agents dans l’exercice de leurs fonctions, a considéré que
FIAMM E.A. / CONSEIL ET COMMISSION le principe ainsi expressément établi, à cet article 288, de la responsabilité extracontractuelle de la Communauté n’est qu’une expression du principe général connu dans les ordres juridiques des États membres, selon lequel une action ou omission illégale entraîne l’obligation de réparer le préjudice causé (arrêt Brasserie du pêcheur et Factortame, précité, points 28 et 29).
S’agissant plus spécifiquement de la responsabilité du fait de l’activité normative, la Cour a, en outre, très tôt relevé que, si les principes qui, dans les systèmes juridiques des États membres, régissent la responsabilité des pouvoirs publics pour les préjudices causés aux particuliers par les actes normatifs varient considérablement d’un État membre à l’autre, il était toutefois possible de constater que les actes normatifs dans lesquels se traduisent des options de politique économique n’engagent qu’exceptionnellement et dans des circonstances singulières la responsabilité des pouvoirs publics (arrêt Bayerische HNL Vermehrungsbetriebe e.a./Conseil et Commission, précité, point 5).
La Cour a, par ailleurs, indiqué que la conception restrictive de la responsabilité de la Communauté du fait de l’exercice de ses activités normatives s’explique par la considération que, d’une part, l’exercice de la fonction législative, même là où il existe un contrôle juridictionnel de la légalité des actes, ne doit pas être entravé par la perspective d’actions en dommages-intérêts chaque fois que l’intérêt général de la Communauté commande de prendre des mesures normatives susceptibles de porter atteinte aux intérêts des particuliers et que, d’autre part, dans un contexte normatif caractérisé par l’existence d’un large pouvoir d’appréciation, indispensable à la mise en œuvre d’une politique communautaire, la responsabilité de la Communauté ne peut être engagée que si l’institution concernée a méconnu de manière manifeste et grave les limites qui s’imposent à l’exercice de ses pouvoirs (voir, notamment, arrêt Brasserie du pêcheur et Factortame, précité, point 45).
Enfin, force est de constater, à cet égard, que, si l’examen comparatif des ordres juridiques des États membres a permis à la Cour de procéder très tôt au constat rappelé au point 170 du présent arrêt en ce qui concerne une convergence de ces ordres juridiques dans la consécration d’un principe de responsabilité en présence d’une action ou d’une omission illégale de l’autorité, y compris d’ordre normatif, il n’en va nullement de même en ce qui concerne l’existence éventuelle d’un principe de responsabilité en présence d’un acte ou d’une omission licites de l’autorité publique, en particulier lorsque ceuxci sont d’ordre normatif.
Eu égard à l’ensemble des considérations qui précèdent, il y a lieu de conclure que, en l’état actuel du droit communautaire, il n’existe pas de régime de responsabilité permettant d’engager la responsabilité de la Communauté du fait d’un comportement relevant de la sphère de compétence normative de celleci dans une situation dans laquelle l’éventuelle nonconformité d’un tel comportement avec les accords OMC ne peut pas être invoquée devant le juge communautaire.
Or, il convient de rappeler, que, en l’occurrence, le comportement dont les requérantes allèguent qu’il leur a occasionné un dommage s’inscrit dans le cadre de la mise en place d’une organisation commune de marché et qu’il relève manifestement de la sphère d’activité normative du législateur communautaire.
FIAMM E.A. / CONSEIL ET COMMISSION
En effet, l’abstention des institutions communautaires est également susceptible de relever de la fonction législative de la Communauté, notamment dans le cadre du contentieux de la responsabilité (voir, en ce sens, arrêt Les Grands Moulins de Paris/CEE, précité, point 9).
Il résulte de tout ce qui précède que, en consacrant dans les arrêts attaqués l’existence d’un régime de responsabilité extracontractuelle de la Communauté du fait de l’exercice licite par celleci de ses activités relevant de la sphère normative, le Tribunal a commis une erreur de droit.
Deux précisions s’imposent toutefois à cet égard.
En premier lieu, il convient de souligner que le constat figurant au point 179 du présent arrêt est opéré sans préjudice du large pouvoir d’appréciation dont dispose, le cas échéant, le législateur communautaire aux fins d’apprécier si, à l’occasion de l’adoption d’un acte normatif donné, la prise en compte de certains effets préjudiciables devant résulter de cette adoption justifie de prévoir certaines formes d’indemnisation (voir en ce sens, en matière de politique agricole, arrêt du 10 juillet 2003, Booker Aquaculture et Hydro Seafood, C-20/00 et C-64/00, Rec. p. I-7411, point 85).
En second lieu, il convient de rappeler qu’il est de jurisprudence constante que les droits fondamentaux font partie intégrante des principes généraux dont la Cour assure le respect.
S’agissant plus particulièrement du droit de propriété et du libre exercice des activités professionnelles, la Cour a de longue date reconnu leur caractère de principes
Il s’ensuit qu’un acte normatif communautaire dont l’application conduit à des restrictions au droit de propriété et au libre exercice d’une activité professionnelle, qui porteraient une atteinte démesurée et intolérable à la substance même desdits droits, le cas échéant à défaut, précisément, d’avoir prévu une indemnisation propre à éviter ou à corriger ladite atteinte, pourrait engager la responsabilité extracontractuelle de la Communauté.
Eu égard aux caractéristiques des présentes affaires, il convient également de rappeler qu’il résulte de la jurisprudence de la Cour qu’un opérateur économique ne saurait revendiquer un droit de propriété sur une part de marché qu’il détenait à un moment donné, une telle part de marché ne constituant qu’une position économique momentanée, exposée aux aléas d’un changement de circonstances (voir en ce sens, notamment, arrêts précités Allemagne/Conseil, point 79, et Alessandrini e.a./Commission, point 88).
La Cour a de même précisé que l’on ne saurait étendre les garanties conférées par le droit de propriété ou par le principe général garantissant le libre exercice d’une profession à la protection de simples intérêts ou de chances d’ordre commercial, dont le caractère aléatoire est inhérent à l’essence même de l’activité économique (arrêt du 14 mai 1974, Nold/Commission, 4/73, Rec. p. 491, point 14).
C’est ainsi qu’un opérateur dont l’activité tient notamment dans l’exportation vers les marchés d’États tiers doit notamment avoir conscience du fait que la position commerciale dont il dispose à un moment donné peut se trouver affectée et modifiée par diverses circonstances et que figurent parmi cellesci l’éventualité, du reste
FIAMM E.A. / CONSEIL ET COMMISSION expressément prévue et réglementée à l’article 22 du MRD, de voir un tel État tiers adopter des mesures de suspension de concessions en réaction à l’attitude adoptée par ses partenaires commerciaux dans le cadre de l’OMC et choisir librement, dans cette perspective, et ainsi qu’il ressort de l’article 22, paragraphe 3, sous a) et f), du MRD, les marchandises sur lesquelles faire porter lesdites mesures.
Tel est le cas en l’occurrence.
En effet, la Cour a constaté que, en son état actuel, le droit communautaire ne prévoit pas de régime permettant la mise en cause de la responsabilité de la Communauté du fait d’un comportement normatif de cette dernière dans une situation dans laquelle l’éventuelle nonconformité d’un tel comportement avec les accords OMC ne peut pas être invoquée devant le juge communautaire.
Or, les demandes en indemnité des requérantes visaient notamment à mettre en cause la responsabilité de la Communauté en raison d’un tel comportement.
Dans ces conditions, le Tribunal ne pouvait que rejeter de telles demandes, quels que soient les arguments invoqués par les requérantes à l’appui de cellesci (voir, par analogie, arrêt Salzgitter/Commission, précité, point 59).
Le Tribunal aurait ainsi été tenu de rejeter de ce chef les demandes des requérantes s’il n’avait commis l’erreur de droit l’ayant amené à les rejeter pour d’autres raisons (voir, par analogie, arrêts précités Finsider/Commission, point 38, et CES/E, point 18).
Il s’ensuit que, bien que fondé, le premier moyen invoqué à l’appui des pourvois incidents est inopérant et qu’il doit dès lors être rejeté (voir, par analogie, arrêt Salz-gitter/Commission, précité, point 60).
Sur le second moyen des pourvois principaux et sur les deuxième et troisième moyens des pourvois incidents
Eu égard au constat opéré au point 176 du présent arrêt et aux considérations exposées au point 163 du présent arrêt, il n’y a pas lieu d’examiner le second moyen des pourvois principaux, relatif au caractère anormal du dommage prétendument subi par les requérantes, non plus que les deuxième et troisième moyens des pourvois incidents, relatifs, l’un, à l’absence de caractère certain dudit dommage et, l’autre, à l’absence de lien de causalité entre ce même dommage et le comportement des institutions communautaires.
Sur les demandes de dédommagement en raison de la durée de la procédure de première instance
Argumentation des parties
À titre subsidiaire, FIAMM et Fedon sollicitent l’octroi d’un dédommagement équitable eu égard à la durée excessive de la procédure de première instance.
Invoquant l’arrêt du 17 décembre 1998, Baustahlgewebe/Commission (C-185/95 P, Rec. p. I-8417, points 26 à 49), FIAMM fait valoir à cet égard, premièrement, que l’affaire revêt pour elle une importance financière considérable, deuxièmement, que les questions de fait sont en l’occurrence très claires, troisièmement, que le comportement d’aucune des parties n’a contribué à allonger la procédure et, quatrièmement, que le Tribunal n’a pas eu à faire face à des circonstances exceptionnelles.
FIAMM E.A. / CONSEIL ET COMMISSION
La Commission conclut à l’irrecevabilité des conclusions de FIAMM et de Fedon sur ce point.
S’agissant du pourvoi de Fedon, cette irrecevabilité serait d’abord commandée par l’article 112, paragraphe 1, sous c), du règlement de procédure de la Cour, Fedon n’ayant aucunement motivé sa demande.
S’agissant des deux pourvois, cette irrecevabilité s’imposerait ensuite ratione materiae.
D’une part, un pourvoi ne saurait, ainsi qu’il ressort des articles 57 et 58 du statut de la Cour de justice, concerner des faits nouveaux n’ayant pas déjà été exposés en première instance.
D’autre part, la longueur de la procédure devant le Tribunal ne saurait être qualifiée d’irrégularité de procédure, faute d’avoir eu une incidence sur la solution des litiges.
Enfin, ladite irrecevabilité serait également justifiée ratione personae, la Communauté étant représentée dans la présente procédure par le Conseil et la Commission et non par la Cour, dont fait partie intégrante le Tribunal auquel le fait générateur de la responsabilité invoquée serait, en l’occurrence, imputé.
Par ailleurs, une réparation fondée sur l’équité, à l’image de celle qui a été accordée dans l’affaire ayant donné lieu à l’arrêt Baustahlgewebe/Commission, précité, ne serait pas envisageable en l’espèce, FIAMM et Fedon n’étant pas tenues de verser au budget communautaire un montant susceptible d’être réduit.
Enfin, la longueur de la procédure devant le Tribunal s’expliquerait, en tout état de cause, par la complexité des affaires, par les aléas procéduraux liés à la jonction d’affaires multiples introduites dans cinq langues de procédure différentes et impliquant trois institutions ainsi qu’une partie intervenante, par la réattribution de ces affaires à une formation de jugement élargie ainsi que par la circonstance que l’affaire ayant
Selon le Royaume d’Espagne, les demandes de FIAMM et de Fedon sont irrecevables, faute d’avoir été invoquées en première instance et d’avoir, dès lors, pu être traitées dans les arrêts attaqués.
Les demandes des requérantes visant l’octroi d’une satisfaction équitable en raison du fait que la procédure devant le Tribunal aurait excédé le délai raisonnable ne sauraient en l’occurrence être accueillies.
S’agissant de la demande de Fedon, il suffit de constater que cette demande qui figure dans le petitum de la requête ne fait toutefois l’objet d’aucune mention dans le corps de celle-ci.
Or, aux termes de l’article 112, paragraphe 1, sous c), du règlement de procédure, un pourvoi doit contenir les moyens de droit et les arguments invoqués.
De tels moyens et arguments qui se distinguent des conclusions du recours visées, pour leur part, à ce même article 112, paragraphe 1, sous d), étant en l’occurrence totalement absents de la requête de Fedon, il s’ensuit que la demande de réparation équitable présentée par celle-ci, qui est dépourvue de toute motivation, doit être rejetée comme manifestement irrecevable.
FIAMM E.A. / CONSEIL ET COMMISSION
S’agissant de la demande de FIAMM, il convient de rappeler que, en l’absence de tout indice selon lequel la durée de la procédure aurait eu une incidence sur la solution du litige, le moyen tiré de ce que la procédure devant le Tribunal aurait dépassé les exigences liées au respect du délai raisonnable ne saurait en règle générale conduire à l’annulation de l’arrêt rendu par ce dernier (voir, en ce sens, arrêt Baustahlgewebe/Commission, précité, point 49).
Dans la présente affaire, FIAMM n’a d’ailleurs pas allégué que la durée prétendument excessive de la procédure aurait eu une incidence sur la solution du litige ni demandé que l’arrêt FIAMM soit annulé de ce chef.
Or, ainsi qu’il ressort de l’article 113, paragraphe 1, du règlement de procédure, les conclusions de tout pourvoi doivent tendre à l’annulation, totale ou partielle, de l’arrêt du Tribunal et, le cas échéant, à ce qu’il soit fait droit, en tout ou partie, aux conclusions présentées en première instance.
À cet égard, il convient de relever que dans l’affaire ayant donné lieu à l’arrêt Bau-stahlgewebe/Commission, précité, dont se prévaut FIAMM, le pourvoi soumis à la Cour était dirigé contre un arrêt du Tribunal ayant, au titre de la compétence de pleine juridiction dont il dispose à cette fin, infligé à la requérante une amende pour infraction aux règles de la concurrence, compétence de pleine juridiction dont la Cour elle-même peut bénéficier lorsqu’elle annule un tel arrêt du Tribunal et statue sur le recours.
Au point 33 dudit arrêt, la Cour a rappelé à cet égard le droit de la requérante à un procès équitable dans un délai raisonnable et, notamment, à ce qu’il soit statué sur le bienfondé des accusations de violation du droit de la concurrence portées à son encontre par la Commission et des amendes qui lui ont été infligées à cet égard.
Ayant constaté qu’un tel délai avait, en l’espèce, été dépassé par le Tribunal, la Cour a jugé, pour des raisons d’économie de procédure et afin de garantir un remède immédiat et effectif contre une telle irrégularité de procédure, qu’une annulation et une réformation de l’arrêt du Tribunal limitées à la seule question de la fixation du montant de l’amende permettaient en l’espèce l’octroi de la satisfaction équitable requise (arrêt Baustahlgewebe/Commission, précité, points 47, 48 et 141).
En revanche, le présent pourvoi est dirigé contre un arrêt du Tribunal rejetant un recours en indemnité fondé sur l’article 288, deuxième alinéa, CE.
Il s’ensuit que l’annulation d’un tel arrêt ne saurait conduire à l’octroi d’une satisfaction équitable du fait de la durée excessive de la procédure devant le Tribunal au titre d’une réformation de l’arrêt attaqué, dès lors que dans une telle procédure le Tribunal n’est en aucun cas appelé, pas plus que la Cour ne l’est sur pourvoi, à condamner les parties requérantes au paiement d’un montant dont cette satisfaction équitable pourrait le cas échéant être retranché.
Dans ces conditions, la demande de FIAMM visant à l’octroi d’une satisfaction équitable en raison de la durée prétendument excessive de la procédure devant le Tribunal doit également être rejetée comme irrecevable.
Par ailleurs, il convient de préciser que, même si la durée de la procédure devant le Tribunal a effectivement été, en l’occurrence, considérable, le caractère raisonnable du délai doit être apprécié en fonction des circonstances propres de chaque affaire et, notamment, de l’enjeu du litige pour l’intéressé, de la complexité de l’affaire ainsi que du comportement du requérant et de celui des autorités compétentes (voir, notamment, arrêts Baustahlgewebe/Commission, précité, point 29, et du 15 octobre 2002, Limburgse Vinyl Maatschappij e.a./Commission, C-238/99 P, C-244/99 P, C-245/99 P, C-247/99 P, C-250/99 P à C-252/99 P et C-254/99 P, Rec. p. I-8375, point 210).
FIAMM E.A. / CONSEIL ET COMMISSION
S’agissant du comportement de l’autorité compétente et du niveau de complexité de l’affaire, il importe de constater que la durée considérable de la procédure devant le Tribunal est en l’occurrence susceptible de s’expliquer dans une large mesure par une conjonction de circonstances objectives tenant au nombre d’affaires parallèles successivement introduites devant le Tribunal ainsi qu’à l’importance des questions juridiques soulevées par celles-ci.
Ces circonstances permettent, en effet, d’expliquer la survenance d’une série d’aléas procéduraux ayant contribué de manière déterminante à retarder l’issue des litiges concernés et qui ne peuvent, en l’occurrence, être tenus pour anormaux, telles la jonction, eu égard à leur connexité, de six affaires introduites dans plusieurs langues de procédure différentes ou encore leur réattribution, d’abord à une formation élargie, puis à un nouveau juge rapporteur à la suite du départ du juge rapporteur initialement désigné et, enfin, à la grande chambre du Tribunal, cette dernière réattribution s’accompagnant elle-même d’une réouverture de la procédure orale.
Sur les dépens
Aux termes de l’article 69, paragraphe 2, du règlement de procédure, applicable à la procédure de pourvoi en vertu de l’article 118 du même règlement, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
Le paragraphe 4, premier alinéa, de cet article 69 prévoit que les États membres qui sont intervenus au litige supportent leurs propres dépens.
Le Conseil et la Commission ayant conclu à la condamnation de FIAMM et de Fedon et ces dernières ayant succombé en leurs moyens, il y a lieu de les condamner aux dépens.
Le Royaume d’Espagne supporte ses propres dépens.
Par ces motifs, la Cour (grande chambre) déclare et arrête:
1) Les pourvois principaux sont rejetés.
2) Les pourvois incidents sont rejetés.
République fédérale d’Allemagne e.a. contre Kronofrance SA
«Pourvoi — Aides d’État — Décision de la Commission de ne pas soulever d’objections — Recours en annulation — Recevabilité — Parties intéressées — Aides à finalité régionale en faveur de grands projets d’investissement — Encadrement multisectoriel de 1998»
Conclusions de l’avocat général M. Y. Bot, présentées le 6 mars 2008 . . . . .
I - 6622Arrêt de la Cour (première chambre) du 11 septembre 2008 . . . . . . . . . I - 6653
Sommaire de l’arrêt
Recours en annulation — Personnes physiques ou morales — Actes les concernant directement et individuellement e r o
Pourvoi — Moyens — Appréciation erronée des faits et des éléments de preuve — Irrecevabilité — Contrôle par la Cour de l’appréciation des faits et des éléments de preuve — Exclusion sauf cas de dénaturation
225, § 1, al. 2, CE; statut de la Cour de justice, art. 58, al. 1)
SOMMAIRE — AFFAIRES JOINTES C-75/05 P ET C-80/05 P
Aides accordées par les États — Examen par la Commission — Pouvoir d’appréciation de la Commission — Possibilité d’adopter des lignes directrices
87, § 3, CE; encadrement multisectoriel des aides à finalité régionale en faveur des grands projets d’investissement)
Procédure — Mesures d’instruction — Contrôle par la Cour de l’appréciation par le Tribunal de la nécessité de compléter les éléments d’information — Exclusion sauf cas de dénaturation
(Règlement de procédure du Tribunal, art. 64)
Lors de l’examen de la recevabilité d’un recours devant le Tribunal, le juge de première instance, après avoir vérifié que la partie requérante peut être considérée comme une partie intéressée au sens des articles 88, paragraphe 2, CE et e r o 659/1999,
, sous h), du règlement n n’est pas tenu d’exiger également qu’il soit démontré que la position de cette partie sur le marché est affectée substantiellement par l’adoption d’une décision litigieuse.
Dans le cadre de la procédure de contrôle des aides d’État prévue à l’article 88 CE, lorsque, sans ouvrir la procédure de l’article 88, paragraphe 2, CE, la Commission constate, sur le fondement du paragraphe 3 du même article, qu’une aide est compatible avec le marché commun, les bénéficiaires des garanties de procédure prévues par ce paragraphe 2 ne peuvent en obtenir le respect que s’ils ont la possibilité de contester cette décision devant la juridiction communautaire.
En conséquence, lorsque, par un recours en annulation contre une décision de la Commission prise au terme d’un examen préliminaire, une partie requérante vise à obtenir le respect des garanties de procédure prévues par l’article 88, paragraphe 2, CE, le simple fait qu’elle ait la qualité d’intéressée, au sens de cette disposition, suffit pour qu’elle soit regardée comme directement et individuellement concernée au sens de l’article 230, quatrième alinéa, CE.
Dans le cadre d’un pourvoi, l’appréciation des faits à laquelle se livre le Tribunal n’est pas soumise au contrôle de la Cour, sous réserve du cas de dénaturation de ces faits et des éléments de preuve soumis au juge de première instance.
Les intéressés sont tout État membre et toute personne, entreprise ou association d’entreprises dont les intérêts pourraient être affectés par l’octroi d’une aide, en particulier le bénéficiaire de celle-ci, les entreprises concurrentes et les associations professionnelles.
ALLEMAGNE E.A. / KRONOFRANCE
encadrement, et s’il vérifie si elle a tenu compte, dans la détermination du coefficient correcteur applicable, de l’éventuelle destination de l’aide à un marché en déclin.
Le Tribunal est également fondé à juger qu’il convient d’interpréter ledit encadrement à la lumière de l’article 87 CE et du principe d’incompatibilité des aides publiques y contenu pour atteindre l’objectif visé par cette disposition, à savoir celui d’une concurrence non faussée dans le marché commun.
Dans le domaine spécifique des aides d’État, la Commission est tenue par les encadrements et les communications qu’elle adopte, dans la mesure où ils ne s’écartent pas des normes du traité — lesdits textes ne pouvant être interprétés dans un sens qui réduise la portée des articles 87 CE et 88 CE ou qui contrevienne aux objectifs visés par ceux- ci — et où ils sont acceptés par les États membres.
Dans ce contexte, il revient au Tribunal de vérifier si ces règles ont été respectées par la Commission.
S’agissant de l’appréciation par le juge de première instance de demandes de mesures d’organisation de la procédure ou d’instruction soumises par une partie à un litige, le Tribunal est seul juge de la nécessité éventuelle de compléter les éléments d’information dont il dispose sur les affaires dont il est saisi.
Le caractère probant ou non des pièces de la procédure relève de l’appréciation souveraine des faits qui échappe au contrôle de la Cour dans le cadre d’un pourvoi, sauf en cas de dénaturation des éléments de preuve présentés au Tribunal ou lorsque l’inexactitude matérielle des constatations de ce dernier ressort des documents versés au dossier.
Dans le cadre de l’appréciation de la compatibilité avec le marché commun d’une aide relevant de l’encadrement multisectoriel des aides à finalité régionale en faveur des grands projets d’investissement, le Tribunal ne méconnaît pas le large pouvoir d’appréciation dont dispose la Commission en contrôlant si, en adoptant une décision litigieuse, la Commission s’est conformée audit
(cf. point 78)
M. YVES BOTprésentées le 6 mars 2008
Les présentes affaires ont pour objet les pourvois formés par la République fédérale d’Allemagne ainsi que par Glunz AG et OSB Deutschland GmbH 2à l’encontre de l’arrêt du Tribunal de première instance des Communautés européennes du 1er décembre 2004, Kronofrance/Commission 3.
attaqué, le Tribunal a annulé la décision de la Commission du 25 juillet 2001, relative à une aide que la République fédérale d’Allemagne envisageait d’octroyer à l’entreprise Glunz 4.
Dans la décision litigieuse, la Commission des Communautés européennes a considéré, à l’issue de l’examen préliminaire visé à l’article 88, paragraphe 3, CE, que la mesure en cause constituait une aide compatible avec le marché commun et qu’il n’y avait donc pas lieu de soulever d’objections à l’octroi de celle-ci.
Ces pourvois soulèvent, en substance, deux problèmes juridiques.
Le premier problème est lié à l’étendue des droits reconnus aux «parties intéressées»
Le second problème est relatif à l’interprétation à laquelle a procédé le Tribunal de l’encadrement multisectoriel des aides à finalité régionale en faveur de grands projets d’investissement adopté par la Commission dans une communication du 7 avril 1998 5.
Cet encadrement fixe les modalités de calcul de l’«intensité maximale admissible» des aides régionales à l’investissement.
Il prévoit, à cet égard, différents critères d’évaluation, dont un facteur relatif à l’état de la concurrence sur le marché.
C’est la manière dont ce facteur a été calculé par la Commission qui est en cause dans les présentes affaires.
La Cour est notamment saisie du point de savoir si le Tribunal n’a pas méconnu les limites de sa compétence en contrôlant l’appréciation portée par la Commission quant à la méthode d’évaluation de ce facteur, et s’il n’a pas, en tout état de cause, commis une erreur de droit dans l’interprétation des règles fixées par ledit encadrement.
Le texte de la décision adressée aux autorités allemandes est disponible dans la langue faisant foi, à savoir l’allemand, sur le site http://ec.europa.eu/community_law/state_aids/comp-2000/n517-00.pdf.
ALLEMAGNE E.A. / KRONOFRANCE
I — Le cadre juridique communautaire
Dans les présentes conclusions, nous proposerons à la Cour de rejeter ces pourvois.
Nous présenterons, tout d’abord, les articles pertinents du traité CE avant de préciser les dispositions applicables du
659/1999 ainsi que les lignes directrices fixées par l’encadrement multisectoriel.
Nous soutiendrons, tout d’abord, que le Tribunal n’a pas commis d’erreur de droit dans le cadre de l’examen de la recevabilité du recours introduit par Kronofrance SA 6.
Nous relèverons, à cet égard, que le Tribunal a fait une application correcte de la jurisprudence que la Cour a dégagée dans les arrêts Cook/
Nous démontrerons, ensuite, pourquoi, à notre sens, le Tribunal pouvait exercer un contrôle entier sur l’appréciation que la Commission a portée quant à la méthode de calcul de l’intensité maximale admissible de l’aide.
Enfin, nous exposerons les raisons pour lesquelles le Tribunal était, à notre avis, en droit de considérer que le calcul du facteur relatif à l’état de la concurrence nécessitait de tenir compte non seulement des capacités structurelles du marché, mais également de l’existence d’un déclin de celui-ci.
L’article 87, paragraphe 2, CE énumère les aides qui sont compatibles de plein droit avec le marché commun.
Il s’agit des aides à caractère social octroyées aux consommateurs individuels, à condition qu’elles soient accordées sans discrimination liée à l’origine des produits, des aides destinées à remédier aux dommages causés par les calamités naturelles ou par d’autres événements
10 — Règlement du Conseil du 22 mars 1999 portant modalités d’application de l’article [88 CE] (JO L 83, p. 1).
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P extraordinaires ainsi que des aides accordées à certaines régions de la République fédérale d’Allemagne afin de compenser les désavantages économiques causés par la division du territoire de cet État membre.
L’article 88, paragraphe 3, CE impose, quant à lui, aux États membres de notifier à la Commission leurs projets tendant à instituer ou à modifier des aides et leur interdit de mettre à exécution de tels projets, avant que la Commission ne soit parvenue à une décision conformément à l’article 88, paragraphe 2, premier alinéa, CE.
L’article 87, paragraphe 3, CE précise, quant à lui, les aides qui peuvent être déclarées compatibles avec le marché commun.
Parmi cellesci figurent les aides destinées à favoriser le développement économique de régions dans lesquelles sévit un grave sous-emploi.
Afin d’assurer la mise en œuvre de ces dispositions, le traité, et en particulier son article 88 CE, établit une procédure de contrôle ainsi que d’autorisation préalable des aides d’État dont le rôle central est dévolu à la Commission.
Ainsi, comme nous le relèverons dans le cadre de notre analyse, la procédure d’examen prévue à l’article 88 CE comprend deux phases, à savoir un examen préliminaire de la mesure projetée et, le cas échéant, si la Commission doute de la compatibilité de celleci avec le marché commun, un examen plus approfondi, destiné à lui permettre d’avoir une information complète sur l’ensemble des données de l’affaire 11.
À cet effet, conformément à l’article 88, paragraphe 2, CE, la Commission doit inviter les intéressés à présenter leurs observations.
Enfin, l’article 89 CE habilite le Conseil de l’Union européenne à prendre des règlements en vue de l’application des articles 87 CE et 88 CE.
En vertu de cette habilitation, le Conseil a adopté le règlement no 659/1999.
11 — Voir, notamment, arrêt du 2 avril 1998, Commission/Sytraval et Brink’s France (C-367/95 P, Rec. p. I-1719, points 36 et 38).
L’article 88, paragraphe 2, CE donne ainsi pour mission à la Commission d’apprécier la compatibilité des aides avec l’article 87 CE.
En vertu du premier alinéa de cette disposition, «[s]i, après avoir mis les intéressés en demeure de présenter leurs observations, la Commission constate qu’une aide accordée par un État ou au moyen de ressources d’État n’est pas compatible avec le marché commun aux termes de l’article 87, ou que cette aide est appliquée de façon abusive, elle décide que l’État intéressé doit la supprimer ou la modifier dans le délai qu’elle détermine».
ALLEMAGNE E.A. / KRONOFRANCE o
L’article 4 dudit règlement, quant à lui, est relatif à l’examen préliminaire auquel la Commission doit procéder lorsqu’un État membre lui notifie un projet tendant à instituer ou à modifier une aide.
Il édicte des règles précises qui ont été rédigées en conformité avec la jurisprudence de la Cour 12.
Aux termes de cette disposition, la Commission peut adopter trois types de décisions.
Elle peut décider que la mesure notifiée ne constitue pas une aide.
Elle peut également constater qu’il n’y a aucun doute concernant la compatibilité de la mesure notifiée avec le marché commun et décider de ne pas soulever d’objections à l’octroi de l’aide en cause.
Enfin, elle peut décider d’ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE si le projet d’aide notifiée suscite des doutes quant à la compatibilité de celuici avec le marché commun.
C — L’encadrement multisectoriel
Ainsi, l’article 1er, sous h), du règlement no 659/1999 reprend, en des termes quasi identiques, la définition que la Cour a donnée de la notion de «parties intéressées», notion qui, nous le rappelons, est au cœur des présentes affaires.
Dans l’arrêt du 14 novembre 1984, Intermills/Commis-sion 13, la Cour a considéré que les intéressés sont les personnes, entreprises ou associations éventuellement affectées dans leurs intérêts par l’octroi d’une aide, c’est-à-dire, notamment, les entreprises concurrentes et les organisations professionnelles 14.
L’article 1er, sous h), de ce règlement définit la notion de «parties intéressées» comme étant «tout État membre et toute personne, entreprise ou association d’entreprises dont les intérêts pourraient être affectés par l’octroi d’une aide, en particulier le bénéficiaire de celle-ci, les entreprises concurrentes et les associations professionnelles».
12 — Deuxième considérant du règlement.13 — 323/82, Rec. p. 3809.
Cette définition a, notamment, été reprise par la Cour dans les arrêts précités Cook/Commission (point 24); Matra/Commission (point 18), et Commission/Aktionsgemeinschaft Recht und Eigentum (point 36).
Dans le cadre de son appréciation de la compatibilité des aides à finalité régionale, la Commission est tenue de prendre en considération, outre les effets positifs sur le développement de la région, les répercussions que
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P ces aides peuvent entraîner sur la situation économique de certains secteurs 15.
sible de l’aide est alors calculée en affectant ces trois coefficients correcteurs au plafond régional de l’aide (facteur R).
C’est à cette fin que la Commission a adopté l’encadrement multisectoriel.
Cet encadrement constitue des lignes directrices qui permettent à la Commission de calculer, au cas par cas, l’intensité maximale admissible des aides régionales à l’investissement 16.
Conformément aux points 3.2 et 3.3 de l’encadrement multisectoriel, le facteur relatif à l’état de la concurrence vise à déterminer si le projet notifié sera mis en œuvre dans un secteur ou un sous-secteur souffrant de surcapacité structurelle.
Pour déterminer l’existence ou l’absence d’une telle surcapacité, la Commission compare, à l’échelon de la Communauté européenne, le taux moyen d’utilisation des capacités de production de l’industrie manufacturière dans son ensemble et le taux d’utilisation des capacités dans le (sous-)secteur en cause.
La Commission se réfère aux cinq dernières années pour lesquelles des données sont disponibles 17.
Le point 3.4 de l’encadrement multisectoriel est ensuite rédigé de la manière suivante:
L’intensité maximale de l’aide est calculée selon une méthodologie exposée au point 3 dudit encadrement.
Ce calcul nécessite, tout d’abord, la détermination du «plafond régional» de l’aide (facteur R) qui correspond à l’intensité maximale de l’aide qu’une grande entreprise peut obtenir dans la région concernée, au regard du régime d’aide à finalité régionale autorisé en vigueur à la date de la notification.
S’il s’agit d’une aide individuelle, c’est le plafond d’aide fixé pour la zone considérée qui sera appliqué.
Puis, ce calcul nécessite la détermination de trois coefficients correcteurs correspondant, premièrement, à l’état de la concurrence dans le secteur considéré (facteur T), deuxièmement, au ratio capital/travail (facteur I) et, troisièmement, à l’impact régional de l’aide sur l’économie de la région concernée (facteur M). L’intensité maximale admis-
«Si les données relatives à l’utilisation des capacités sont insuffisantes, la Commission examinera si les investissements considérés sont réalisés sur un marché en déclin.
À cet effet, elle comparera l’évolution de la
17 — Selon le point 7.7 de l’encadrement multisectoriel, la Commission estime qu’il y a surcapacité structurelle lorsque, en moyenne sur les cinq dernières années, le taux d’utilisation des capacités du (sous-)secteur en cause est inférieur de plus de deux points de pourcentage à celui du secteur manufacturier dans son ensemble.
Une surcapacité structurelle est qualifiée de grave lorsque l’écart par rapport à la moyenne du secteur manufacturier est de plus de cinq points de pourcentage.
16 — Point 1.4 de l’encadrement multisectoriel.
Les projets soumis à l’obligation de notification sont définis au point 2.1 de cet encadrement.
ALLEMAGNE E.A. / KRONOFRANCE iii) Projet entraînant une augmentation de capacité dans un secteur caractérisé par une surcapacité structurelle et/ou un marché en déclin: 0,75 consommation apparente du ou des produits en cause […] avec le taux de croissance de l’industrie manufacturière dans son ensemble au niveau de l’[Espace économique européen (ci-après l’‘EEE’)][ 18]».
iv) Aucun effet négatif probable sous l’angle des cas de figure i) à iii): 1,00».
Enfin, en vertu du point 3.10.1 dudit encadrement, quatre coefficients correcteurs sont applicables au facteur relatif à l’état de la concurrence.
La valeur de ces coefficients dépend des critères d’évaluation suivants:
«i) Projet entraînant une augmentation de capacité dans un secteur caractérisé par une grave surcapacité structurelle et/ou un déclin absolu de la demande: 0,25
Au sens de l’encadrement multisectoriel, le marché de produits en cause, pour l’évaluation de la part de marché, comprend les produits envisagés dans le projet d’investissement ainsi que, s’il y a lieu, les produits considérés comme interchangeables par le consommateur ou le producteur.
Quant au marché géographique, il comprend, en principe, l’EEE ou, selon le cas, toute partie substantielle du territoire de l’EEE si les conditions de concurrence y diffèrent de manière appréciable de celles qui prévalent dans le reste de l’EEE 19.
II — Les faits à l’origine des présentes affaires ii) Projet entraînant une augmentation de capacité dans un secteur caractérisé par une surcapacité structurelle et/ou un marché en déclin, et susceptible de renforcer une part de marché élevée: 0,50
Les faits, tels qu’ils ressortent de l’arrêt attaqué, peuvent être résumés de la manière suivante.
18 — Aux termes du point 7.8 de l’encadrement multisectoriel, le marché de produits en cause sera considéré comme étant en déclin si le taux de croissance annuel moyen de la consommation apparente, au cours des cinq dernières années, est sensiblement inférieur (de plus de 10 %) à la moyenne annuelle dans l’ensemble de l’industrie manufacturière au niveau de l’EEE, à moins que le taux de croissance relative de la demande pour ce ou ces produits ne marque une forte tendance à la reprise.
Un marché en déclin absolu correspond à un marché sur lequel le taux de croissance annuel moyen de la consommation apparente est négatif sur les cinq dernières années.
19 — Point 7.6 de l’encadrement multisectoriel.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P économiques dans les Communautés européennes 20, la Commission a choisi de fonder
Glunz, l’entreprise allemande bénéficiaire des aides en cause, et Kronofrance, l’entreprise française requérante en première instance, produisent et commercialisent toutes deux des panneaux de bois.
son analyse sur les données relatives au taux d’utilisation des capacités de la classe 20.20 de ladite nomenclature qui comprend la fabrication des panneaux de bois, couvrant la période allant de 1994 à 1998.
La Commission a conclu que le projet d’investissement en cause allait entraîner une augmentation des capacités dans un secteur dans lequel il n’existe pas de surcapacités, ce qui a justifié l’application du coefficient correcteur égal à 1 au facteur relatif à l’état de la concurrence.
Par lettre du 4 août 2000, la République fédérale d’Allemagne a notifié à la Commission un projet d’aide à l’investissement d’une intensité de 35 % (soit 69 797 988 euros au total) en faveur des sociétés Glunz et OSB pour la construction d’un centre intégré de traitement du bois à Nettgau dans le Land de Saxe-Anhalt.
Sur la base d’une évaluation de l’aide notifiée au regard des critères établis par l’encadrement multisectoriel, la Commission a exposé les raisons pour lesquelles elle a considéré que le projet d’aide à l’investissement envisagé par la République fédérale d’Allemagne était conforme à l’intensité maximale de l’aide autorisée 21.
La Commission a estimé que la mesure notifiée constituait une aide d’État au sens de l’article 87, paragraphe 1, CE et qu’elle devait être évaluée sur la base de l’encadrement multisectoriel.
Conformément aux règles prévues par cet encadrement, la Commission a déterminé l’intensité maximale de l’aide que ces entreprises pouvaient recevoir dans cette région, en appréciant chacun des coefficients correcteurs (facteurs T, I et M).
Le 25 juillet 2001, la Commission a donc décidé, sur le fondement de l’article 4, paragraphe 3, du règlement no 659/1999, de ne pas soulever d’objections à l’octroi de l’aide en cause.
21 — Selon la Commission, les facteurs applicables aux présentes affaires devaient être fixés à:— 35 % en ce qui concerne l’intensité maximale autorisée dans le Land de Saxe-Anhalt;— 1 pour le facteur T compte tenu de l’état de la concurrence sur le marché des panneaux de bois;— 0,8 pour le facteur I (ratio capital/travail);— 1,5 pour le facteur M compte tenu de l’impact de l’aide envisagée, soit une intensité maximale admissible de 42 % (35 % x 1 x 0,8 x 1,5).Voir p. 8 à 14 de la décision litigieuse et point 14 de l’arrêt attaqué.
Concernant l’évaluation du coefficient applicable au titre de l’état de la concurrence, la Commission a rappelé que, conformément aux points 3.3 et 3.4 dudit encadrement, elle devait limiter son analyse à la détermination de l’existence ou de l’absence de surcapacités structurelles dans le secteur en cause, lorsque les données relatives au taux d’utilisation des capacités sont suffisantes.
Considérant que les deux produits fabriqués par Glunz représentaient une part très importante de l’ensemble de la production de panneaux de bois en Europe et se référant au niveau le plus bas de la nomenclature générale des activités
ALLEMAGNE E.A. / KRONOFRANCE
III — La procédure devant le Tribunal et l’arrêt attaqué
Par requête déposée au greffe du Tribunal le 4 février 2002, Kronofrance a introduit un recours visant à l’annulation de la décision litigieuse.
Par ordonnance du Tribunal du 10 septembre 2002, Glunz et OSB ont été admises à intervenir au soutien des conclusions de la Commission.
En se fondant sur une jurisprudence constante, le Tribunal a, tout d’abord, rappelé, au point 32 de l’arrêt attaqué, qu’il était nécessaire de distinguer les deux phases de la procédure de contrôle des aides d’État, à savoir la phase de l’examen préliminaire de la mesure et la phase formelle d’examen 22.
La première de ces phases permettrait à la Commission de se former une première opinion sur la compatibilité de l’aide, alors que la seconde de cellesci lui permettrait d’avoir une information plus complète des données de l’affaire et l’obligerait, à cet égard, à mettre les parties intéressées en demeure de présenter leurs observations.
Le Tribunal a, dès lors, indiqué, au point 33 de cet arrêt, que, lorsque la Commission constate, sur la base du seul examen préliminaire de l’aide, que celleci est compatible avec le marché commun, les bénéficiaires des garanties de procédure prévues à l’article 88, paragraphe 2, CE ne peuvent en obtenir le respect que s’ils ont la possibilité de contester cette décision devant le juge communautaire 23.
Dans l’arrêt attaqué, le Tribunal a annulé la décision litigieuse après avoir déclaré le recours de Kronofrance recevable et fondé.
En conséquence, le Tribunal en a déduit, au point 34 de l’arrêt attaqué, que:
Il ressort de cet arrêt que la Commission et les parties intervenantes ont soulevé, lors de l’audience, une exception d’irrecevabilité du recours, fondée sur le défaut de qualité pour agir de Kronofrance.
Elles ont fait valoir que cette dernière n’était pas individuellement concernée par la décision litigieuse dans la mesure où sa position sur le marché n’était pas affectée d’une manière substantielle par l’aide en cause.
«[…] lorsque, par un recours en annulation d’une décision de la Commission prise au terme d’un examen préliminaire, une partie requérante vise à obtenir le respect des
22 — Le Tribunal se réfère aux arrêts précités Cook/Commission (point 22); Matra/Commission (point 16); Commission/Sytraval et Brink’s France (point 38), ainsi que du Tribunal du 13 janvier 2004, Thermenhotel Stoiser Franz e.a./Commission (T-158/99, Rec. p. II-1, point 57).
23 — Le Tribunal se réfère aux arrêts précités Cook/Commission (point 23); Matra/Commission (point 17); Commission/Sytraval et Brink’s France (point 47), ainsi que Thermenhotel Stoiser Franz e.a./Commission (point 69).
Aux points 29 à 46 dudit arrêt, le Tribunal a donc procédé à un examen de la recevabilité du recours.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P pouvoir et, quatrièmement, d’une violation de l’obligation de motivation.
garanties de procédure prévues à l’article 88, paragraphe 2, CE, le simple fait qu’elle ait la qualité d’intéressée, au sens de cette disposition, suffit pour qu’elle soit regardée comme directement et individuellement concernée au sens de l’article 230, quatrième alinéa, CE[ 24] […]».
Le Tribunal a considéré que le premier moyen soulevé par Kronofrance était fondé et a, pour ce motif, annulé la décision litigieuse.
Le Tribunal a donc examiné si la requérante pouvait être considérée comme une partie intéressée au sens de l’article 1er, sous h), du règlement no 659/1999.
Au terme d’une analyse relative à la position concurrentielle de Kronofrance sur le marché des panneaux de bois, le Tribunal a jugé, au point 44 de l’arrêt attaqué, que la requérante était une concurrente de l’entreprise bénéficiaire de l’aide et que, à ce titre, elle était une partie intéressée.
Par ce premier moyen, celleci contestait l’appréciation faite par la Commission de l’intensité maximale admissible de l’aide et, en particulier, du coefficient correcteur applicable au facteur relatif à l’état de la concurrence (facteur T).
Elle reprochait, notamment, à la Commission de ne pas avoir examiné si les investissements projetés allaient s’effectuer sur un marché en déclin et de s’être contentée d’une analyse des capacités structurelles du secteur.
Par conséquent, le juge communautaire a déclaré le recours recevable 25.
Après avoir rappelé, au point 79 de l’arrêt attaqué, l’étendue de la marge d’appréciation dont dispose la Commission dans l’exercice de son contrôle des aides d’État, le Tribunal a examiné si celleci n’avait pas commis une erreur de droit dans l’interprétation et la mise en œuvre de l’encadrement multisectoriel.
Le Tribunal a ensuite procédé à l’analyse des moyens soulevés par Kronofrance.
Cette dernière invoquait, en substance, quatre moyens d’annulation, tirés, premièrement, de la violation de l’article 87 CE et de l’encadrement multisectoriel, deuxièmement, de la violation de l’article 88, paragraphe 2, CE, troisièmement, d’un détournement de
24 — Le Tribunal se réfère aux arrêts Cook/Commission, précité (points 23 à 26); Matra/Commission, précité (points 17 à 20), ainsi que du Tribunal du 15 septembre 1998, BP Chemicals/Commission (T-11/95, Rec. p. II-3235, points 89 et 90).
Si, au point 89 de cet arrêt, le Tribunal a reconnu que, au regard de son seul libellé, cet encadrement pouvait être compris dans le sens allégué par la Commission, il a néanmoins jugé que ce texte devait être interprété à la lumière de l’article 87 CE et de l’objectif qu’il poursuit, à savoir celui d’une concurrence non faussée dans le marché commun.
25 — Point 46 de l’arrêt attaqué.
ALLEMAGNE E.A. / KRONOFRANCE
IV — La procédure devant la Cour et les conclusions des parties
Aux points 90 à 95 dudit arrêt, le Tribunal a examiné l’économie des points 3.2 à 3.10 de l’encadrement multisectoriel.
Au point 96 de l’arrêt attaqué, il en a déduit que l’application d’un coefficient correcteur égal à 1 au titre de l’état de la concurrence impliquait le constat préalable de l’absence tant d’une surcapacité structurelle du secteur en cause que d’un marché en déclin.
À cet égard, le Tribunal a relevé la spécificité de ces deux critères d’évaluation.
Par ordonnance du 13 octobre 2005 du président de la Cour, les affaires C-75/05 P et C-80/05 P ont été jointes aux fins de la procédure orale et de l’arrêt.
C’est dans ces conditions, qu’il a jugé, au point 97 de l’arrêt attaqué, que la première phrase du point 3.4 de l’encadrement multisectoriel devait être interprétée en ce sens que, «dans le cas où les données concernant l’utilisation des capacités du secteur concerné ne lui permettent pas de conclure positivement à l’existence d’une surcapacité structurelle, la Commission doit examiner si le marché en cause est en déclin».
Les requérantes demandent à la Cour d’annuler l’arrêt attaqué et de rejeter le recours de Kronofrance.
Glunz et OSB demandent également que, le cas échéant, leur affaire soit renvoyée devant le Tribunal afin qu’il statue au fond.
Les requérantes demandent, enfin, que Kronofrance soit condamnée aux dépens afférents tant aux pourvois qu’au recours introduit devant le Tribunal.
Par conséquent, le Tribunal a considéré, au point 103 de l’arrêt attaqué, que, en appliquant un coefficient correcteur égal à 1 au facteur relatif à l’état de la concurrence sans avoir préalablement vérifié si le projet d’aide en cause n’allait pas se réaliser sur un marché en déclin, la Commission avait commis une erreur de droit en violant l’article 87 CE et l’encadrement multisectoriel.
Dans chacune des présentes affaires, la Commission conclut à l’annulation de l’arrêt attaqué.
Elle demande à la Cour de rejeter le recours de Kronofrance comme étant irrecevable et, subsidiairement, comme étant non
Le Tribunal a jugé qu’il y avait donc lieu de faire droit aux conclusions de Kronofrance et d’annuler la décision litigieuse.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P fondé ainsi que de condamner cette dernière aux dépens exposés tant en première instance qu’au stade des pourvois.
à l’état de la concurrence sur le marché.
Elles soutiennent que le Tribunal a méconnu les limites qui s’imposent à son contrôle juridictionnel et a interprété d’une manière incorrecte l’encadrement multisectoriel.
Dans ces deux affaires, Kronofrance conclut au rejet des pourvois et à la condamnation des requérantes aux dépens afférents tant aux pourvois introduits devant la Cour qu’au recours introduit devant le Tribunal.
Par leur troisième moyen, la République fédérale d’Allemagne ainsi que Glunz et OSB soutiennent que le Tribunal n’a pas respecté les mesures d’organisation de la procédure et, en particulier, l’article 64 du règlement de procédure du Tribunal.
V — Analyse juridique
Enfin, par leur quatrième moyen, Glunz et OSB font valoir que l’arrêt attaqué est contraire à l’article 230, deuxième alinéa, CE, car il va au-delà des moyens invoqués à l’appui du recours en annulation introduit par Kronofrance.
Selon nous, les requérantes soulèvent quatre moyens à l’appui de leur pourvoi.
Avant de nous prononcer sur le bienfondé de ces moyens, nous souhaitons faire une observation liminaire relative aux limites du contrôle juridictionnel exercé par la Cour dans le cadre d’un pourvoi.
Par le premier moyen, la République fédérale d’Allemagne ainsi que Glunz et OSB font valoir que l’arrêt attaqué est entaché d’une erreur de droit en ce que le Tribunal a déclaré recevable le recours introduit par Kronofrance.
Par leur deuxième moyen, qui se compose, selon nous, de deux branches, les requérantes contestent la nature et l’étendue du contrôle juridictionnel qu’a opéré le Tribunal de l’appréciation portée par la Commission quant au calcul du facteur relatif
En effet, nous rappelons que, aux termes des articles 225, paragraphe 1, CE et 58, premier alinéa, du statut de la Cour de justice, le pourvoi est limité aux questions de droit.
Il doit être fondé sur des moyens tirés de l’incompétence du Tribunal, d’irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la requérante ou de
ALLEMAGNE E.A. / KRONOFRANCE requérantes invoquent à l’appui de leur pourvoi.
la violation du droit communautaire par ce dernier 26.
A — Sur le premier moyen, tiré d’une appréciation erronée de la recevabilité du recours de Kronofrance
En vertu d’une jurisprudence constante, le Tribunal est dès lors seul compétent, d’une part, pour constater les faits, sauf dans les cas où l’inexactitude matérielle de ses constatations résulterait des pièces du dossier qui lui ont été soumises, et, d’autre part, pour apprécier ces faits.
L’appréciation des faits ne constitue donc pas, sous réserve du cas de la dénaturation des éléments de preuve qui lui ont été présentés, une question de droit soumise, comme telle, au contrôle de la Cour dans le cadre d’un pourvoi 27.
Par ce premier moyen, les requérantes contestent l’appréciation portée par le Tribunal quant à la qualité pour agir de Kronofrance.
En revanche, il est constant que, lorsque le Tribunal a constaté ou apprécié les faits, la Cour est compétente pour exercer, en vertu de l’article 225 CE, un contrôle sur la qualification juridique de ces faits et les conséquences de droit qui en ont été tirées par le Tribunal 28.
Cela étant rappelé, il convient, dès lors, d’examiner les différents moyens que les
26 — Voir, notamment, arrêt du 22 novembre 2007, Sniace/Commission (C-260/05 P, Rec. p. I-10005, point 49 et jurisprudence citée).
27 — Voir, notamment, arrêts du 1erjuin 1994, Commission/Brazzelli Lualdi e.a.
(C-136/92 P, Rec. p. I-1981, points 47 à 49), ainsi que Sniace/Commission, précité (point 35 et jurisprudence citée).
28 — Voir, notamment, arrêts du 17 décembre 1998, Baustahlgewebe/Commission (C-185/95 P, Rec. p. I-8417, point 23); du 29 avril 2004, Parlement/Ripa di Meana e.a. (C-470/00 P, Rec. p. I-4167, point 41), et du 6 avril 2006, General Motors/Commission (C-551/03 P, Rec. p. I-3173, point 51).
La République fédérale d’Allemagne ainsi que Glunz et OSB soutiennent que l’arrêt attaqué viole l’article 230, quatrième alinéa, CE, dans la mesure où le Tribunal a considéré Kronofrance comme «directement et individuellement concernée» par la décision litigieuse et a donc jugé le recours de cette entreprise recevable.
Cette conclusion erronée découlerait d’un élargissement excessif du champ d’application de l’article 230, quatrième alinéa, CE et d’une interprétation incorrecte de ce dernier à la lumière du règlement no 659/1999.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P tion sur le marché de Kronofrance n’aurait pu être substantiellement affectée.
En effet, le Tribunal aurait estimé à tort, aux points 34 et 35 de l’arrêt attaqué, que toute personne potentiellement «intéressée» à la procédure formelle d’examen d’une aide en vertu de l’article 1er, sous h), du règlement no 659/1999 devait être considérée comme directement et individuellement concernée, au sens de l’article 230, quatrième alinéa, CE, par une décision d’autorisation prise à l’issue de la phase d’examen préliminaire de l’aide, sans qu’il soit alors nécessaire de démontrer que la position concurrentielle de Kronofrance a été «substantiellement» affectée par cette décision.
À cet égard, la République fédérale d’Allemagne souligne que le Tribunal se serait contenté de constater, aux points 43 et suivants de l’arrêt attaqué, que Glunz appartenait à un groupe dont relèveraient d’autres sociétés actives dans le domaine du bois en France.
Néanmoins, ce critère ne serait pas pertinent, car il serait fondé sur des considérations relatives au groupe et non sur la concurrence concrète existant entre les deux entreprises.
Or, selon la République fédérale d’Allemagne ainsi que Glunz et OSB, la qualité de «parties intéressées» au sens du règlement no 659/1999 n’impliquerait pas automatiquement le droit d’intenter un recours juridictionnel.
Seul un examen concret fondé sur le rapport de concurrence existant entre le bénéficiaire de l’aide et Kronofrance serait conforme à la jurisprudence dégagée par la Cour dans l’arrêt Plaumann/Commission 29.
Dès lors, afin de constater la qualité pour agir de Kronofrance, le Tribunal aurait dû vérifier si sa position sur le marché était affectée de manière substantielle.
En outre, Glunz et OSB soutiennent que le constat du Tribunal selon lequel les zones de commercialisation de Kronofrance et de Glunz se chevaucheraient est inexact.
Or, contrairement à ce qu’aurait estimé le Tribunal, Kronofrance et Glunz ne seraient pas effectivement en concurrence sur le marché en cause et, par conséquent, la posi-
À la lumière de ces considérations, les requérantes soutiennent que le recours de Kronofrance aurait dû être déclaré irrecevable.
29 — Arrêt du 15 juillet 1963 (25/62, Rec. p. 197).
ALLEMAGNE E.A. / KRONOFRANCE
Elle se réfère, en particulier, à l’arrêt du 28 janvier 1986, Cofaz e.a./Commission 30, ainsi qu’aux arrêts précités Cook/Commission et Matra/Commission.
Dans le cadre du premier moyen, la Cour est, en substance, invitée à se prononcer sur les droits reconnus aux parties intéressées dans le cadre de la procédure de contrôle des aides d’État, en particulier lorsque cellesci introduisent un recours en annulation contre une décision de la Commission qui refuse d’ouvrir la phase formelle d’examen prévue à l’article 88, paragraphe 2, CE.
L’examen de ce moyen nécessite tout d’abord de rappeler l’état de la jurisprudence en la matière.
a) La jurisprudence relative aux droits des parties intéressées dans le cadre de la procédure de contrôle des aides d’État
Kronofrance soutient, au contraire, que le Tribunal a jugé, à bon droit, qu’elle était une partie intéressée au sens du règlement no 659/1999 et que son recours, introduit à l’encontre de la décision litigieuse, était recevable dans la mesure où elle avait invoqué le respect des garanties procédurales visées à l’article 88, paragraphe 2, CE.
Kronofrance fait notamment valoir que, en cas de nonouverture de la procédure formelle d’examen, un concurrent du bénéficiaire d’une aide devrait uniquement prouver sa qualité de «partie intéressée» au sens de l’article 88, paragraphe 2, CE, lorsque son recours tend à faire sauvegarder ses droits procéduraux.
Dans une telle hypothèse, comme cela découlerait de la jurisprudence constante de la Cour et, notamment, de l’arrêt du 16 mai 2002, ARAP e.a./Commission 31, il ne serait pas nécessaire de démontrer que la position concurrentielle du requérant est affectée substantiellement.
Il suffirait que les intérêts de celuici puissent être affectés par l’octroi de l’aide, condition qui serait remplie dans les présentes affaires dans la mesure où il existerait un rapport de concurrence direct entre Kronofrance et Glunz.
Dans le cadre de la procédure de contrôle des aides d’État, les décisions adoptées par la Commission ont uniquement pour destinataires les États membres concernés.
Cela vaut également dans le cas où une décision est rendue à la suite d’une plainte dénonçant la mesure en cause comme une aide contraire au traité 32.
32 — Voir, notamment, arrêt Commission/Sytraval et Brink’s France, précité (point 45).
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P l’objet et des particularités des procédures prévues respectivement aux paragraphes 2 et 3 de l’article 88 CE 35.
Les personnes physiques ou les personnes morales qui souhaitent introduire un recours en annulation contre de telles décisions doivent donc satisfaire aux conditions fixées à l’article 230, quatrième alinéa, CE.
Nous rappelons que cette disposition subordonne le recours en annulation de toute personne physique ou morale à l’encontre d’une décision dont elle n’est pas le destinataire à la double condition que cette dernière la concerne directement et individuellement.
Si l’acte en cause ne remplit pas ces conditions, le recours introduit contre celuici est irrecevable.
La première de ces phases est instituée par l’article 88, paragraphe 3, CE 37.
Elle
La portée de la notion d’«individuellement» concerné a été définie par la Cour dans l’arrêt Plaumann/Commission, précité 33, confirmé depuis par une jurisprudence constante 34.
La Cour a précisé qu’un sujet, autre que le destinataire de la décision attaquée, ne saurait prétendre être concerné individuellement que si cette décision l’atteint en raison de certaines qualités qui lui sont particulières ou d’une situation de fait qui le caractérise par rapport à toute autre personne et l’individualise «d’une manière analogue à celle du destinataire».
permet à la Commission, nous le rappelons, de procéder à un examen préliminaire et simplifié du projet notifié afin qu’elle puisse se faire une première opinion quant à la compatibilité de ce dernier avec le marché commun 38.
La participation de tiers à la procédure n’est pas prévue.
À l’issue de cet examen, la Commission peut décider que la mesure en cause ne constitue pas une aide d’État, au sens de l’article 87 CE.
Elle peut également décider, si elle en acquiert la conviction, que cette mesure constitue une aide d’État compatible avec le traité.
En revanche, si la Commission éprouve des difficultés sérieuses pour apprécier la compatibilité de l’aide avec le marché commun,
Dans le cadre de la procédure de contrôle des aides d’État, la Cour a reconnu que la notion d’intérêt individuel est mise en œuvre d’une manière particulière, compte tenu de
36 — Dans l’arrêt attaqué, le Tribunal se réfère notamment aux arrêts précités Cook/Commission (point 22); Matra/Commission (point 16), ainsi que Commission/Sytraval et Brink’s France (points 38 et 39).
Cette jurisprudence a été confirmée depuis par la Cour dans l’arrêt Commission/Aktionsgemeinschaft Recht und Eigentum, précité (point 34), et par le Tribunal dans l’arrêt du 10 mai 2006, Air One/Commission (T-395/04, Rec. p. II-1343, point 33).
37 — Les modalités d’application de cette procédure figurent à l’article 4 du règlement no 659/1999.
34 — Voir, notamment, arrêts Cofaz e.a./Commission, précité (point 22); Cook/Commission, précité (point 20); du 19 octobre 2000, Italie et Sardegna Lines/Commission (C-15/98 et C-105/99, Rec. p. I-8855, point 33 et jurisprudence citée), ainsi que Commission/Aktionsgemeinschaft Recht und Eigentum, précité (point 33).
38 — Arrêt du 11 décembre 1973, Lorenz (120/73, Rec. p. 1471, point 3).
ALLEMAGNE E.A. / KRONOFRANCE elle doit décider d’ouvrir la phase formelle d’examen.
potentiel, peut se voir reconnaître la qualité d’«intéressé», au sens de l’article 88, paragraphe 2, CE, et disposer, à ce titre, de garanties procédurales qui lui permettent de déposer ses observations.
Le droit de recours des intéressés a été déduit par la jurisprudence de l’article 88, paragraphe 2, CE et se fonde sur les droits procéduraux que cette disposition leur confère 41.
Il s’agit de la seconde phase de la procédure visée à l’article 88, paragraphe 2, CE.
Elle doit permettre à la Commission de s’entourer de tous les avis nécessaires afin d’apprécier, sur la base d’une information complète des données de l’affaire, la compatibilité de la mesure notifiée avec le marché commun 39.
C’est à cette fin que la Commission est tenue de recueillir les observations des parties intéressées sur le projet d’aide notifié 40.
Cette jurisprudence a été formulée pour la première fois dans les arrêts précités Cook/Commission et Matra/Commission.
La Cour a en effet considéré que, lorsque la Commission adopte une décision de compatibilité d’une aide, sans ouvrir la phase formelle d’examen, les bénéficiaires de ces garanties de procédure, c’est-à-dire les parties intéressées, ne peuvent en obtenir le respect que s’ils ont la possibilité de contester cette décision devant le juge communautaire 42.
Ainsi que nous l’avons indiqué, la notion d’«intéressé», au sens de l’article 88, paragraphe 2, CE, a été définie largement par la Cour comme visant les personnes, entreprises ou associations d’entreprises éventuellement affectées dans leurs intérêts par l’octroi d’une aide, c’est-à-dire, notamment, les entreprises concurrentes et les organisations professionnelles.
Cette définition, nous le rappelons, a été consacrée par la suite à l’article 1er, sous h), du règlement no 659/1999.
Il s’ensuit que toute entreprise se prévalant d’un rapport de concurrence, même
Ainsi, dans la première affaire, la Cour a jugé que l’entreprise William Cook plc était une partie intéressée au sens de l’article 88, paragraphe 2, CE dans la mesure où elle produisait des équipements identiques à ceux de l’entreprise bénéficiaire de l’aide.
En cette qualité, celleci devait donc être regardée comme directement et individuel-
41 — Nous rappelons que ces droits n’existent pas dans le cadre de la phase d’examen préliminaire prévue à l’article 88, paragraphe 3, CE.
42 — Voir arrêts précités Cook/Commission (point 23) et Matra/Commission (point 17).
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P lement concernée par la décision en cause et était, par conséquent, recevable à demander l’annulation de celleci sur le fondement de l’article 230, quatrième alinéa, CE 43.
sion de la Commission de ne pas soulever d’objections, elle doit, d’une part, démontrer qu’elle a le statut de partie intéressée, au sens de l’article 88, paragraphe 2, CE et, d’autre part, fonder son recours sur le refus de la Commission d’ouvrir la procédure formelle d’examen dans le cadre de laquelle elle aurait bénéficié de droits procéduraux.
De la même façon, la Cour a jugé, dans la seconde affaire, que la qualité de partie intéressée pouvait être reconnue à l’entreprise Matra SA dans la mesure où ses intérêts étaient affectés par l’octroi de l’aide litigieuse «en sa qualité de principal producteur communautaire des véhicules monocorps et de futur concurrent de l’entreprise [bénéficiaire de l’aide]».
La Cour a considéré que le recours en annulation introduit à l’encontre de la décision de la Commission était dès lors recevable 44.
En revanche, si le requérant met directement en cause le bienfondé de l’appréciation de la Commission, adoptée à l’issue de l’examen préliminaire, il se trouve dans la même situation que toute personne qui entend contester une décision dont elle n’est pas le destinataire, telle qu’une personne qui introduit un recours contre une décision adoptée au terme de la procédure formelle d’examen.
Néanmoins, ce recours peut uniquement avoir pour objet la sauvegarde des droits procéduraux que les «intéressés» tirent de l’article 88, paragraphe 2, CE.
Ils doivent donc mettre en cause l’absence d’ouverture de la procédure formelle d’examen 45.
Ainsi, dans l’arrêt Skibsværftsforeningen e.a./Commission, précité, le Tribunal a clairement énoncé que, lorsque le requérant ne demande pas l’annulation de la décision de la Commission au motif que celleci aurait violé l’obligation d’ouvrir la procédure formelle d’examen ou n’aurait pas respecté, de ce fait, les garanties procédurales que lui confère cette dernière, ce sont les critères stricts dégagés par la Cour dans l’arrêt Plaumann/Commission, précité, qui s’appliquent 46.
En résumé, il résulte de l’état actuel de la jurisprudence que, lorsqu’une personne physique ou une personne morale introduit un recours en annulation contre une déci-
43 — Points 25 et 26 de l’arrêt Cook/Commission, précité.44 — Points 19 et 20 de l’arrêt Matra/Commission, précité.
Le simple fait que le requérant puisse être considéré comme une partie intéressée
45 — Voir, notamment, arrêts précités Cook/Commission (point 23); Matra/Commission (point 17); Commission/Sytraval et Brink’s France (point 47), et Commission/Aktionsgemeinschaft Recht und Eigentum (point 35), ainsi que arrêt du Tribunal du 22 octobre 1996, Skibsværftsforeningen e.a./Commission (T-266/94, Rec. p. II-1399, point 45).
46 — Voir point 45.
ALLEMAGNE E.A. / KRONOFRANCE
Cette jurisprudence a, au cours des dernières années, fait l’objet de critiques sévères.
au sens de l’article 88, paragraphe 2, CE ne suffit dès lors plus pour admettre la recevabilité du recours.
L’admissibilité de celuici sera subordonnée à la condition que le requérant démontre que la décision en cause l’atteint en raison de certaines qualités qui lui sont particulières ou d’une situation de fait qui le caractérise par rapport à toute autre personne 47.
La Cour a admis que tel pouvait être le cas lorsque le requérant démontre que sa position concurrentielle sur le marché est affectée d’une manière substantielle par l’aide faisant l’objet de la décision en cause 48.
L’avocat général Jacobs, dans ses conclusions présentées dans l’affaire ayant donné lieu à l’arrêt Commission/Aktions-gemeinschaft Recht und Eigentum, précité, a jugé ladite jurisprudence complexe, dépourvue de logique et de cohérence, dans la mesure où elle introduit, selon lui, des distinctions artificielles en ce qui concerne l’accès au juge communautaire 49.
Exprimant de nombreuses réserves à l’égard des arrêts précités Cook/Commission et Matra/Commission, l’avocat général Jacobs a finalement invité la Cour à réexaminer et à clarifier sa jurisprudence en lui proposant d’appliquer, dans tous les cas où le requérant conteste une décision prise en vertu de l’article 88, paragraphe 3, CE, le critère de l’in-
Ainsi, il résulte de la jurisprudence que, si un requérant conteste le refus de la Commission d’ouvrir la phase formelle d’examen en arguant de la violation de ses droits procéduraux, il doit démontrer qu’il est une partie intéressée au sens de l’article 88, paragraphe 2, CE dans la mesure où ses intérêts pourraient être affectés par l’octroi de l’aide en cause.
Si, en revanche, ce requérant conteste le bienfondé de la décision d’appréciation de l’aide en tant que telle, il doit, dans ces conditions, démontrer que sa position concurrentielle sur le marché est affectée d’une manière substantielle.
Son accès au prétoire communautaire est donc moins aisé que dans le premier cas de figure.
49 — Voir, en particulier, points 101, 102, et 138 à 141 desdites conclusions. Ainsi que le souligne l’avocat général Jacobs, ces difficultés ont également été relevées par la doctrine, notamment Winter, J., «The rights of complainants in State aid cases: judicial review of Commission decisions adopted under article 88 (ex 93) EC», Common Market Law Review, 1999, no 36, p. 521; Soltész, U., et Bielesz, H., «Judicial review of State aid decisions», European Competition Law Review, 2004, p. 133; Flynn, L., «Remedies in the European Courts», dans A. Biondi e.a. (éd.), The Law of State Aid in the EU, Oxford, 2004, p. 283.Voir également Azizi, J., «Droits de la défense dans la procédure en matière d’aides d’État: le point de vue judiciaire», dans Un rôle pour la défense dans les procédures communautaires de concurrence, Bruylant, Bruxelles, 1997, p. 87, notamment p. 112 à 120; Vandersanden, G., «Pour un élargissement du droit des particuliers d’agir en annulation contre des actes autres que les décisions qui leur sont adressées», Cahiers de droit européen, 1995, nos 5 et 6; Lenaerts, K., «The legal protection of private parties under the EC Treaty: a coherent and complete system of judicial review?», Scritti in onore di Giuseppe Federico Mancini, vol. II, Diritto dell’Unione europea, Milan, 1998; Jankovec, B., et Kronenberger, V., «Third parties in state aid litigation: Locus standi and procedural guarantees», dans Sánchez Rydelski, M., The EC State aid regime: distortive effects of State aid on competition and trade, May, Londres, 2006, p. 848; Sinnaeve, A., «State aid procedures: developments since the entry into force of the procedural regulation», Common Market Law Review 2007, no 44, p. 965, ainsi que Coulon, E., et Cras, S., «Contentieux de la légalité dans le domaine des aides d’État: les récentes évolutions dans l’application des articles 173 et 175 du traité CE», Cahiers de droit européen, 1999, vol. 35, nos 1 et 2, p. 61, notamment p. 91 à 110.
48 — Voir, en ce sens, arrêts précités Cofaz e.a./Commission (points 22 à 25) et Commission/Aktionsgemeinschaft Recht und Eigentum (point 37).
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P institutions à leur activité ou à leur situation doivent être aisément compréhensibles.
térêt direct et individuel, indépendamment des moyens sur lesquels le recours est fondé, l’exigence d’intérêt individuel étant, selon lui, distincte de la notion de partie intéressée.
Même si les présentes affaires ne constituent pas le cadre le plus approprié pour proposer une approche nouvelle à ce sujet, nous souhaitons, néanmoins, formuler quelques remarques.
Or, distinguer les conditions de recevabilité d’un seul et même recours introduit contre une seule et même décision dans le cadre d’une requête ayant le même objet est effectivement artificiel.
En effet, l’objectif que poursuit le requérant est, selon nous, identique selon qu’il fait valoir la sauvegarde de ses droits procéduraux ou qu’il conteste le bienfondé de la décision d’appréciation de l’aide.
Dans les deux cas de figure, le requérant tend, par son recours, à faire ouvrir la phase formelle d’examen de l’aide.
En outre, une telle distinction rend la tâche du juge communautaire délicate, puisqu’il n’est pas forcément aisé, à la lecture d’un recours en annulation, de distinguer les deux cas de figure.
Il est vrai que la distinction opérée par le juge communautaire en ce qui concerne les conditions de recevabilité des recours introduits contre une décision adoptée sur le fondement de l’article 88, paragraphe 3, CE est critiquable.
En effet, cette jurisprudence aboutit finalement à limiter les droits reconnus aux parties intéressées dans le cadre de la procédure de contrôle des aides d’État.
Alors que la Cour reconnaît des droits à ces parties lorsque cellesci font valoir, à l’appui de leur recours, une violation de leurs garanties procédurales, elle les leur refuse dans le même temps lorsqu’elles souhaitent contester le bienfondé même de la décision d’appréciation de l’aide.
Une telle jurisprudence suscite des interrogations et ne donne pas à l’article 88, paragraphe 3, CE un contenu lisible.
Par conséquent, il nous semble que la Cour devrait, à terme, rendre cette jurisprudence plus simple et plus cohérente en définissant les conditions de recevabilité applicables aux recours dirigés contre des décisions en matière d’aides d’État uniquement en fonction de l’objet du recours et non des moyens invoqués au soutien de celui-ci.
L’accès au juge communautaire est pourtant l’un des domaines qui, selon nous, plus que tout autre, exige que le droit soit clair et cohérent.
Les restrictions apportées au droit qu’ont les personnes d’obtenir un contrôle juridictionnel des règles et des mesures dont il est fait application par les
Ainsi, la Cour devrait admettre que, lorsqu’une personne conteste le bienfondé de l’appréciation de la Commission, adoptée à l’issue de l’examen préliminaire, celleci
ALLEMAGNE E.A. / KRONOFRANCE met nécessairement en cause l’absence d’ouverture de la procédure formelle d’examen et vise, par conséquent, à obtenir la défense de ses droits procéduraux.
Ce recours a pour objet de faire ouvrir la procédure formelle d’examen, dans le cadre de laquelle le requérant peut présenter ses observations, et il s’agit de son unique objet quel que soit le moyen invoqué.
En revanche, la décision clôturant la phase d’examen préliminaire fait l’objet d’une publication au Journal officiel des Communautés européennes, néanmoins celleci reste sommaire.
Quant au texte de la décision adressée à l’État membre concerné, il est uniquement disponible dans la langue faisant foi.
Au regard des informations figurant dans ladite décision, une personne qui souhaiterait introduire un recours en annulation contre celleci peut ne pas disposer d’informations suffisantes pour établir, dans sa requête introductive d’instance, qu’elle est individuellement concernée au sens des critères dégagés par la Cour dans l’arrêt Plau-mann/Commission, précité 52.
Dans ces conditions, nous proposons à la Cour d’appliquer la jurisprudence dégagée dans les arrêts précités Cook/Commission et Matra/Commission à tous les recours dirigés contre des décisions prises sur le fondement de l’article 88, paragraphe 3, CE.
Cette solution permettrait, d’autre part, de renforcer le contrôle juridictionnel des décisions adoptées par la Commission.
En effet, il ne faut pas oublier que la Commission dispose d’une compétence exclusive en matière de contrôle des aides d’État.
Reconnaître aux concurrents, comme à toute autre personne dont les intérêts pourraient être affectés par la mesure en cause, le droit de contester une décision selon laquelle, sans ouvrir la procédure formelle d’examen, la Commission décide qu’une mesure notifiée n’est pas une aide ou constitue une aide compatible avec le marché commun renforce le contrôle juridictionnel des décisions adoptées par celleci et, a fortiori, l’application des règles du traité en matière d’aides d’État.
Cette solution permettrait, d’une part, d’offrir un accès plus large des particuliers au juge communautaire.
La jurisprudence issue des arrêts précités Cook/Commission et Matra/Commission résulte clairement de la volonté de la Cour d’étendre la portée de la protection juridictionnelle à des personnes qui ne seraient pas en mesure de démontrer, à ce stade de la procédure, qu’elles remplissent les critères très stricts dégagés dans le cadre de l’arrêt Plaumann/Commission, précité.
Il est nécessaire de rappeler, à cet égard, qu’il n’existe aucune forme de publicité informant les tiers des projets d’aides notifiés.
Dans l’arrêt Heineken Brouwerijen 50, la Cour avait ainsi précisé que l’article 88, paragraphe 3, CE «n’exige pas que la notification à la Commission, par un État membre, de projets tendant à instituer ou à modifier des aides soit immédiatement portée à la connaissance de tout intéressé, une telle obligation incombant à
52 — À cet égard, l’avocat général Tesauro dans ses conclusions présentées dans l’affaire ayant donné lieu à l’arrêt Cook/Commission, précité, a précisé que nous ne saurions, dans ces conditions, imposer à ces entreprises de formuler dans l’acte introductif d’instance des griefs précis afférents à l’importance et à l’impact de l’aide, comme l’incidence de l’aide sur les coûts de production du bénéficiaire, l’évolution des parts de marché ou l’incidence sur les échanges commerciaux (point 41).
50 — Arrêt du 9 octobre 1984 (91/83 et 127/83, Rec. p. 3435).
En outre, une fois que la procédure formelle d’examen a été ouverte et que les parties intéressées ont pu, dans ce cadre, déposer leurs observations, le recours introduit contre la décision de la Commission vise incontestablement à remettre en cause le bienfondé même de son appréciation.
Il est dès lors évident que toute personne souhaitant introduire un recours contre cette décision devra justifier d’un intérêt particulier et démontrer, au sens des critères dégagés par la Cour dans l’arrêt Cofaz e.a./Commission, précité, que sa position concurrentielle sur le marché est affectée d’une manière substantielle.
b) Appréciation au regard des présentes affaires lation introduit par Kronofrance à la lumière de la jurisprudence dégagée par la Cour dans les arrêts précités Cook/Commission et Matra/Commission.
Cette entreprise, nous le rappelons, reprochait à la Commission d’avoir violé ses droits procéduraux en refusant d’ouvrir la phase formelle d’examen qui lui aurait permis, en tant que partie intéressée, de présenter ses observations quant à l’octroi de l’aide envisagée.
Le Tribunal a ainsi rappelé que, «lorsque, par un recours en annulation d’une décision de la Commission prise au terme d’un examen préliminaire, une partie requérante vise à obtenir le respect des garanties de procédure prévues à l’article 88, paragraphe 2, CE, le simple fait qu’elle ait la qualité d’intéressée, au sens de cette disposition, suffit pour qu’elle soit regardée comme directement et individuellement concernée au sens de l’article 230, quatrième alinéa, CE» 54.
À notre avis, cette conclusion est tout à fait conforme à la jurisprudence dégagée par la Cour dans les arrêts précités Cook/Commission ainsi que Matra/Commission, et confirmée depuis dans l’arrêt Commission/Aktionsgemeinschaft Recht und Eigentum, précité.
Cet arrêt a été rendu un an après qu’a été rendu l’arrêt attaqué.
Le Tribunal a donc examiné, aux points 36 à 44 de l’arrêt attaqué, si la requérante pouvait être considérée comme une «partie intéressée» au sens de l’article 1er, sous h), du règlement no 659/1999.
Ainsi qu’il ressort, notamment, des points 33 et 34 de l’arrêt attaqué, le Tribunal a examiné la recevabilité du recours en annu- fin, le juge communautaire a procédé à une analyse relative à la position concurrentielle de Kronofrance sur le marché des panneaux de bois.
53 — Voir, notamment, points 31 à 37.
54 — Souligné par nos soins.
ALLEMAGNE E.A. / KRONOFRANCE
Conformément à la jurisprudence précitée, le Tribunal n’était pas tenu d’examiner si les intérêts de la requérante étaient affectés d’une manière substantielle.
Il lui suffisait de démontrer que la position de Kronofrance sur le marché en cause pouvait être affectée par l’octroi de l’aide envisagée.
Ce moyen doit donc être, selon nous, rejeté comme non fondé.
B — Sur le deuxième moyen, tiré d’une interprétation erronée de l’encadrement multisectoriel et d’une violation de l’article 87 CE
Dans le cadre de son appréciation souveraine des faits, le Tribunal a ainsi procédé, aux points 38 à 44 de l’arrêt attaqué, à une analyse de la position concurrentielle de Kronofrance sur le marché concerné.
Le Tribunal a, tout d’abord, constaté que la requérante et l’entreprise bénéficiaire sont présentes sur le même marché de produits, à savoir celui de la fabrication des panneaux de bois.
Il a ensuite relevé que le marché géographique de référence est bien celui de l’EEE, sur lequel se situent et se chevauchent les aires de livraison de chacune de ces deux entreprises.
Le Tribunal a donc conclu, au point 44 de l’arrêt attaqué, que la requérante est bien une concurrente de l’entreprise bénéficiaire de l’aide et peut, à ce titre, être qualifiée de «partie intéressée» au sens de l’article 1er, sous h), du règlement no 659/1999.
Ce deuxième moyen se compose, à notre avis, de deux branches.
Au soutien de la première branche, les requérantes font valoir que, en appréciant l’examen mené par la Commission quant au facteur relatif à l’état de la concurrence sur le marché, le Tribunal a méconnu les limites de sa compétence juridictionnelle.
Au soutien de la seconde branche, les requérantes considèrent que, en tout état de cause, celuici a commis une erreur de droit dans le cadre de l’interprétation de l’encadrement multisectoriel, en jugeant que ce facteur devait être évalué non seulement au regard des capacités structurelles du secteur considéré, mais également
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P en examinant si les investissements en cause ne seraient pas réalisés sur un marché en déclin.
critère subsidiaire de contrôle dont il ne doit être tenu compte que lorsque les données relatives à l’utilisation des capacités sont insuffisantes.
Toutefois, tel ne serait pas le cas dans les présentes affaires, car toutes les données en matière d’utilisation des capacités étaient disponibles.
Arguments des parties
La République fédérale d’Allemagne ainsi que Glunz et OSB, soutenues par la Commission, font valoir que le Tribunal a appliqué d’une manière erronée l’article 87, paragraphe 3, CE et l’encadrement multisectoriel.
En outre, le Tribunal aurait affirmé, aux points 104 à 107 de l’arrêt attaqué, que son interprétation de l’encadrement multisectoriel ne serait pas contredite par la pratique décisionnelle fluctuante de la Commission en la matière.
Or, les requérantes ainsi que la Commission rétorquent qu’une analyse plus approfondie de cette pratique révélerait que, au contraire, la Commission a toujours expressément appliqué, à une seule exception près (à savoir la décision du 16 mai 2000 de ne pas soulever d’objections à l’encontre de l’aide octroyée à Pirna AG 55), les critères d’examen dans l’ordre susmentionné.
Enfin, au point 108 de l’arrêt attaqué, le Tribunal aurait également justifié l’application du critère du marché en déclin en considérant que la version adoptée en 2002 de l’encadrement multisectoriel 56se fonde, au point 32, sur l’examen du déclin économique d’un marché pour identifier des secteurs en difficulté.
Or, indépendamment du caractère non pertinent de l’encadrement multisec-
Le texte de la décision adressée aux autorités allemandes est disponible dans la langue faisant foi, à savoir l’allemand, sur le site http://ec.europa.eu/community_law/state_aids/comp-2000/n035-00.pdf.
Le Tribunal aurait dépassé les limites de son pouvoir de contrôle juridictionnel en interprétant l’encadrement multisectoriel et en procédant à ses propres évaluations économiques.
Il aurait, de ce fait, méconnu le large pouvoir d’appréciation dont dispose la Commission dans l’application de l’article 87, paragraphe 3, CE dans le cadre duquel elle a adopté et appliqué cet encadrement.
Or, le Tribunal aurait interprété ledit encadrement, et notamment ses points 3.2, 3.4 et 3.10, de manière contraire au libellé, au sens et à l’objet de celuici, en considérant que les répercussions sur le marché de l’aide régionale envisagée devraient être évaluées non seulement au regard de l’utilisation des capacités du secteur concerné, mais également compte tenu de l’existence d’un marché en déclin.
En effet, il résulterait de ces dispositions que l’examen du point de savoir si le marché est en déclin constitue seulement un
ALLEMAGNE E.A. / KRONOFRANCE
Appréciation a) Sur la première branche du moyen, tirée de la méconnaissance par le Tribunal des limites de sa compétence toriel de 2002 pour interpréter une version précédente de ce texte, cette indication serait inexacte.
Toute référence au critère du déclin économique du marché pertinent aurait été éliminée, en réalité, du texte de l’encadrement multisectoriel de 2002, et cela avant même le prononcé de l’arrêt attaqué.
En effet, par sa communication du 1er novembre 2003 sur la modification de l’encadrement multisectoriel des aides à finalité régionale en faveur de grands projets d’investissement (2002) en ce qui concerne l’établissement d’une liste des secteurs connaissant des difficultés structurelles et sur une proposition de mesures utiles en application de l’article 88, paragraphe 1, du traité CE, concernant le secteur automobile et le secteur des fibres synthétiques 57, la Commission a modifié le point 32 de l’encadrement multisectoriel de 2002, avec effet au 1er janvier 2004.
Contrairement à ce que soutiennent les requérantes, nous pensons que le Tribunal était en droit d’exercer un contrôle entier sur l’appréciation portée par la Commission quant à la méthode d’évaluation du coefficient correcteur relatif à l’état de la concurrence sur le marché.
Il est vrai que la Commission dispose, dans le cadre de l’application de l’article 87, paragraphe 3, CE, d’un large pouvoir d’appréciation, notamment lorsqu’elle adopte un acte impliquant une appréciation économique ou sociale complexe 58.
Tel est le cas, selon nous, lorsque celleci doit examiner si le marché sur lequel est projeté l’investissement souffre de surcapacités structurelles ou est en déclin.
Kronofrance rétorque qu’il ressort expressément du libellé du point 3.10 de l’encadrement multisectoriel que, dans le cadre de son appréciation de la situation concurrentielle d’un marché affecté par un projet d’aide, la Commission devrait toujours déterminer si le projet entraîne une augmentation des capacités dans un secteur connaissant des surcapacités structurelles et s’il est destiné à un marché en déclin.
Comme l’a souligné le Tribunal dans l’arrêt attaqué, ce dernier élément devrait toujours être examiné car une aide sur un marché en déclin est forcément susceptible de provoquer de fortes distorsions de concurrence.
Dans une telle hypothèse, la Cour considère que le contrôle juridictionnel de cette appréciation est restreint.
Le juge communautaire ne peut donc pas substituer son appréciation des faits à celle de la Commission et ne peut pas procéder à ses propres évaluations économiques.
Son contrôle, dans ce cas, se limite à la vérification du respect des règles de procédure et de motivation, de l’exactitude matérielle des faits ainsi que de l’absence d’erreur de droit, d’erreur manifeste dans l’appréciation des faits ou de détournement de pouvoir 59.
Tel est le cas dans les présentes affaires.
En effet, l’encadrement multisectoriel établit, nous le rappelons, une méthode permettant de calculer l’intensité maximale admissible des aides régionales à l’investissement.
Comme l’a relevé le Tribunal au point 102 de l’arrêt attaqué, la mise en œuvre par la Commission de cette méthodologie produit des effets juridiques obligatoires en ce qu’elle conditionne le montant de l’aide qui peut être déclarée compatible avec le marché commun.
Cette méthode de calcul présente donc assurément un caractère juridique et doit être mise en œuvre sur la base d’éléments objectifs.
La question de savoir si le facteur relatif à l’état de la concurrence doit être calculé en tenant compte non seulement de l’existence de surcapacités structurelles du secteur, mais également de l’existence d’un marché en déclin ne relève pas d’une appréciation économique complexe de la Commission, mais doit être interprétée au regard des règles fixées par le traité 61.
Néanmoins, nous ne pensons pas être dans ce cas de figure.
En effet, dans le cadre des présents pourvois, la Cour n’est pas saisie de la question de savoir si le marché sur lequel intervient l’entreprise bénéficiaire de l’aide présente une surcapacité structurelle ou est en déclin.
La question est de savoir si le Tribunal pouvait interpréter la méthodologie que la Commission s’est fixée pour contrôler la compatibilité des projets d’aides régionales à l’investissement avec l’article 87 CE.
Or, il ressort d’une jurisprudence constante que le juge communautaire exerce, en principe, un contrôle entier lorsque la question est de savoir si une mesure entre dans le champ d’application de l’article 87, paragraphe 1, CE 60.
Il existe de nombreux exemples jurisprudentiels dans lesquels le juge communautaire a procédé à un tel contrôle.
Nous pensons ainsi à l’arrêt Italie/Commission, précité, relatif à un recours en annulation introduit par la République italienne contre une décision de la Commission qui déclarait incompatible avec le marché commun une aide accordée par ledit État.
Dans cette affaire, la République italienne faisait en particulier valoir que, en refusant d’autoriser la majoration de l’intensité d’aide prévue en faveur des petites et moyennes entreprises, la Commission avait enfreint les articles 87 CE et 88 CE, ainsi que la communication
59 — Voir arrêt Italie/Commission, précité (point 43 et jurisprudence citée), ainsi que du Tribunal du 12 septembre 2007, Olympiaki Aeroporia Ypiresies/Commission (T-68/03, Rec. p. II-2911, point 150).
60 — Arrêt de la Cour du 16 mai 2000, France/Ladbroke Racing et Commission (C-83/98 P, Rec. p. I-3271, point 25).
Voir également arrêts du Tribunal Westdeutsche Landesbank Girozentrale et Land Nordrhein-Westfalen, précité (point 282), ainsi que du 30 mars 2000, Kish Glass/Commission (T-65/96, Rec. p. II-1885, point 64).
ALLEMAGNE E.A. / KRONOFRANCE de la Commission relative à l’encadrement communautaire des aides d’État aux petites et moyennes entreprises 62.
Dans cet arrêt, la Cour a interprété ledit encadrement à la lumière de l’article 87 CE et des objectifs visés par celuici 63.
que la Commission a violé l’article 87 CE et l’encadrement multisectoriel, entachant ainsi la procédure de contrôle de l’aide en cause, en omettant de vérifier, dans le cadre du calcul du coefficient correcteur applicable au titre de l’état de la concurrence, si le projet d’aide notifiée n’allait pas se réaliser sur un marché en déclin.
Au vu de ces éléments, nous pensons que le Tribunal pouvait exercer un contrôle entier sur l’appréciation portée par la Commission quant à la méthode d’évaluation du coefficient correcteur relatif à l’état de la concurrence sur le marché.
Nous sommes donc d’avis que le Tribunal n’a pas commis d’erreur de droit en ce qui concerne l’étendue du contrôle juridictionnel des appréciations de la Commission.
Ainsi que le relève le Tribunal au point 89 de l’arrêt attaqué, le libellé de l’encadrement multisectoriel pourrait être compris dans le sens allégué par la Commission.
En effet, il ressort des termes du point 3.4 dudit encadrement que la Commission examine si les investissements considérés sont réalisés sur un marché en déclin «[s]i les données relatives à l’utilisation des capacités sont insuffisantes».
Dans les présentes affaires, il ressort des éléments du dossier que la Commission a jugé les données concernant le taux d’utilisation des capacités structurelles du secteur visé suffisantes pour calculer le facteur relatif à l’état de la concurrence.
Celleci ne semble donc pas s’être écartée de la méthodologie indiquée dans l’encadrement multisectoriel.
b) Sur la seconde branche du moyen, tirée d’une erreur de droit commise par le Tribunal dans l’interprétation de l’encadrement multisectoriel
Il y a lieu d’examiner, à présent, si le Tribunal pouvait légitimement considérer
Néanmoins, le Tribunal a jugé que, malgré les termes utilisés au point 3.4 dudit encadrement, cette disposition devait être interprétée à la lumière de l’article 87 CE.
Ce faisant, il a considéré, aux points 96 et 97 de l’arrêt attaqué, que les données concernant le taux d’utilisation des capacités structurelles du secteur et celles relatives à l’existence d’un marché en déclin constituaient deux critères d’évaluation spécifiques que la Commission devait examiner d’une manière cumulative.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P où ces textes ne s’écartent pas d’une bonne application des normes du traité 68.
Nous sommes d’avis que le Tribunal n’a pas commis d’erreur de droit.
En adoptant l’encadrement multisectoriel et en fixant notamment un montant maximal d’aide admissible, la Commission souhaitait limiter les effets pervers sur la concurrence qui pouvaient résulter d’une aide régionale en faveur de grands projets d’investissement, dont le plafond serait supérieur aux handicaps régionaux 69.
La détermination du coefficient correcteur applicable au titre de l’état de la concurrence devait permettre de donner une «photographie» de l’état du marché en cause.
Comme le relève le Tribunal au point 102 de l’arrêt attaqué, la détermination de ce coefficient doit donc résulter d’une analyse à la fois structurelle et conjoncturelle du marché.
Comme nous l’avons indiqué, cet examen est d’autant plus important que l’appréciation de la Commission concernant ledit coefficient produit des effets juridiques obligatoires en ce qu’il conditionne le montant de l’aide qui peut être déclarée compatible avec le marché commun.
En effet, il ressort d’une jurisprudence constante que l’adoption d’encadrements ou de communications, énonçant à titre d’information et par souci de simplification les critères que la Commission entend appliquer lors de l’examen de la question de savoir si un projet d’aide est compatible avec le marché commun, ne peut en aucune circonstance déroger à l’article 87 CE et ne libère pas la Commission d’évaluer chaque affaire au regard des critères énoncés dans cette disposition 64.
Les lignes directrices, nous le rappelons, n’ont qu’une valeur indicative.
Elles n’ont pas de valeur normative 65.
Comme tout autre acte de droit dérivé adopté pour l’application des articles 87 CE et 88 CE, elles ne peuvent pas être interprétées dans un sens qui réduise la portée des règles prévues par le traité ou qui contrevienne aux objectifs visés par celuici 66.
Il convient d’autant plus de rappeler, comme la Cour l’a jugé dans l’arrêt Belgique et Forum 187/Commission, précité, que c’est à partir des articles 87 CE et 88 CE qu’il convient d’apprécier la portée des pouvoirs et des obligations de la Commission en matière d’aides d’État 67.
Ainsi, si la Commission est tenue par les encadrements et les communications qu’elle adopte en cette matière, c’est uniquement dans la mesure
Ainsi, et malgré le libellé du point 3.4 de l’encadrement multisectoriel, nous pensons que l’appréciation du coefficient correcteur relatif à l’état de la concurrence doit
66 — Voir arrêt du 22 juin 2006, Belgique et Forum 187/Commission (C-182/03 et C-217/03, Rec. p. I-5479, point 72).
68 — Voir arrêt Italie/Commission, précité (point 45).69 — Voir points 1.1 à 1.4 de l’encadrement multisectoriel.
ALLEMAGNE E.A. / KRONOFRANCE s’effectuer non seulement en examinant les capacités structurelles du secteur concerné, mais également en analysant si les investissements projetés ne risquent pas de se réaliser sur un marché en déclin.
Par conséquent, nous estimons que le Tribunal a pu légitimement considérer que l’existence de surcapacités structurelles dans un secteur et l’existence d’un marché en déclin constituent deux critères d’évaluation distincts que la Commission aurait dû examiner de façon cumulative dans le cadre de son appréciation du facteur relatif à l’état de la concurrence sur le marché.
Nous sommes donc d’avis que le Tribunal n’a pas commis d’erreur de droit dans le cadre de son contrôle de l’appréciation de la Commission.
Au vu de l’ensemble de ces considérations, nous estimons qu’il y a lieu, dès lors, de rejeter ce deuxième moyen comme étant non fondé.
C — Sur le troisième moyen, tiré de la violation par le Tribunal de l’article 64 de son règlement de procédure
Nous pensons, comme le Tribunal, que ces données sont distinctes et reflètent des réalités différentes du marché.
Le premier critère se fonde sur les capacités de production d’une entreprise ou d’un secteur, alors que le second s’intéresse davantage à la demande et à la consommation apparente des produits du marché en cause 70.
Il n’est pas impossible de relever l’absence de surcapacités structurelles dans un secteur, mais de constater, néanmoins, un déclin progressif de la demande.
À terme, ce déclin peut aboutir à un taux d’utilisation moindre des capacités de l’entreprise ou du secteur et, par conséquent, à une situation de surcapacités structurelles.
Ainsi, comme le relève, à juste titre, le Tribunal, au point 99 de l’arrêt attaqué, il ne peut être admis une interprétation selon laquelle la Commission pourrait autoriser le versement d’une aide d’État à une entreprise qui commercialise des produits relevant d’un marché en déclin, sans aucune prise en compte de cette circonstance par cette institution lors de l’exercice de son contrôle.
Il est évident, comme le souligne très justement le Tribunal, que des investissements réalisés dans un tel marché entraîneraient des risques sérieux de distorsions de la concurrence sur le marché, ce qui contreviendrait inévitablement à l’objectif d’une concurrence non faussée poursuivi par l’article 87 CE.
70 — Voir points 7.7 et 7.8 de l’encadrement multisectoriel, cités en notes de bas de page 17 et 18.
Au soutien de ce troisième moyen, les requérantes prétendent que le Tribunal a statué en violation de l’article 64 du règlement de procédure de celuici qui prévoit des mesures d’organisation de la procédure.
Aucune indication fournie dans le cadre des présents pourvois ne nous permet de penser que tel est le cas dans nos affaires.
Dans ces circonstances, nous pensons qu’il ne saurait être reproché au Tribunal de ne pas avoir recueilli d’autres informations ou renseignements relatifs à la position concurrentielle de Glunz et de Kronofrance sur le marché des panneaux de bois.
Les requérantes considèrent, en effet, que le moyen tiré du défaut de qualité pour agir de Kronofrance ayant été soulevé pour la première fois lors de l’audience, le Tribunal aurait dû recueillir d’office certaines informations relatives aux zones de commercialisation et aux sites de production des entreprises concernées afin de statuer sur la recevabilité du recours introduit par ladite entreprise.
Selon elles, l’obtention de ces informations aurait conduit le Tribunal à juger que Kronofrance n’était pas «individuellement concernée» au sens de l’article 230, quatrième alinéa, CE.
En omettant de collecter ces renseignements, le Tribunal aurait donc entaché la procédure d’une irrégularité.
En conséquence, nous sommes d’avis que ce troisième moyen n’est pas fondé et doit être rejeté.
Nous pensons, comme Kronofrance, que ce grief n’est pas fondé.
D — Sur le quatrième moyen, tiré d’une violation de l’article 230, deuxième alinéa, CE
Au soutien du quatrième moyen, Glunz et OSB font valoir que l’arrêt attaqué est contraire à l’article 230, deuxième alinéa, CE, car il va au-delà des moyens invoqués à l’appui du recours en annulation introduit par Kronofrance.
En effet, la Cour a jugé que le Tribunal est seul juge de la nécessité éventuelle de compléter les éléments d’information dont il dispose sur les affaires dont il est saisi.
Le caractère probant de ces éléments relève de son appréciation souveraine des faits.
Selon une jurisprudence constante, cette appréciation échappe donc au contrôle de la Cour lorsque celleci statue dans le cadre d’un pourvoi, à moins que les parties ne fassent valoir une dénaturation des éléments de preuve présentés au Tribunal ou que l’inexactitude matérielle des constatations de celuici ressorte des documents versés au dossier 71.
71 — Voir, notamment, ordonnance du 12 décembre 2006, Autosalone Ispra/Commission (C-129/06 P, point 22 et jurisprudence citée).
En effet, le Tribunal aurait annulé la décision litigieuse pour violation du traité dans la mesure où la Commission n’aurait
ALLEMAGNE E.A. / KRONOFRANCE la décision litigieuse au regard de l’article 87 CE.
pas tenu compte de l’existence d’un marché en déclin, alors que ce grief n’aurait pas été invoqué par Kronofrance dans le cadre de son premier moyen relatif à la violation du traité, mais l’aurait uniquement été à l’appui du deuxième moyen tiré d’un détournement de pouvoir.
Par conséquent, nous sommes d’avis qu’il y a lieu de rejeter ce moyen comme étant non fondé.
Ainsi, en ne distinguant pas des griefs et des moyens manifestement différents, le Tribunal aurait commis une erreur de droit, d’autant plus que, selon la jurisprudence, un moyen portant sur la violation du traité ne pourrait pas être examiné d’office par le juge communautaire 72.
Au vu de l’ensemble de ces considérations, nous pensons qu’il y a lieu de rejeter dans leur intégralité les pourvois introduits par la République fédérale d’Allemagne ainsi que par Glunz et OSB.
Nous sommes d’avis, comme Kronofrance, qu’il convient de rejeter ce moyen.
VI — Sur les dépens
Ainsi que nous l’avons indiqué dans le cadre de l’examen du deuxième moyen, le Tribunal a examiné l’appréciation de la Commission quant au calcul du facteur relatif à l’état de la concurrence dans le cadre d’un contrôle juridictionnel entier.
Dans la mesure où les règles fixées par l’encadrement multisectoriel ont été adoptées pour la mise en œuvre de l’article 87 CE, celles-ci, nous le rappelons, doivent être interprétées conformément aux dispositions du traité 73.
C’est donc à juste titre que le Tribunal a examiné
72 — Dans leurs écritures, Glunz et OSB se réfèrent à l’arrêt Commission/Sytraval et Brink’s France, précité (point 67).
Aux termes de l’article 69, paragraphe 2, du règlement de procédure, rendu applicable à la procédure de pourvoi en vertu de l’article 118 du même règlement, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
Dans les présentes affaires, Kronofrance a conclu à la condamnation des requérantes aux dépens.
Dans la mesure où la République fédérale d’Allemagne ainsi que Glunz et OSB ont succombé en la totalité de leurs moyens, il y a lieu de les condamner aux dépens.
73 — Nous renvoyons au point 141 des présentes conclusions.
Au vu des considérations qui précèdent, nous proposons à la Cour de statuer de la manière suivante:
«1) Les pourvois sont rejetés.
2) La République fédérale d’Allemagne ainsi que Glunz AG et OSB Deutschland GmbH sont condamnées aux dépens.»
ALLEMAGNE E.A. / KRONOFRANCE
ARRÊT DE LA COUR (première chambre)
Dans les affaires jointes C-75/05 P et C-80/05 P, ayant pour objet deux pourvois au titre de l’article 56 du statut de la Cour de justice, introduits respectivement les 11 et 16 février 2005,
République fédérale d’Allemagne, représentée par M. W.-D. Plessing et me e
ARRÊT DU 11.9. 2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P les autres parties à la procédure étant:
Kronofrance SA, établie à Sully-sur-Loire (France), représentée par Mes R. Nierer et L. Gordalla, Rechtsanwälte, partie demanderesse en première instance,
Commission des Communautés européennes, représentée par M. V. Kreuschitz, en qualité d’agent, ayant élu domicile à Luxembourg, partie défenderesse en première instance,
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano (rapporteur) et M. Ilešič, juges, avocat général: M. Y. Bot, greffier: M. J. Swedenborg, administrateur,
ALLEMAGNE E.A. / KRONOFRANCE vu la procédure écrite et à la suite de l’audience du 15 février 2007, ayant entendu l’avocat général en ses conclusions à l’audience du 6 mars 2008, rend le présent
Arrêt
Par leurs pourvois, la République fédérale d’Allemagne ainsi que Glunz AG et OSB Deutschland GmbH (ci-après respectivement «Glunz» et «OSB») demandent l’annulation de l’arrêt du Tribunal de première instance des Communautés européennes du 1er décembre 2004, Kronofrance/Commission (T-27/02, Rec. p. II-4177, ci-après l’«arrêt attaqué»), par lequel celuici a annulé la décision SG (2001) D de la Commission, du 25 juillet 2001, de ne pas soulever d’objections à l’encontre de l’aide d’État octroyée par les autorités allemandes à Glunz (ci-après la «décision litigieuse»).
L’article 1 modalités d’application de l’article [88] du traité CE (JO L 83, p. 1), prévoit:
ARRÊT DU 11.9. 2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P
«Aux fins du présent règlement, on entend par:
[…] h) ‘parties intéressées’: tout État membre et toute personne, entreprise ou association d’entreprises dont les intérêts pourraient être affectés par l’octroi d’une aide, en particulier le bénéficiaire de celle-ci, les entreprises concurrentes et les associations professionnelles.»
L’article 4 de ce règlement, intitulé «Examen préliminaire de la notification et décisions de la Commission», dispose:
Cette décision précise quelle dérogation prévue par le traité a été appliquée.
ALLEMAGNE E.A. / KRONOFRANCE vrir la procédure prévue à l’article [88], paragraphe 2, du traité (ci-après dénommée ‘décision d’ouvrir la procédure formelle d’examen’).
L’encadrement multisectoriel des aides à finalité régionale en faveur de grands projets d’investissement (JO 1998, C 107, p. 7, ci-après l’«encadrement multisectoriel de 1998»), en vigueur au moment des faits, définit les règles d’évaluation des aides qui entrent dans son champ d’application, aux fins de l’application de l’article 87, paragraphe 3, CE.
En vertu de l’encadrement multisectoriel de 1998, la Commission fixe, au cas par cas, l’intensité d’aide maximale admissible pour les projets soumis à l’obligation de notification prévue à l’article 2 du règlement no 659/1999.
Le point 3.10 de cet encadrement multisectoriel décrit la formule de calcul sur la base de laquelle la Commission détermine ladite intensité.
Cette formule repose, d’abord, sur la détermination de l’intensité maximale admissible applicable aux aides aux grandes entreprises dans la zone considérée, dénommée «plafond régional» (fact- eur R), lequel est, ensuite, affecté de trois coefficients correspondant, respectivement, à l’état de la concurrence dans le secteur considéré (facteur T), au ratio capital/travail (facteur I) et à l’impact régional de l’aide en question (facteur M).
L’intensité maximale de l’aide autorisée correspond ainsi à la formule R x T x I x M.
Selon le point 3.2 dudit encadrement multisectoriel, le facteur T «état de la concurrence» implique une analyse visant à déterminer si le projet notifié sera mis en œuvre dans un secteur ou un sous-secteur souffrant de surcapacité structurelle.
ARRÊT DU 11.9. 2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P
Ainsi, en vertu du point 3.3 de l’encadrement multisectoriel de 1998, pour déterminer l’existence ou non d’une telle surcapacité, la Commission tient compte, à l’échelon de la Communauté européenne, de l’écart entre le taux moyen d’utilisation des capacités de production de l’industrie manufacturière dans son ensemble et le taux d’utilisation des capacités dans le (sous-)secteur en cause.
Cette analyse porte sur une période de référence correspondant aux cinq dernières années pour lesquelles des données sont disponibles.
Le point 3.4 de cet encadrement multisectoriel est libellé comme suit:
«Si les données relatives à l’utilisation des capacités sont insuffisantes, la Commission examinera si les investissements considérés sont réalisés sur un marché en déclin.
À cet effet, elle comparera l’évolution de la consommation apparente du ou des produits en cause (autrement dit, production plus importations moins exportations) avec le taux de croissance de l’industrie manufacturière dans son ensemble au niveau de [l’Espace économique européen].»
En vertu du point 3.10.1 dudit encadrement multisectoriel, un coefficient correcteur de 0,25, de 0,5, de 0,75 ou de 1 est applicable au facteur T «état de la concurrence», en fonction des critères suivants:
«i) Projet entraînant une augmentation de capacité dans un secteur caractérisé par une grave surcapacité structurelle et/ou un déclin absolu de la demande: 0,25 ii) Projet entraînant une augmentation de capacité dans un secteur caractérisé par une surcapacité structurelle et/ou un marché en déclin, et susceptible de renforcer une part de marché élevée: 0,50
ALLEMAGNE E.A. / KRONOFRANCE iii) Projet entraînant une augmentation de capacité dans un secteur caractérisé par une surcapacité structurelle et/ou un marché en déclin: 0,75 iv) Aucun effet négatif probable sous l’angle des cas de figure i) à iii): 1,00».
Les antécédents du litige
Par lettre du 4 août 2000, la République fédérale d’Allemagne a notifié à la Commission un projet d’aide à l’investissement, relevant de l’encadrement multisectoriel de 1998, en faveur de Glunz pour la construction d’un centre intégré de traitement du bois à Nettgau dans le Land de Saxe-Anhalt (Allemagne).
En application de l’article 4, paragraphe 3, du règlement no 659/1999, la Commission a décidé, le 25 juillet 2001, de ne pas soulever d’objections à l’octroi de cette aide et a déterminé, sur la base d’une évaluation de l’aide au regard des critères établis par l’encadrement multisectoriel de 1998, l’intensité maximale admissible.
Dans ce cadre, étant donné que l’examen des données relatives au taux d’utilisation des capacités du secteur économique qui comprend la fabrication des panneaux en bois n’avait révélé aucune surcapacité structurelle, la Commission a appliqué le coefficient correcteur maximal égal à 1 en ce qui concerne le facteur T «état de la concurrence», sans se livrer à un examen de l’éventualité que l’investissement en cause fût réalisé sur un marché en déclin.
La procédure en première instance et l’arrêt attaqué
Par requête déposée au greffe du Tribunal le 4 février 2002, Kronofrance SA (ci-après «Kronofrance») a introduit un recours tendant à l’annulation de la décision liti-
ARRÊT DU 11.9. 2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P gieuse, en s’appuyant sur quatre moyens tirés, premièrement, de la violation de l’article 87 CE et de l’encadrement multisectoriel de 1998, deuxièmement, de la violation de l’article 88, paragraphe 2, CE, troisièmement, d’un détournement de pouvoir et, quatrièmement, d’une violation de l’obligation de motivation.
La Commission a, pour sa part, soulevé une exception d’irrecevabilité du recours, tirée d’un prétendu défaut de qualité pour agir de la demanderesse.
Selon l’institution défenderesse, Kronofrance ne pouvait être considérée comme une entreprise concurrente de la bénéficiaire de l’aide et, par conséquent, ne pouvait prétendre au statut de «partie intéressée» au sens du règlement no 659/1999.
Pour cette raison, elle n’aurait pas été recevable à attaquer la décision litigieuse.
Quant au fond, Kronofrance soutenait notamment que, en autorisant l’aide en question au terme du seul examen préliminaire, la Commission avait violé l’article 88, paragraphe 2, CE ainsi que l’article 4, paragraphe 4, du règlement no 659/1999 qui requièrent l’ouverture de la procédure formelle d’examen dès lors que la mesure notifiée «suscite des doutes» quant à sa compatibilité avec le marché commun.
Or, selon Kronofrance, un examen précis de la situation du marché concerné aurait dû faire naître de tels doutes.
En effet, au cours de la procédure administrative, Kronofrance avait communiqué à la Commission des données relatives à la consommation apparente de panneaux en bois, démontrant que l’investissement en cause concernait un marché en déclin.
Cependant, la Commission se serait bornée à examiner la seule existence éventuelle d’une surcapacité structurelle et aurait estimé qu’elle n’était pas tenue de vérifier si les investissements en cause étaient réalisés dans un marché en déclin.
Aux points 38 à 44 de l’arrêt attaqué, le Tribunal a constaté qu’il existait, entre Glunz et Kronofrance, un rapport de concurrence attribuant à cette dernière la qualité de partie intéressée pouvant être regardée comme directement et individuellement concernée par la décision litigieuse au sens de l’article 230, quatrième alinéa, CE.
ALLEMAGNE E.A. / KRONOFRANCE
Sur ce fondement, le Tribunal a rejeté l’exception d’irrecevabilité soulevée par la Commission.
Quant au fond, aux points 79 à 111 de l’arrêt attaqué, le Tribunal a considéré que, en examinant l’état de la concurrence dans le marché concerné sur la base des seules données relatives à la surcapacité structurelle, sans avoir également vérifié si l’aide projetée était destinée à un marché en déclin, la Commission avait violé l’article 87 CE ainsi que l’encadrement multisectoriel de 1998.
Le Tribunal est parvenu à cette conclusion après avoir, en particulier, considéré, d’une part, qu’une interprétation différente reviendrait à nier la spécificité des deux critères d’évaluation du facteur T «état de la concurrence» et, d’autre part, que des investissements réalisés dans un marché en déclin entraînent de sérieux risques de distorsion de la concurrence, ce qui contrevient clairement à l’objectif d’une concurrence non faussée poursuivi par l’article 87 CE.
Une telle conclusion serait, par ailleurs, conforme à l’objectif que la Commission elle-même se serait fixé avec l’adoption de l’encadrement multisectoriel de 1998 consistant, selon le point 1.2 de celuici, à limiter les aides à de grands projets de manière à prévenir, dans toute la mesure du possible, les effets défavorables sur la concurrence, tout en préservant l’effet d’attraction de la région aidée.
Le Tribunal a dès lors annulé la décision litigieuse.
La procédure devant la Cour et les conclusions des parties
La République fédérale d’Allemagne ainsi que Glunz et OSB ont introduit deux pourvois contre l’arrêt attaqué, enregistrés respectivement le 11 février 2005, sous le numéro C-75/05 P, et le 16 février 2005, sous le numéro C-80/05 P.
ARRÊT DU 11.9. 2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P
Par ordonnance du président de la Cour du 13 octobre 2005, ces deux affaires ont été jointes aux fins de la procédure orale et de l’arrêt.
La République fédérale d’Allemagne et la Commission concluent à ce que la Cour:
— annule l’arrêt attaqué;
— déclare le recours de Kronofrance irrecevable ou le rejette comme dépourvu de fondement, et
— condamne Kronofrance aux dépens afférents aux procédures de première instance et de pourvoi.
— annule l’arrêt attaqué;
— rejette le recours ou, à titre subsidiaire, renvoie l’affaire devant le Tribunal, et
— condamne Kronofrance aux dépens.
ALLEMAGNE E.A. / KRONOFRANCE
— rejette les pourvois, et
— condamne les requérantes aux dépens afférents aux procédures de première instance ainsi que de pourvoi.
Sur les pourvois
La République fédérale d’Allemagne invoque trois moyens à l’appui de son pourvoi, tandis que Glunz et OSB soulèvent quatre moyens, lesquels coïncident en partie avec ceux-ci.
Sur la violation de l’article 230, quatrième alinéa, CE
Argumentation des parties
La République fédérale d’Allemagne, par son premier moyen, ainsi que Glunz et OSB, par leur deuxième moyen, soutenues par la Commission, font valoir que l’arrêt attaqué viole l’article 230, quatrième alinéa, CE dans la mesure où le Tribunal a considéré Kronofrance comme «directement et individuellement concernée» par la décision litigieuse et a, par conséquent, jugé le recours de cette entreprise recevable.
Cette appréciation incorrecte découlerait d’un élargissement excessif du champ
ARRÊT DU 11.9. 2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P d’application de l’article 230, quatrième alinéa, CE et d’une interprétation erronée de celuici à la lumière du règlement no 659/1999.
En effet, le juge de première instance aurait estimé à tort que toute personne poten- tiellement «intéressée» à la procédure formelle d’examen d’une aide au sens de l’ar- e r o 659/1999 doit être considérée comme directement ticle 1
, sous h), du règlement n et individuellement concernée, au sens de l’article 230, quatrième alinéa, CE, par une décision d’autorisation prise à l’issue de la phase d’examen préliminaire de l’aide, sans qu’il soit alors nécessaire de démontrer que la position concurrentielle de la demanderesse en première instance a été «substantiellement» affectée par cette décision.
En revanche, selon la République fédérale d’Allemagne ainsi que Glunz et OSB, la qualité de «partie intéressée» au sens du règlement no 659/1999 n’implique pas auto- matiquement le droit d’intenter un recours juridictionnel.
Seul un examen concret, fondé sur le rapport de concurrence existant entre le bénéficiaire de l’aide et le requérant en première instance, respecterait les exigences posées par une jurisprudence constante et, en particulier, par l’arrêt du 15 juillet 1963, Plaumann/Commission (25/62, Rec. p. 197).
Dès lors, afin de constater la qualité pour agir de Kronofrance, le Tribunal aurait dû vérifier si la position de celleci sur le marché concerné était affectée de manière substantielle.
Or, contrairement à ce qu’a estimé le Tribunal, Glunz et Kronofrance ne seraient pas effectivement en concurrence sur le marché en cause et, par conséquent, la position de Kronofrance sur ce marché n’aurait pas pu être substantiellement affectée.
À cet égard, Glunz et OSB allèguent que la constatation effectuée par le Tribunal, selon laquelle les zones de commercialisation de Kronofrance et de Glunz se chevaucheraient, est inexacte.
En effet, le Tribunal aurait évalué de manière erronée les données relatives aux marchés des deux entreprises.
ALLEMAGNE E.A. / KRONOFRANCE
En outre, la République fédérale d’Allemagne souligne que le Tribunal s’est contenté de constater que Glunz appartenait à un groupe dont feraient partie d’autres sociétés actives dans le domaine des panneaux en bois en France.
Toutefois, ce critère ne serait pas pertinent, car il est fondé sur des considérations relatives à un tel groupe et non sur la concurrence concrète existant entre les deux entreprises en cause.
À la lumière de ces considérations, la République fédérale d’Allemagne, Glunz et OSB ainsi que la Commission estiment que le recours de Kronofrance aurait dû être déclaré irrecevable.
Kronofrance soutient, au contraire, que, en cas de nonouverture de la procédure formelle d’examen, un concurrent du bénéficiaire d’une aide doit uniquement prouver sa qualité de «partie intéressée» au sens de l’article 88, paragraphe 2, CE, lorsque son recours tend à faire sauvegarder ses droits procéduraux.
Dans une telle hypothèse, il ne serait pas nécessaire de démontrer que la position concurrentielle du requérant est affectée substantiellement. Il suffirait que ses intérêts puissent être affectés par l’octroi de l’aide.
En l’espèce, le rapport de concurrence direct existant entre Glunz et Kronofrance serait suffisant pour qu’il soit conclu en ce sens.
À titre liminaire, il convient de rappeler que, conformément à l’article 230, quatrième alinéa, CE, une personne physique ou morale ne peut former un recours contre une décision adressée à une autre personne que si ladite décision la concerne directement et individuellement.
Selon une jurisprudence constante, les sujets autres que les destinataires d’une décision ne sauraient prétendre être individuellement concernés que si cette décision
Le présent recours concernant une décision de la Commission en matière d’aides d’État, il y a lieu de relever que, dans le cadre de la procédure de contrôle des aides d’État prévue à l’article 88 CE, doivent être distinguées, d’une part, la phase préliminaire d’examen des aides instituée au paragraphe 3 de cet article, qui a seulement pour objet de permettre à la Commission de se former une première opinion sur la compatibilité partielle ou totale de l’aide en cause et, d’autre part, la phase d’examen visée au paragraphe 2 du même article.
Ce n’est que dans le cadre de celle-ci, qui est destinée à permettre à la Commission d’avoir une information complète sur l’ensemble des données de l’affaire, que le traité prévoit l’obligation, pour la Commission, de mettre en demeure les intéressés de présenter leurs observations (arrêts Cook/Commission, précité, point 22; Matra/Commission, précité, point 16; du 2 avril 1998, Commission/Sytraval et Brink’s France, C-367/95 P, Rec. p. I-1719, point 38, ainsi que Commission/Aktionsgemeinschaft Recht und Eigentum, précité, point 34).
Il en résulte que, lorsque, sans ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE, la Commission constate, par une décision prise sur le fondement du paragraphe 3 du même article, qu’une aide est compatible avec le marché commun, les bénéficiaires de ces garanties de procédure ne peuvent en obtenir le respect que s’ils ont la possibilité de contester devant le juge communautaire cette décision.
Pour ces motifs, celuici déclare recevable un recours visant à l’annulation d’une telle décision, introduit par un intéressé au sens de l’article 88, paragraphe 2, CE, lorsque l’auteur de ce recours tend, par l’introduction de celuici, à faire sauvegarder les droits procéduraux qu’il tire de cette dernière disposition (Commission/Aktionsgemeinschaft Recht und Eigentum, précité, point 35 et jurisprudence citée).
ALLEMAGNE E.A. / KRONOFRANCE
La Cour a eu l’occasion de préciser que de tels intéressés sont les personnes, les entreprises ou les associations éventuellement affectées dans leurs intérêts par l’octroi d’une aide, c’est-à-dire en particulier les entreprises concurrentes des bénéficiaires de cette aide et les organisations professionnelles (arrêts Commission/Sytraval et Brink’s France, précité, point 41, ainsi que Commission/Aktionsgemeinschaft Recht und Eigentum, précité, point 36).
En revanche, si le requérant met en cause le bienfondé de la décision d’appréciation de l’aide en tant que telle, le simple fait qu’il puisse être considéré comme «intéressé» au sens de l’article 88, paragraphe 2, CE ne saurait suffire pour que soit admise la recevabilité du recours.
Il doit alors démontrer qu’il bénéficie d’un statut particulier au sens de l’arrêt Plaumann/Commission, précité.
Il en serait notamment ainsi dans le cas où la position du requérant sur le marché serait substantiellement affectée par l’aide faisant l’objet de la décision en cause (voir, en ce sens, arrêts du 28 janvier 1986, Cofaz e.a./Commission, 169/84, Rec. p. 391, points 22 à 25, et Commission/Aktions-gemeinschaft Recht und Eigentum, précité, point 37).
C’est au regard de ces principes, dégagés par la jurisprudence rappelée aux points précédents, qu’il y a lieu d’examiner les arguments avancés par les requérantes aux pourvois afin de contester l’appréciation portée par le Tribunal sur la recevabilité du recours en première instance.
Or, il importe, tout d’abord, de relever que, au point 35 de l’arrêt attaqué, le Tribunal a constaté, sans être contredit sur ce point par lesdites requérantes, que Kronofrance avait sollicité l’annulation de la décision litigieuse au motif que la Commission aurait refusé à tort d’ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE.
Ainsi que l’a relevé M. l’avocat général aux points 116 à 118 de ses conclusions, c’est dès lors à bon droit que, afin de vérifier le respect de la condition selon laquelle l’entreprise concernée doit être individuellement affectée au sens de l’article 230, quatrième alinéa, CE, le Tribunal a déterminé si Kronofrance pouvait être considérée comme une partie intéressée au sens des articles 88, paragraphe 2, CE et 1er, sous h),
2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P du règlement no 659/1999, et a examiné, à cette fin, la position de Kronofrance sur le marché concerné en concluant à l’existence d’un rapport de concurrence entre cette dernière et Glunz.
Dans ces conditions, contrairement à ce que prétendent les requérantes aux pourvois, le juge de première instance n’était nullement tenu, eu égard, notamment, aux arrêts précités Cook/Commission et Matra/Commission, d’exiger également qu’il soit démontré que la position de Kronofrance sur le marché concerné était affectée substantiellement par l’adoption de la décision litigieuse.
S’agissant, ensuite, de l’analyse sur la base de laquelle le Tribunal a conclu à l’existence d’un rapport de concurrence entre Glunz et Kronofrance, les requérantes aux pourvois contestent celleci en s’appuyant sur deux arguments.
D’une part, elles font valoir que le Tribunal est parvenu à une telle conclusion après avoir erronément apprécié certaines données relatives à l’étendue géographique des zones de commercialisation respectives des deux entreprises en cause, lesquelles ne se chevaucheraient que dans une mesure tout à fait marginale, de sorte qu’aucun rapport de concurrence n’existerait entre Glunz et Kronofrance.
Force est toutefois de constater que, même si cet argument est développé dans le cadre d’un moyen tiré d’une erreur de droit, les requérantes aux pourvois cherchent, en réalité, à remettre en cause l’appréciation des faits effectuée par le Tribunal.
ALLEMAGNE E.A. / KRONOFRANCE
Il s’ensuit que, aucune dénaturation n’ayant en l’espèce été démontrée ni même alléguée par les requérantes aux pourvois, cet argument doit être considéré comme manifestement irrecevable.
D’autre part, lesdites requérantes soutiennent que le Tribunal s’est fondé non pas sur une analyse de la concurrence existant concrètement entre Kronofrance et Glunz, mais sur des considérations générales tenant à la présence, sur le marché français des panneaux en bois, de sociétés appartenant au groupe auquel appartient Glunz.
Or, à cet égard, il suffit de constater que, après avoir relevé que les entreprises en cause fabriquaient toutes deux des panneaux en bois et qu’il existait un chevauchement entre leurs zones de commercialisation, le Tribunal a, au point 43 de l’arrêt attaqué, ajouté ce qui suit:
«Il résulte également de la [décision litigieuse] que Glunz est une filiale de Tableros de Fibras SA, laquelle possède des usines en France actives dans le domaine du bois qui lui ont été cédées en 1999 par Glunz.»
De la lecture de ce point de l’arrêt attaqué, il ressort clairement que le Tribunal n’a fait référence aux considérations relatives au groupe auquel Glunz appartient qu’à titre surabondant, après avoir déjà conclu à l’existence d’un rapport de concurrence entre les deux entreprises en cause.
Partant, le Tribunal n’a aucunement fondé la conclusion à laquelle il est parvenu au point 44 de l’arrêt attaqué sur ce seul fondement.
Il s’ensuit que cet argument doit être écarté comme inopérant.
Au vu de ce qui précède, il convient de rejeter le premier moyen soulevé par la République fédérale d’Allemagne, ainsi que le deuxième moyen soulevé par Glunz et OSB.
ARRÊT DU 11.9. 2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P
Sur la violation de l’article 87, paragraphe 3, CE ainsi que de l’encadrement multisectoriel de 1998
Argumentation des parties
La République fédérale d’Allemagne, par son deuxième moyen, ainsi que Glunz et OSB, par leur premier moyen, soutenues par la Commission, font valoir que le Tribunal a fait une application erronée de l’article 87, paragraphe 3, CE ainsi que de l’encadrement multisectoriel de 1998.
Le Tribunal aurait méconnu le large pouvoir d’appréciation dont dispose la Commission dans l’application de l’article 87, paragraphe 3, CE, dans le cadre duquel elle a adopté et appliqué l’encadrement multisectoriel de 1998.
Il aurait ainsi interprété les points pertinents de cet encadrement multisectoriel de manière contraire à leur libellé, à leur sens et à leur objet, en considérant que les répercussions de l’aide régionale en cause sur la concurrence devraient être évaluées à la lumière, à la fois, de l’utilisation des capacités du secteur concerné et de l’existence d’un marché en déclin.
Plus précisément, il aurait méconnu l’ordre dans lequel ces critères d’examen doivent être pris en compte, tel qu’il est fixé aux points 3.2 à 3.4 dudit encadrement multisectoriel.
En effet, il résulterait de ces dispositions que la question de savoir si le marché concerné est en déclin constitue seulement un critère de contrôle subsidiaire dont il ne doit être tenu compte que lorsque les données relatives à l’utilisation des capacités sont insuffisantes.
Tel ne serait toutefois pas le cas dans les présentes affaires, dès lors que toutes les données en matière d’utilisation des capacités étaient disponibles.
ALLEMAGNE E.A. / KRONOFRANCE
Kronofrance rétorque qu’il ressort expressément du libellé du point 3.10 de l’encadrement multisectoriel de 1998 que, dans le cadre de son appréciation de la situation concurrentielle d’un marché affecté par un projet d’aide, la Commission devrait toujours déterminer si le projet entraîne une augmentation des capacités dans un secteur connaissant des surcapacités structurelles et s’il est destiné à un marché en déclin.
Ainsi que l’aurait souligné le Tribunal dans l’arrêt attaqué, ce dernier élément devrait toujours être examiné, car une aide octroyée sur un marché en déclin entraîne de sérieux risques de distorsion de la concurrence.
Il est certes vrai que, comme le font valoir les requérantes aux pourvois, la Commission bénéficie, pour l’application de l’article 87, paragraphe 3, CE, d’un large pouvoir d’appréciation dont l’exercice implique des évaluations complexes d’ordre économique et social, qui doivent être effectuées dans un contexte communautaire (voir en ce sens, notamment, arrêt du 24 février 1987, Deufil/Commission, 310/85, Rec. p. 901, point 18).
Toutefois, il importe de relever que, en adoptant des règles de conduite et en annonçant, par leur publication, qu’elle les appliquera dorénavant aux cas concernés par celles-ci, la Commission s’autolimite dans l’exercice dudit pouvoir d’appréciation et ne saurait se départir de ces règles sous peine de se voir sanctionner, le cas échéant, au titre d’une violation de principes généraux du droit, tels que l’égalité de traitement ou la protection de la confiance légitime (arrêt du 28 juin 2005, Dansk Rørindustri e.a./Commission, C-189/02 P, C-202/02 P, C-205/02 P à C-208/02 P et C-213/02 P, Rec. p. I-5425, point 211).
ARRÊT DU 11.9. 2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P
Ainsi, dans le domaine spécifique des aides d’État, la Cour a déjà eu l’occasion de souligner que la Commission est tenue par les encadrements et les communications qu’elle adopte, dans la mesure où ils ne s’écartent pas des normes du traité et où ils sont acceptés par les États membres (voir, notamment, arrêts précités du 13 février 2003, Espagne/Commission, points 69 et 95, ainsi que Italie/Commission, point 45).
Or, dans l’arrêt attaqué, le Tribunal a précisément contrôlé si la Commission, en adoptant la décision litigieuse, s’est conformée à son encadrement multisectoriel de 1998.
En effet, ainsi qu’il résulte en particulier du point 86 de l’arrêt attaqué, l’analyse à laquelle s’est livré le juge de première instance a consisté à déterminer si la Commission pouvait, sur le fondement du texte dudit encadrement, attribuer à la mesure d’aide en question un coefficient correcteur égal à 1 au titre du facteur T «état de la concurrence», tout en se dispensant d’examiner si ladite aide était destinée à un marché en déclin.
Dans ces conditions, il n’apparaît pas que, en se livrant à une telle analyse de la décision litigieuse, le Tribunal ait outrepassé le niveau de contrôle qui lui est reconnu par la jurisprudence dans un domaine donnant lieu à des appréciations économiques et sociales complexes de la part de la Commission.
Une méconnaissance du large pouvoir d’appréciation dont dispose la Commission dans le cadre de l’application de l’article 87, paragraphe 3, CE ne saurait non plus être déduite de l’interprétation de l’encadrement multisectoriel de 1998 fournie par le Tribunal.
À cet égard, il convient de rappeler que, si la Commission est tenue par les encadrements et les communications qu’elle adopte en matière d’aides d’État, c’est uniquement dans la mesure où ces textes ne s’écartent pas d’une bonne application des normes du traité, lesdits textes ne pouvant être interprétés dans un sens qui réduise la portée des articles 87 CE et 88 CE ou qui contrevienne aux objectifs visés par ceuxci (voir, en ce sens, arrêts précités Deufil/Commission, point 22; du 26 septembre 2002, Espagne/Commission, point 53, et Italie/Commission, point 45,
ALLEMAGNE E.A. / KRONOFRANCE ainsi que, par analogie, arrêt du 22 juin 2006, Belgique et Forum 187/Commission, C-182/03 et C-217/03, Rec. p. I-5479, point 72).
Le Tribunal était donc fondé à juger, au point 89 de l’arrêt attaqué, qu’il convenait d’interpréter l’encadrement multisectoriel de 1998 à la lumière de l’article 87 CE et du principe d’incompatibilité des aides publiques y contenu pour atteindre l’objectif visé par cette disposition, à savoir celui d’une concurrence non faussée dans le marché commun.
La nécessité d’une appréciation de la légalité de la décision litigieuse au regard de l’encadrement multisectoriel de 1998, tel qu’interprété à la lumière des articles 87 CE et 88 CE, était d’autant plus justifiée dans le cas d’espèce, compte tenu d’une certaine ambiguïté du texte de cet encadrement, relevée par le Tribunal au point 89 de l’arrêt attaqué.
Cette ambiguïté découle, notamment, de l’emploi des conjonctions «et/ou» dans le libellé du point 3.10.1 dudit encadrement, portant précisément sur les éléments que la Commission est tenue de prendre en considération aux fins de la fixation du coefficient correcteur égal à 1 au titre du facteur T «état de la concurrence».
Or, c’est à la lumière des principes posés aux articles 87 CE et 88 CE ainsi que de l’objectif de prévention des effets de distorsion produits par les aides, énoncé notamment au point 1.2 de l’encadrement multisectoriel de 1998, que le Tribunal a considéré que le point 3.10.1, sous iv), dudit encadrement devait être interprété en ce sens que l’application du coefficient correcteur le plus élevé, égal à 1, lequel maximalise le montant de l’aide pouvant être déclarée compatible avec le marché commun, implique le constat préalable de l’absence tant de surcapacités structurelles du secteur en cause que d’un marché en déclin.
À cet égard, force est de constater qu’une interprétation différente, selon laquelle la présence d’un seul de ces deux éléments suffirait à justifier l’application du coefficient correcteur maximal, serait susceptible d’aller à l’encontre des principes et de l’objectif rappelés au point précédent du présent arrêt.
En effet, d’une part, une telle interprétation permettrait à la Commission d’attribuer le coefficient correcteur le plus élevé à des projets susceptibles d’entraîner une augmentation de capacités dans
ARRÊT DU 11.9. 2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P un secteur qui pourrait être caractérisé par un déclin absolu de la demande, sans que la Commission ait pris en compte cette circonstance.
D’autre part, cette interprétation aurait pour conséquence de rendre équivalentes, aux fins de l’attribution du coefficient correcteur égal à 1, la situation d’un secteur dans lequel la Commission a constaté une absence de surcapacités structurelles et la situation dans laquelle cette institution n’a pu effectuer un tel constat, faute de données disponibles, sans que, pour autant, la présence de telles surcapacités puisse être exclue.
En outre, contrairement aux allégations des requérantes aux pourvois, il ressort clairement de la lecture du point 97 de l’arrêt attaqué que le Tribunal n’a pas entendu interpréter l’encadrement multisectoriel de 1998 en ce sens qu’il serait imposé à la Commission de devoir apprécier, dans tous les cas, si le marché concerné est en déclin.
Une telle appréciation n’est, en effet, requise, selon le juge de première instance, que dans l’hypothèse où la Commission ne dispose pas de données suffisantes pour conclure à l’existence de surcapacités structurelles, ou bien lorsque, comme en l’espèce, elle a l’intention d’attribuer le coefficient correcteur maximal, égal à 1, au titre du facteur T «état de la concurrence».
Enfin, il convient de relever que le Tribunal tire, au point 99 de l’arrêt attaqué, une conséquence de portée générale selon laquelle la Commission ne pourrait pas autoriser une mesure d’aide sans avoir préalablement apprécié si le marché concerné est en déclin.
Or, force est de constater qu’une telle conséquence non seulement n’est pas justifiée compte tenu des considérations qui précèdent, mais se trouve être en contradiction avec le point 97 du même arrêt.
ALLEMAGNE E.A. / KRONOFRANCE
Toutefois, une telle contradiction n’affecte en rien la conclusion à laquelle le Tribunal parvient au point 103 de l’arrêt attaqué en ce qui concerne la solution du cas d’espèce, étant donné que, audit point, le juge de première instance se limite à exclure que la Commission puisse se dispenser d’apprécier si le marché est en déclin lorsqu’elle a l’intention d’attribuer un coefficient correcteur égal à 1 au titre du facteur T «état de la concurrence».
Au vu de tout ce qui précède, le deuxième moyen invoqué par la République fédérale d’Allemagne ainsi que le premier moyen invoqué par Glunz et OSB doivent également être écartés.
Sur la violation de l’article 64 du règlement de procédure du Tribunal
Argumentation des parties
Par leur troisième moyen, la République fédérale d’Allemagne ainsi que Glunz et OSB invoquent une violation de l’article 64 du règlement de procédure du Tribunal.
Le moyen tiré de l’irrecevabilité du recours ayant été soulevé pour la première fois par la Commission lors de l’audience, le Tribunal aurait dû, afin de statuer sur la qualité pour agir de Kronofrance, recueillir d’office certaines informations nécessaires pour déterminer si Glunz et Kronofrance étaient en concurrence, telles que des données relatives à leurs zones de commercialisation ou aux distances séparant leurs sites de production.
Or, l’obtention de ces informations aurait conduit le Tribunal à juger que Kronofrance n’était pas «individuellement concernée» au sens de l’article 230, quatrième alinéa, CE.
ARRÊT DU 11.9. 2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P
Selon Kronofrance, le Tribunal n’a pas, au contraire, méconnu l’article 64 de son règlement de procédure.
En effet, il appartiendrait uniquement à celuici de décider si les éléments de preuve dont il dispose dans une affaire doivent être complétés.
En outre, la force probante de ces éléments ne constituerait pas une question soumise au contrôle de la Cour, sauf en cas de dénaturation ou lorsque l’inexactitude matérielle des constatations effectuées par le Tribunal ressort des documents versés au dossier.
Enfin, ainsi qu’il ressortirait des points 38 à 41 de l’arrêt attaqué, le Tribunal aurait disposé d’éléments suffisants pour statuer.
Il n’aurait donc eu aucune raison de recueillir d’autres données.
Le caractère probant ou non des pièces de la procédure relève de son appréciation souveraine des faits, qui échappe au contrôle de la Cour dans le cadre du pourvoi, sauf en cas de dénaturation des éléments de preuve présentés au Tribunal ou lorsque l’inexactitude matérielle des constatations effectuées par ce dernier ressort des documents versés au dossier (arrêts Ismeri Europa/Cour des comptes, précité, point 19, ainsi que du 7 novembre 2002, Glencore et Compagnie Continentale/Commission, C-24/01 P et C-25/01 P, Rec. p. I-10119, points 77 et 78).
Par conséquent, aucune dénaturation ou inexactitude matérielle n’ayant été alléguée en l’espèce, le Tribunal a pu considérer à bon droit que les éléments contenus dans le dossier et les explications données lors de la procédure orale, rappelés aux points 38 à 41 de l’arrêt attaqué, étaient suffisants pour lui permettre de statuer sur la question
ALLEMAGNE E.A. / KRONOFRANCE de la recevabilité du recours, sans que des mesures d’organisation de la procédure ultérieures fussent nécessaires.
Le présent moyen étant ainsi manifestement non fondé, il y a lieu de le rejeter.
Sur la violation de l’article 230, deuxième alinéa, CE
Argumentation des parties
Enfin, par leur quatrième moyen, Glunz et OSB font valoir que l’arrêt attaqué est contraire à l’article 230, deuxième alinéa, CE en tant qu’il statue au-delà des moyens invoqués à l’appui du recours.
En effet, le Tribunal aurait annulé la décision litigieuse en raison d’une violation du traité consistant dans l’absence de prise en compte par la Commission du fait que le secteur en cause était en déclin, alors que cet argument avait été invoqué par la demanderesse en première instance non pas dans le cadre de son moyen relatif à la violation du traité, mais uniquement à l’appui de celui par lequel elle invoquait un détournement de pouvoir.
Ainsi, en ne distinguant pas des arguments et des moyens manifestement différents, le Tribunal aurait commis une erreur de droit, cela d’autant plus que, selon la jurisprudence, un moyen portant sur la violation du traité, au sens de l’article 230, deuxième alinéa, CE, ne pourrait être examiné d’office par le juge communautaire.
ARRÊT DU 11.9. 2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P
Kronofrance rétorque qu’elle a fondé sa requête sur l’ensemble des moyens mentionnés à l’article 230 CE, en faisant figurer dans ses mémoires toute la motivation nécessaire.
En tout état de cause, elle ne serait pas tenue de consacrer un moyen à un vice spécifique de la décision litigieuse dès lors qu’un tel défaut ressort de l’exposé des éléments de fait et de droit contenu dans ses observations écrites ou orales.
Par ce moyen de pourvoi, Glunz et OSB visent, en substance, à faire constater que le Tribunal s’est erronément prononcé sur la violation de l’article 87 CE, alors qu’il examinait un argument soulevé par la demanderesse en première instance à l’appui de son moyen tiré d’un détournement de pouvoir.
Ce faisant, le Tribunal se serait prononcé sur un argument qu’il n’avait pas le pouvoir de soulever d’office et que la demanderesse n’avait pas invoqué.
Il y a lieu de relever d’emblée que ce moyen de pourvoi se fonde sur une prémisse erronée, selon laquelle le juge de première instance se serait prononcé sur le moyen tiré d’une violation de l’article 87 CE.
Or, il convient de préciser, à cet égard, que le Tribunal ne s’est aucunement prononcé sur ledit moyen.
En effet, ainsi qu’il ressort du point 35 de l’arrêt attaqué, le Tribunal a limité son analyse à l’examen du deuxième moyen du recours dont il était saisi, tiré de ce que la Commission aurait refusé, à tort, d’ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE.
Dans le cadre de ce moyen, ainsi qu’il résulte du point 48 dudit arrêt, la demanderesse avait soutenu que, en autorisant l’aide octroyée par les autorités allemandes à Glunz au terme du seul examen préliminaire, la Commission avait notamment violé l’article 4, paragraphe 4, du règle-
ALLEMAGNE E.A. / KRONOFRANCE ment no 659/1999 qui oblige l’institution à ouvrir la procédure formelle d’examen dès lors que la mesure notifiée «suscite des doutes» quant à sa compatibilité avec le marché commun.
Ce n’est qu’afin de se prononcer sur l’existence de tels doutes que le Tribunal a examiné la question de l’interprétation de l’article 87 CE, en considérant, dès lors, cette question comme un préalable afin de pouvoir se prononcer sur la légalité de la décision litigieuse au regard de l’article 88, paragraphe 2, CE.
Dans ces conditions, la circonstance que la demanderesse en première instance ait soulevé un moyen séparé, tiré de la violation de l’article 87 CE, sans se fonder sur l’argument relatif à l’application erronée de l’encadrement multisectoriel de 1998, n’est pas pertinente.
Il s’ensuit que ce dernier moyen doit également être écarté.
Au vu de tout ce qui précède, il y a lieu de rejeter les deux pourvois dans leur ensemble.
Sur les dépens
Aux termes de l’article 69, paragraphe 2, du règlement de procédure, applicable à la procédure de pourvoi en vertu de l’article 118 du même règlement, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
Les requérantes aux
ARRÊT DU 11.9. 2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P pourvois ayant succombé en leurs moyens, il y a lieu de les condamner aux dépens, conformément aux conclusions en ce sens présentées par Kronofrance.
Conformément au même article dudit règlement, il y a lieu de condamner la Commission à supporter ses propres dépens.
Par ces motifs, la Cour (première chambre) déclare et arrête:
1) Les pourvois sont rejetés.
2) La République fédérale d’Allemagne est condamnée aux dépens afférents à l’affaire C-75/05 P.
3) Glunz AG et OSB Deutschland GmbH sont condamnées aux dépens afférents à l’affaire C-80/05 P.
4) La Commission des Communautés européennes supporte ses propres dépens.
(demande de décision préjudicielle, introduite par l’Audiencia Provincial de Madrid)
«Concurrence — Ententes — Accords entre entreprises — Article 81 CE — o o
1984/83 — Articles 10 à 13 — Règlement n
Article 4, sous a) — Contrat d’approvisionnement exclusif en produits pétroliers entre un exploitant de stationservice et une entreprise pétrolière — Exemption»
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 mars 2008 . .
I - 6686Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . . . . I - 6716
Sommaire de l’arrêt
81, § 1, CE)
SOMMAIRE — AFFAIRE C-279/06
Concurrence — Ententes — Interdiction — Exemption par catégories — Accords d’achat exclusif — Règlement no 1984/83 — Convention de distribution exclusive de carburants et de combustibles entre un fournisseur et un exploitant de stationservice — Durée maximale — Conditions
1984/83, tel que modifié par le règlement no
Concurrence — Ententes — Interdiction — Exemption par catégories — Accords d’achat exclusif — Accord stipulé sous l’empire du règlement no 1984/83 — Dispositions applicables après l’entrée en vigueur du règlement no 2790/1999
Concurrence — Ententes — Interdiction — Exemption par catégories — Accords d’achat exclusif — Règlement no 1984/83 — Convention de distribution exclusive de carburants et de combustibles entre un fournisseur et un exploitant de stationservice — Fixation de prix de vente au public par le fournisseur — Exclusion o 1582/97,
10, 11, 12 et 13, et no 2790/1999)
Concurrence — Ententes — Interdiction — Exemption par catégories — Accords verti- caux — Règlement no 2790/1999 — Fixation d’un prix de vente maximal — Conditions o
2790/1999, art. 2 et 4, a)]
Concurrence — Ententes — Accords entre entreprises — Nullité de plein droit (Art.
81, § 1 et 2, CE)
que celle relative à la fixation du prix de vente au public, explicitement interdite par le paragraphe 1, sous a), de l’article 81 CE, pour autant que toutes les autres conditions d’application de cette disposition sont réunies.
Un contrat d’approvisionnement exclusif en produits pétroliers entre un exploitant d’une station service et un fournisseur est susceptible de relever du champ d’application de l’article 81, paragraphe 1, CE lorsque, d’une part, il constitue un accord entre entreprises car l’exploitant de la stationservice assume, dans une proportion non négligeable, un ou plusieurs risques financiers et commerciaux liés à la vente de ces produits aux tiers, de sorte qu’il est considéré comme un opérateur économique indépendant, et que, d’autre part, il contient des clauses susceptibles d’enfreindre le jeu de la concurrence, telles
Dans le cas où l’exploitant de la stationservice n’assume pas de tels risques ou assume seulement une partie négligeable de ceux-ci, il ne devient pas un opérateur économique indépendant lors de
CEPSA stationservice, en contrepartie de l’exclusivité, des avantages économiques importants qui contribuent à une amélioration de la distribution, facilitent l’installation ou la modernisation de la stationservice et réduisent les coûts de distribution.
la vente des carburants à des tiers, les rapports entre l’exploitant et le fournisseur étant alors identiques à ceux existant entre un agent et son commettant.
Dans cette hypothèse, seules les obligations imposées à l’exploitant de la stationservice concernant la vente de marchandises aux tiers pour le compte du fournisseur, parmi lesquelles figure la fixation du prix de vente au public, ne relèvent pas de l’article 81, paragraphe 1, CE.
En revanche, sont susceptibles de relever du champ d’application de cette disposition les obligations imposées à l’exploitant dans le cadre des services d’intermédiaire offerts par celuici au fournisseur, qui portent sur leurs relations en tant qu’opérateurs économiques indépendants.
Tel est le cas des clauses d’exclusivité et de nonconcurrence, qui sont de nature à enfreindre les règles de la concurrence dans la mesure où elles entraînent le verrouillage du marché concerné.
Dans l’hypothèse où la période d’exécution d’un accord d’achat exclusif conclu sous l’empire du règlement no 1984/83 s’étend au-delà de la date d’expiration de ce règlement, le 31 décembre 1999, l’exemption prévue par celuici continue à s’appliquer jusqu’au 31 mai 2000 en vertu du règlement no 2790/1999, concernant l’application de l’article 81, paragraphe 3, CE à des catégories d’accords verticaux et de pratiques concertées.
Un tel contrat bénéficie alors de l’exemption prévue par le règlement no 2790/1999, à partir de sa date d’application, le 1erjuin 2000, à condition que la part du marché détenue par le fournisseur ne dépasse pas 30 % du marché pertinent sur lequel il vend les biens ou les services contractuels, et que la durée des obligations directes ou indirectes de nonconcurrence ne soit pas indéterminée ni ne dépasse cinq ans, une obligation de nonconcurrence tacitement renouvelable au-delà d’une période de cinq ans devant être considérée comme ayant été conclue pour une durée indéterminée.
Toutefois, une période transitoire, pendant laquelle l’interdiction énoncée à l’article 81, paragraphe 1, CE ne s’applique pas, s’ouvre jusqu’au 31 décembre 2001 pour les accords en
SOMMAIRE — AFFAIRE C-279/06 législation en vigueur à la date d’une telle modification.
vigueur au 31 mai 2000 qui remplissaient les conditions d’exemption prévues par le règlement no 1984/83 mais pas celles prévues par le règlement no 2790/1999.
cation de l’article 81, paragraphe 3, CE à des catégories d’accords verticaux et de pratiques concertées, ne s’applique pas, selon l’article 4, sous a), de ce règlement, aux accords verticaux qui ont pour objet la restriction de la capacité de l’acheteur de déterminer son prix de vente, sans préjudice de la possibilité pour le fournisseur d’imposer un prix de vente maximal ou de recommander un prix de vente, à condition que ces derniers n’équivalent pas à un prix de vente fixe ou minimal à la suite d’une pression exercée par l’une des parties ou de mesures d’incitation prises par elle.
Les questions de savoir, d’une part, s’il est possible pour le fournisseur de modifier unilatéralement la clause régissant la fixation du prix pour la rendre conforme aux règles de la concurrence et, d’autre part, si, dans ce cas, le contrat peut devenir valide, relèvent du droit national applicable à un tel contrat.
Dans l’hypothèse où une modification unilatérale est admissible, les conditions d’exemption doivent être examinées au regard de la
S’agissant de la fixation d’un prix de vente maximal, il appartient à la juridiction de renvoi d’examiner si le revendeur a une possibilité réelle de diminuer ce prix de vente, en tenant compte de l’ensemble des obligations contractuelles dans leur contexte économique et juridique ainsi que du comportement des parties au principal.
Il importe notamment de vérifier si le prix de vente au public n’est pas, en réalité, fixé par des moyens indirects ou dissimulés, tels que la fixation de la marge du revendeur, des menaces, des
CEPSA intimidations, des avertissements, des sanctions ou des mesures d’incitation.
(cf. points 69-71) l’intégralité d’un contrat que dans le cas où les clauses incompatibles avec le paragraphe 1 du même article ne sont pas séparables du contrat lui-même.
Dans le cas contraire, les conséquences de la nullité à l’égard de tous les autres éléments du contrat ne relèvent pas du droit communautaire.
La nullité de plein droit prévue à l’article 81, paragraphe 2, CE n’affecte
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. PAOLO MENGOZZI présentées le 13 mars 2008 1
II — Le cadre juridique
Par décision du 16 juin 2006, l’Audiencia Provincial de Madrid (Espagne) a soumis à la Cour une demande de décision préjudicielle relative à l’interprétation de l’article 85, paragraphe 1, du traité (devenu article 81, paragraphe 1, CE) et du règlement (CEE) no 1984/83 de la Commission, du 22 juin 1983, concernant l’application de l’article 85 paragraphe 3 du traité à des catégories d’accords d’achat exclusif 2.
Selon l’article 3, sous d), dudit règlement, cette exemption n’est pas applicable lorsque l’accord est conclu pour une durée indéterminée ou pour une durée dépassant cinq ans.
Aux termes de l’article 10 dudit règlement:
Cette demande a été présentée dans le cadre d’un litige opposant CEPSA, Estaciones de Servicio SA (ci-après «CEPSA»), demanderesse au principal, à l’exploitant de stationservice LV Tobar e Hijos SL (ci-après «Tobar»), défenderesse au principal, au sujet d’une restriction de la concurrence reprochée à CEPSA, qui découlerait du contrat d’achat exclusif conclu entre les parties.
«Conformément à l’article 85, paragraphe 3 du traité et aux conditions énoncées aux
CEPSA disposition du revendeur, ou financé, un équipement de vidange d’huiles ou d’autres installations de graissage de véhicules à moteur; c) l’obligation de ne faire de la publicité pour les produits livrés par des entreprises tierces, à l’intérieur et à l’extérieur de la stationservice, qu’en proportion de la part que ces produits représentent dans le chiffre d’affaires total de la station-service; articles 11 à 13 du présent règlement, l’article 85, paragraphe 1 dudit traité est déclaré inapplicable aux accords auxquels ne participent que deux entreprises et dans lesquels l’une, le revendeur, s’engage vis-à-vis de l’autre, le fournisseur, en contrepartie de l’octroi d’avantages économiques ou financiers particuliers, à n’acheter qu’à celuici, à une entreprise liée à lui ou à une entreprise tierce qu’il a chargée de la distribution de ses produits, dans le but de la revente dans une stationservice désignée dans l’accord, certains carburants pour véhicules à moteur à base de produits pétroliers ou certains carburants pour véhicules à moteur et combustibles à base de produits pétroliers spécifiés à l’accord.»
L’article 11 dudit règlement dispose: d) l’obligation de ne laisser surveiller que par le fournisseur, ou une entreprise désignée par lui, les installations de dépôt ou de distribution de produits pétroliers qui sont sa propriété, ou qui ont été financées par le fournisseur ou une entreprise qui lui est liée.»
«Outre l’obligation énoncée à l’article 10, il ne peut être imposé au revendeur aucune autre restriction de concurrence que a) l’obligation de ne pas revendre dans la stationservice désignée dans l’accord des carburants pour véhicules à moteur ou des combustibles fournis par des entreprises tierces;
L’article 12 du règlement no 1984/83 énumère les clauses et les engagements contractuels qui font obstacle à l’application de l’article 10 de celuici, parmi lesquels la condition que le contrat ne peut pas être conclu pour une durée indéterminée ou dépassant dix ans.
b) l’obligation de ne pas utiliser dans la stationservice désignée dans l’accord des lubrifiants ou des produits pétroliers connexes offerts par des entreprises tierces, lorsque le fournisseur ou une entreprise liée à lui ont mis à la
L’article 13 de ce même règlement prévoit l’application par analogie de ses articles 2, paragraphes 1 et 3, 3, sous a) et b), 4 ainsi que 5 aux accords de stations-service.
Le treizième considérant dudit règlement prévoit: verticaux qui, directement ou indirectement, isolément ou cumulés avec d’autres facteurs sous le contrôle des parties, ont pour objet la «restriction de la capacité de l’acheteur de déterminer son prix de vente, sans préjudice de la possibilité pour le fournisseur d’imposer un prix de vente maximal ou de recommander un prix de vente, à condition que ces derniers n’équivalent pas à un prix de vente fixe ou minimal à la suite d’une pression exercée par l’une des parties ou de mesures d’incitation prises par elle».
«[…] ces accords sont en général caractérisés par le fait que, d’une part, le fournisseur concède au revendeur des avantages économiques et financiers particulièrement importants, en lui versant des sommes d’argent à fonds perdus, en lui accordant ou en lui procurant des prêts à des conditions avantageuses, en lui concédant un terrain ou des locaux pour l’exploitation […] de la stationservice, en mettant à sa disposition des installations techniques ou d’autres équipements ou en effectuant d’autres investissements en faveur du revendeur, et que, d’autre part, le revendeur contracte vis-à-vis du fournisseur une obligation d’achat exclusif de longue durée, généralement assortie d’une interdiction de concurrence».
Selon l’article 5 dudit règlement, l’exemption prévue à l’article 2 ne s’applique pas à toute obligation directe ou indirecte de nonconcurrence, dont la durée est indéterminée ou dépasse cinq ans.
Une obligation de nonconcurrence tacitement renouvelable au-delà d’une période de cinq ans doit être considérée comme ayant été conclue pour une durée indéterminée.
Commission, du 22 décembre 1999, concernant l’application de l’article 81, paragraphe 3, du traité à des catégories d’accords verticaux et de pratiques concertées 3, qui est entré en vigueur le 1er janvier 2000.
Aux termes de l’article 12 du règlement no 2790/1999, l’interdiction énoncée à l’ar- ticle 81, paragraphe 1, CE ne s’applique pas, pendant la période allant du 1erjuin 2000
L’article 4, sous a), du règlement no 2790/1999 prévoit que l’exemption de l’interdiction énoncée à l’article 81, paragraphe 1, CE ne s’applique pas aux accords au 31 décembre 2001, aux accords déjà en vigueur au 31 mai 2000 qui ne remplissent pas les conditions d’exemption prévues par le présent règlement, mais qui remplissent celles prévues, entre autres, par le règlement no 1984/83.
III — Le litige au principal et les questions préjudicielles par ledit fournisseur.
Cette obligation a été conclue pour une durée de dix ans, prorogeable par périodes successives de cinq ans, moyennant consentement exprès donné par écrit avec un préavis minimal de six mois.
Il est aussi fait interdiction à Tobar de procéder à des opérations de vente ou de promotion de produits concurrents ou de participer à de telles opérations, aussi bien dans l’enceinte de la stationservice qu’aux alentours de celle-ci.
Les parties au principal ont conclu, le 7 février 1996, un «contrat conférant le droit de porter l’enseigne et d’utiliser l’image, d’assistance technique et commerciale, et d’approvisionnement sous le régime d’exploitantcommissionnaire d’une station-service».
Il ressort de la décision de renvoi que la relation contractuelle entre CEPSA et Tobar se caractérise, en substance, par trois types de clauses, à savoir, premièrement, une clause d’achat exclusif, également désignée par la juridiction de renvoi sous la dénomination «clause de non-concurrence» 4, deuxièmement, des clauses sur la répartition des frais et des risques ainsi que, troisièmement, des clauses relatives au paiement des carburants et des combustibles.
S’agissant de la clause d’achat exclusif ou de nonconcurrence, Tobar s’est engagée à acheter exclusivement auprès de CEPSA des combustibles, y compris des carburants, ainsi que des lubrifiants et d’autres produits connexes, en vue de leur revente dans la stationservice aux prix fixés pour la vente publique et dans le respect des conditions et techniques de vente et d’exploitation établies
Quant aux clauses sur la répartition des frais et des risques, Tobar est tenue, en premier lieu, d’assumer les risques sur les produits à compter de leur livraison par le fournisseur dans la cuve de stockage et de les conserver dans les conditions requises pour éviter toute perte ou détérioration de ceux-ci.
En deuxième lieu, Tobar est responsable, tant à l’égard du fournisseur que des tiers, de toute perte, contamination ou de tout mélange susceptible de porter atteinte auxdits produits, ainsi que de tout dommage susceptible d’être occasionné par ces mêmes produits 5.
En troisième lieu, bien que Tobar n’assume pas le risque sur les dettes impayées résultant de l’utilisation de la carte de crédit CEPSA CARD, elle garantit toutefois et est responsable des clients qui ont adhéré par son intermédiaire à l’utilisation de cette carte ou auxquels elle a directement consenti un crédit.
Tobar participe également au financement d’une petite partie des frais afférents à l’utilisation de la carte de fidélisation de CEPSA.
En revanche, CEPSA prend en charge le coût du transport des produits ainsi que les frais d’installation et de maintenance dans la stationservice liés à l’image de sa
4 — L’utilisation indifférenciée de ces deux expressions par la juridiction de renvoi semble se comprendre à la lumière de la circonstance que, contrairement aux contrats d’achat exclusif d’autres produits, tels que la bière, un contrat d’achat exclusif de combustibles et de carburants se caractérise, d’un point de vue strictement matériel, par la vente d’une seule marque dans une stationservice déterminée (monomarquisme).
Voir, à cet égard, arrêt du 7 décembre 2000, Neste (C-214/99, Rec. p. I-11121, point 31).
Au cours du mois de novembre 2001, CEPSA a adressé à Tobar une lettre par laquelle elle l’autorisait «à compter de ce jour», à baisser le prix de vente sans toutefois diminuer les recettes de CEPSA.
marque. Par ailleurs, CEPSA cède également à Tobar les cuves et les pompes à essence que l’exploitant de la stationservice doit utiliser uniquement pour la vente de produits livrés par CEPSA et qu’il doit lui retourner lorsque cet exploitant cesse l’utilisation autorisée.
Cependant, la stationservice doit constituer une garantie à première demande en faveur de CEPSA pour le montant de la valeur des installations techniques.
En 2003, après avoir adressé plusieurs lettres à CEPSA, l’exploitant de la stationservice a cessé de s’approvisionner auprès de ce fournisseur et a caché son logo dans les installations de la stationservice.
En 2004, Tobar a formé un recours contre CEPSA visant à l’annulation du contrat en faisant valoir que celuici serait incompatible avec l’article 85 du traité, et que son objet serait inexistant ou illicite du fait que la détermination du prix est laissée à la seule appréciation de CEPSA.
Tobar a également demandé l’octroi d’une indemnisation.
CEPSA, de son côté, a contesté le recours et a formé une demande reconventionnelle par laquelle elle a demandé à ce que le contrat soit exécuté, ou résilié si son exécution s’avère impossible, et a exigé, dans les deux cas, une réparation.
Le 29 juillet 2005, le Juzgado de Primera Instancia de Madrid a annulé le contrat litigieux au motif qu’il était incompatible avec l’article 85, paragraphe 1, du traité, ainsi qu’avec les règlements nos 1984/83 et
S’agissant des clauses relatives au paiement du carburant et des combustibles, Tobar est tenue d’acquitter le prix des carburants ou des combustibles dans les neuf jours à compter de la date de leur livraison à la stationservice, ainsi que de souscrire et de présenter, à la date de la première livraison, une garantie bancaire pour un montant total équivalant à quinze jours de livraison.
À défaut de paiement, CEPSA peut exécuter la garantie, entraînant la conséquence que l’exploitant de la stationservice serait contraint de payer les approvisionnements à l’avance.
Tobar perçoit, à titre de rémunération, les commissions de marché en vigueur pour chaque stationservice.
Le montant initial est établi dans le contrat, qui prévoit que les commissions à encaisser ne seront pas inférieures au montant moyen des commissions payées aux stationsservice par les autres opérateurs ayant une part significative sur le marché et pour les mêmes produits dans la même zone géographique.
Le paiement à CEPSA, déterminé en fonction du nombre de litres livrés à la stationservice, est effectué en déduisant du prix de vente au public fixé par CEPSA, taxe sur la valeur ajoutée (ci-après la «TVA») comprise, le montant de la commission de l’exploitant de la stationservice, en y incluant la TVA.
CEPSA a interjeté appel contre ce jugement devant la juridiction de renvoi.
Pour le cas où il relèverait en effet du champ d’application de cette disposition, pourrait-il bénéficier de l’exemption d’interdiction s’il répond aux conditions prévues par le règlement no 1984/83, en particulier celles relatives à la durée?
Ayant constaté la nécessité de l’interprétation de l’article 85 du traité et du règlement no 1984/83 pour statuer sur le recours en annulation du contrat, l’Audiencia Provincial de Madrid a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes: c)
Si tel est le cas, les dispositions des articles 10 et 12 du règlement précité, qui permettent qu’une clause de nonconcurrence soit conclue pour une durée supérieure à cinq ans, à titre de contrepartie de l’octroi d’avantages économiques et financiers, exigent-elles que ces avantages économiques ou financiers soient considérables ou suffitil qu’ils ne soient pas insignifiants?
Ces dispositions peuvent-elles être interprétées en ce sens que de tels avantages sont réputés avoir été octroyés dans le cas de contrats d’approvisionnement et conférant le droit de porter l’enseigne dans lesquels le fournisseur prend en charge les frais d’installation et de maintenance afférents à l’image de sa marque dans la stationservice et où il cède les cuves et les pompes à essence, que l’exploitant de la stationservice n’est pas habilité à utiliser, sans autorisation écrite du fournisseur, pour la vente de produits autres que ceux livrés par ledit fournisseur et qu’il est tenu de lui retourner lorsqu’il cesse leur utilisation autorisée, et dont la valeur est couverte par la garantie à première demande souscrite par l’exploitant de la stationservice en faveur du fournisseur?
Si l’exemption susvisée n’est pas applicable, la nullité de plein droit prévue à l’article [85], paragraphe 2, [du traité] affecte-t-elle l’intégralité du contrat?
2) En second lieu, que les carburants et combustibles livrés par le fournisseur, au prix de vente au public, ainsi qu’aux conditions techniques de vente et d’exploitation, déterminés par celuici, pour une période de dix ans, prorogeable par termes successifs de cinq ans chacun moyennant accord exprès donné par écrit avec un préavis minimal de six mois; a)
— l’exploitant de la stationservice assumelesrisquesliésaux carburants et combustibles à compter de leur livraison par le fournisseur dans les cuves de stockage, y compris le risque volumétrique.
L’article [85], paragraphe 1, [du traité] doit-il être interprété en ce sens qu’un contrat d’approvisionnement et conférant le droit de porter l’enseigne, comme celui de l’affaire au principal, dans la mesure où il prévoit que l’entreprise propriétaire de la stationservice est tenue de vendre, à titre exclusif, les carburants et combustibles livrés par le fournisseur au prix de vente au public déterminé par celuici, encourt, en principe, l’interdiction de toute restriction à la concurrence au motif que le prix de vente est fixé par le contrat, compte tenu de l’incidence économique de celuici et, en particulier, du fait que l’exploitant de la stationservice assume les risques et contribue aux coûts, liés à la fourniture des biens faisant l’objet du contrat et à la promotion de la vente de ceux-ci, eu égard aux éléments exposés ci-après:
— l’exploitant de la stationservice est tenu de payer au fournisseur le prix des carburants et combustiblesdanslesneuf joursàcompterdeladate de leur livraison à la stationservice, une garantie bancaire devant être préalablement souscrite et présentée à la date de la première livraison, pour [un] montant total […] équivalant à quinze jours [de livraison].
— l’exploitant de la stationservice s’engage à vendre, à titre exclusif, les lubrifiants, et autres produits connexes destinés aux moteurs des véhicules automobiles, ainsi
CEPSA de produits pétroliers et […] assume le risque sur les dettes impayées des clients auxquels il a directement consenti un crédit;
— la société d’approvisionnement des produits pétroliers prend en charge les frais d’installation et de maintenance dans la station-service,liésàl’imagedesa marque et, de même, […] cède à l’exploitant de la stationservice les cuves et les pompes à essence que celuici ne peut utiliser, sans l’accord écrit du fournisseur, pour la vente de produits autres que ceux livrés par ce dernier, équipement qui est précisément évalué au montant pour lequel l’exploitant a souscrit une garantie à première demande en faveur du fournisseur.
En cas de non-paiement, outre le fait que le fournisseur peut exécuter la garantie souscrite par l’exploitant de la stationservice, ce dernier serait tenu de payer le prix de la fourniture préalablement à la livraison des produits à la stationservice.
L’exploitant de la stationservice effectue le paiement en déduisant du prix de vente au public fixé par la société de distribution, TVA comprise, le montant de la ‘commission’ à laquelle il a droit, en y incluant la TVA y afférente.
Le carburant livré est vendu dans un délai généralement bien inférieur au délai de neuf jours requis pour le paiement par la partie requérante à la partie défenderesse.
Mensuellement, [le fournisseur] débite ou crédite, selon les cas, l’exploitant de la stationservice en raison des variations à la hausse ou à la baisse des prix fixés pour les carburants livrés.
Le coût du transport des produits est pris en charge par le fournisseur; b)
Si tel est le cas, le règlement no 1984/83 et, en particulier, ses articles 10 à 13 doivent-ils être interprétés en ce sens qu’un contrat de cette nature relève du champ d’application de ces dispositions, de telle sorte que l’interdiction prévue à l’article [85], paragraphe 1, [du traité] ne serait pas applicable si le contrat réunissait les conditions requises par ces dispositions pour bénéficier de l’exemption?
— l’exploitant de la stationservice garantit et est responsable des clients qui ont adhéré par son intermédiaire à l’utilisation de la carte de crédit créée et gérée par le groupe de société auquel appartient le fournisseur, […] encaisse le produit des ventes effectuées au moyen de ladite carte de crédit dans le mois qui suit celui où sont intervenues ces ventes, […] participe au financement d’une petite partie des frais afférents à l’utilisation de la carte de fidélisation de la société de distribution
Dans ce cas, y a-t-il lieu d’interpréter l’article 11 de ce même règlement, puisque, dans le contrat en cause au principal, il est prévu plus d’une restriction
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-279/06 quatre branches [sous a) à d)], est soulevée dans l’hypothèse où la relation contractuelle en cause dans l’affaire au principal serait qualifiable de relation d’agence entre le commettant et son intermédiaire 6.
La seconde, qui se subdivise en trois branches [sous a) à c)], est posée dans l’hypothèse où cette relation contractuelle devrait être considérée comme un rapport entre deux entreprises autonomes et consiste, en substance, à établir l’interprétation de l’article 85 du traité et du règlement no 1984/83 au regard de faits de l’affaire au principal 7.
à la concurrence dans la mesure où, en plus de la clause d’approvisionnement exclusif qui détermine l’absence de concurrence, une autre disposition contractuelle prévoit que le prix de vente est fixé par le fournisseur?
L’autorisation conférée par [le fournisseur] à [l’exploitant de] la stationservice permettant à [ce dernier] de diminuer les prix de vente sans affecter les recettes [dudit fournisseur], intervenue en novembre 2001, permet-elle de considérer que le contrat est valable?»
IV — La procédure devant la Cour
CEPSA, Tobar ainsi que la Commission des Communautés européennes ont présenté des observations écrites, conformément à l’article 23 du statut de la Cour de justice.
Elles ont également été entendues en leurs plaidoiries lors de l’audience tenue le 7 juin 2007.
règlement no 1984/83 (et ultérieurement par le règlement no 2790/1999) est susceptible de trouver application [première question, sous b) et c), et seconde question, sous b) et c)] et, troisièmement, d’examiner, pour le cas où l’exemption par catégorie susvisée serait inapplicable, les conséquences d’une éven-
6 — Voir, outre le libellé de la première question, sous a), la première phrase du point intitulé «en septième lieu» de la décision de renvoi (p. 13 de la version originale).
La juridiction de renvoi pose deux questions qui apparaissent postuler des situations opposées.
La première, qui se subdivise en des faits de l’affaire au principal.
CEPSA tuelle nullité du contrat [première question, sous d)].
Selon une jurisprudence constante, la notion d’entreprise, au sens du droit communautaire de la concurrence, comprend toute entité exerçant une activité économique, indépendamment du statut juridique et du mode de financement de cette entité.
Par ailleurs, constitue une activité économique toute activité consistant à offrir des biens ou des services sur un marché donné 9.
A — Sur la qualification d’un contrat tel que celui en cause dans l’affaire au principal d’«accord entre entreprises», au sens de l’article 85, paragraphe 1, du traité [première question, sous a), et seconde question, sous a)]
À cet égard, il convient de préciser, comme l’ont fait observer la juridiction de renvoi et la Commission, que les agents commerciaux opèrent en principe sur deux marchés distincts, à savoir, d’une part, le marché en amont sur lequel l’agent commercial offre ses services d’intermédiaire à des commettants potentiels et, d’autre part, celui, en aval, sur lequel cet agent offre à des clients potentiels les marchandises ou les services du commettant 10.
En substance, par sa première question, sous a), la juridiction de renvoi s’interroge si, dans l’hypothèse où il y aurait lieu de considérer que le contrat litigieux est un véritable contrat d’agence, un tel contrat relèverait du champ d’application de l’article 85, paragraphe 1, du traité du fait de la clause d’approvisionnement exclusif ou de nonconcurrence qui le caractérise.
Elle demande, par sa seconde question, sous a), si un contrat tel que celui de l’affaire au principal relève du champ d’application de l’article 85, paragraphe 1, du traité, eu égard notamment au fait que le prix de vente est fixé par le fournisseur.
Sur le premier marché, les agents commerciaux sont en règle générale des opérateurs économiques indépendants et, par conséquent, des entreprises au sens de l’article 85, paragraphe 1, du traité.
Ainsi, les clauses d’un contrat d’agence commerciale par lesquelles un commettant interdit à un agent d’agir pour des entreprises concurrentes (clauses de non-concurrence) doivent
8 — Arrêt du 14 décembre 2006 (C-217/05, Rec. p. I-11987, point 39).
9 — Voir, notamment, arrêt du 11 juillet 2006, FENIN/Commission (C-205/03 P, Rec. p. I-6295, point 25).
10 — Voir également, en ce sens, point 43 des conclusions de l’avocat général Kokott dans l’affaire ayant donné lieu à l’arrêt Confederación Española de Empresarios de Estaciones de Servicio, précité.
Ainsi que la Cour l’a déjà jugé dans l’affaire Confederación Española de Empresarios de Estaciones de Servicio, les accords verticaux tels que les conventions entre CEPSA et les exploitants de stationsservice ne relèvent de l’article 85 du traité que lorsque l’exploitant est considéré comme un opérateur économique indépendant et qu’il existe, par conséquent, un accord entre deux entre-
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-279/06 exploitants de stations-service, qui revêt une pertinence certaine pour la présente affaire 13.
s’apprécier à la lumière de l’article 85 du traité 11.
Après avoir identifié les critères permettant d’apprécier la répartition effective des risques financiers et commerciaux entre les exploitants de stationsservice et le fournisseur de combustibles et de carburants, telle qu’elle était opérée dans les conventions qui étaient en cause dans la même affaire, aux fins de déterminer l’applicabilité de l’article 85 du traité — question que j’examinerai plus en détail ultérieurement dans les présentes conclusions — la Cour a tenu à préciser que l’article 85 du traité est inapplicable non seulement lorsque l’exploitant n’encourt aucun risque financier et commercial, mais également lorsqu’il ne supporte qu’une partie négligeable desdits risques 14.
En revanche, sur le second marché, à savoir celui de la vente des biens ou des services du commettant aux clients potentiels, l’agent commercial, en dépit d’une personnalité juridique distincte de son commettant, perd sa qualité d’opérateur économique indépendant lorsqu’il n’encourt aucun risque financier ou commercial en ce qui concerne cette activité économique, ce qui l’empêche de déterminer de façon autonome son comportement sur le marché puisqu’il dépend entièrement de son commettant.
Lorsque tel est le cas, l’interdiction édictée à l’article 85, paragraphe 1, du traité est, en principe, inapplicable aux relations entre l’agent et son commettant 12.
Cet agent sera alors considéré comme un organe auxiliaire intégré dans l’entreprise du commettant.
La Cour a toutefois ajouté que, dans ce cas, «seules les obligations imposées à [l’exploitant] dans le cadre de la vente de marchandises aux tiers pour le compte du commettant ne relèvent pas de cet article.
En effet, ainsi que le fait valoir la Commission, un contrat d’agence peut contenir des dispositions concernant les relations entre l’agent et le commettant auxquelles s’applique ledit article, telles les clauses d’exclusivité et de non-concurrence.
À cet égard, il y a lieu de considérer que, dans le cadre de telles relations, les agents sont, en principe, des opérateurs économiques indépendants et que
La Cour apparaît avoir avalisé cette dichotomie, fondée sur les différents marchés sur lesquels opère l’agent, dans l’arrêt Confederación Española de Empresarios de Estaciones de Servicio, précité, à propos des conventions conclues entre CEPSA et les
13 — D’un point de vue factuel, j’observe que la juridiction de renvoi précise que les clauses du contrat litigieux semblent identiques à celles des conventions à l’origine du renvoi préjudiciel dans ladite affaire Confederación Española de Empresarios de Estaciones de Servicio, lesquelles, d’après le point 9 de l’arrêt dans cette affaire, concernaient 95 % des stationsservice du réseau CEPSA.
12 — Voir, en ce sens, arrêt Confederación Española de Empresarios de Estaciones de Servicio, précité (points 43 et 44).
CEPSA lesdites clauses sont de nature à enfreindre les règles de la concurrence dans la mesure où elles entraînent le verrouillage du marché concerné» 15.
le marché de la vente des marchandises aux tiers pour le compte du commettant.
Cette approche apparaît se justifier du fait qu’une telle clause, qui affecte la concurrence intermarques, n’est pas inhérente au contrat d’agence.
Cette précision emporte la conséquence que, lorsque l’agent commercial ne supporte, sur le marché de la vente des marchandises aux tiers, qu’un risque financier et commercial tout au plus négligeable, c’est non pas l’intégralité de la relation contractuelle entre cet agent et son commettant qui échappe au champ d’application de l’article 85, paragraphe 1, du traité, mais uniquement la partie de cette relation qui repose sur les clauses contractuelles relatives à ce marché.
L’intégralité d’un contrat d’agence entrera dans le champ d’application de l’article 85 du traité s’il comporte, outre une clause de nonconcurrence, telle que celle mentionnée au point 17 des présentes conclusions, des clauses par lesquelles l’agent supporte, à tout le moins, une partie non négligeable des risques financiers et commerciaux liés à la vente des marchandises aux tiers pour le compte du commettant.
Dans ces conditions, la relation contractuelle ne sera plus une véritable relation d’agence commerciale.
De telles clauses seront uniquement susceptibles de relever du champ d’application de l’article 85 du traité si l’agent commercial assume, à tout le moins, une partie non négligeable des risques financiers et commerciaux se rapportant à la vente de marchandises (et/ou de services) aux tiers pour le compte du commettant.
À cet égard, par sa seconde question, sous a), la juridiction de renvoi demande si, eu égard aux caractéristiques de la relation contractuelle entre CEPSA et Tobar, énumérées dans cette question, l’article 85, paragraphe 1, du traité devrait être interprété en ce sens qu’il s’opposerait à ce type de contrat au motif, en particulier, que le prix de vente est fixé par le fournisseur.
En revanche, la clause de nonconcurrence stipulée entre l’agent commercial et son commettant, qui se rapporte au marché des services d’intermédiaire, continue de relever du champ d’application de l’article 85, paragraphe 1, du traité, indépendamment des risques financiers et commerciaux éventuels encourus par l’agent commercial sur
Bien que CEPSA conteste fortement la présentation et l’appréciation de la relation contractuelle la liant à Tobar, telles qu’elles
15 — Point 62 (italiques ajoutés par mes soins).
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-279/06 de Servicio, précité, qu’il convient de rappeler ci-après eu égard à leur pertinence pour la présente affaire.
sont réalisées par la juridiction de renvoi dans sa seconde question, sous a), il est de jurisprudence constante que, dans le cadre de la procédure visée à l’article 234 CE, fondée sur une nette séparation des fonctions entre les juridictions nationales et la Cour, toute appréciation des faits de la cause relève de la compétence du juge national qui demeure responsable de la décision juridictionnelle à intervenir 16.
De même, relève aussi de la compétence de la juridiction nationale, à l’exclusion de la Cour, le soin d’appliquer à des situations particulières les règles communautaires dont la Cour a donné l’interprétation 17.
Selon cet arrêt, il incombe à la juridiction nationale de prendre en compte, d’une part, les risques liés à la vente des marchandises, comme le financement des stocks de carburants, et, d’autre part, les risques liés aux investissements qui sont spécifiques au marché, à savoir ceux qui sont nécessaires pour que l’exploitant de la stationservice puisse négocier ou conclure des contrats avec des tiers 20.
Dans le cadre de la répartition des compétences entre les juridictions communautaire et nationales, il appartient néanmoins à la Cour, prenant en compte le contexte factuel et réglementaire dans lequel s’insèrent les questions préjudicielles, tel qu’il est défini par la décision de renvoi 18, et afin de donner une réponse utile à la juridiction de renvoi, de préciser les critères permettant d’apprécier la répartition effective des risques financiers et commerciaux entre l’exploitant d’une stationservice et le fournisseur de combustibles, telle qu’elle est opérée par le contrat en cause dans l’affaire au principal 19.
Cela étant dit, de tels critères ont été dégagés par la Cour dans l’arrêt Confederación Española de Empresarios de Estaciones
16 — Voir notamment, en ce sens, arrêt du 18 décembre 2007, Laval un Partneri (C-341/05, Rec. p. I-11767, point 45 et jurisprudence citée).
S’agissant de la première catégorie de risques, il ressort aussi de l’arrêt Confederación Española de Empresarios de Estaciones de Servicio, précité, que l’exploitant les assume probablement, en tout ou en partie, lorsqu’il jouit de la propriété des marchandises qu’il a obtenues du fournisseur, avant leur vente ultérieure aux tiers, lorsqu’il supporte, directement ou indirectement, les coûts liés à la distribution des marchandises, notamment les coûts de transport, lorsqu’il entretient des stocks à ses propres frais et/ou lorsqu’il assume la responsabilité des dommages éventuels causés aux marchandises, comme leur perte ou leur détérioration, ainsi que du préjudice causé par les marchandises vendues à des tiers, indépendamment de la responsabilité pour faute de l’agent 21.
Le risque financier lié aux marchandises doit également être apprécié, notamment en ce qui concerne le paiement du carburant au cas où l’exploitant ne trouverait pas d’acheteur ou en cas de paiement
17 — Voir, en ce sens, arrêt Confederación Española de Empresarios de Estaciones de Servicio, précité (point 49 et jurisprudence citée).
18 — Arrêt Laval un Partneri, précité (point 47 et jurisprudence citée).
CEPSA différé à la suite de l’utilisation d’une carte de crédit, selon le régime applicable au paiement des carburants 22.
aucun risque lié aux opérations réalisées par son intermédiaire et celle d’un agent qui n’en supporte qu’une partie négligeable 25.
Quant aux risques liés aux investissements spécifiques au marché, leur transfert à l’exploitant de la stationservice se produit, selon la Cour, lorsque ce dernier réalise des investissements spécifiques liés à la vente des marchandises, tels que des locaux ou des équipements comme un réservoir de carburant, ou lorsqu’il s’engage à investir dans des actions de promotion 23.
Dans l’affaire au principal, et quant aux risques liés à la vente des marchandises, la juridiction de renvoi précise, premièrement, que l’exploitant de la stationservice assume «le risque» lié aux produits à compter de leur livraison par le fournisseur dans la cuve de stockage existant dans la stationservice, deuxièmement, qu’il est responsable des dommages éventuels causés aux produits ainsi que de tout dommage occasionné par ces produits, troisièmement, que l’exploitant est tenu d’acquitter à CEPSA le montant de la vente des combustibles dans les neuf jours qui suivent la date de leur livraison, indépendamment de leur vente aux tiers, à défaut de quoi l’exploitant est tenu d’acquitter le prix préalablement à la livraison des produits et le fournisseur est autorisé à activer la garantie bancaire équivalant à quinze jours de livraison préalablement souscrite par l’exploitant, quatrièmement, qu’il assume le risque volumétrique (ou de différence de volume) causé par les changements de température des combustibles, de sorte qu’il est obligé de payer les litres fournis par CEPSA même s’il en a vendu en quantité moindre, et, cinquièmement, que la transmission des combustibles entraîne la facturation de la TVA entre CEPSA et l’exploitant.
Comme je l’ai déjà évoqué, il n’est pas nécessaire, pour que l’article 85, paragraphe 1, du traité puisse trouver à s’appliquer que l’exploitant encoure tous les risques susmentionnés, au demeurant non exhaustifs, pour autant qu’il en assume une partie non négligeable.
Ce n’est que dans les hypothèses où, d’une part, l’exploitant ne supporterait aucun des risques résultant des contrats négociés ou conclus pour le compte du fournisseur ou, d’autre part, ainsi que l’a explicité l’arrêt Confederación Española de Empresarios de Estaciones de Servicio, précité, il n’assumerait qu’une partie négligeable desdits risques que la relation contractuelle entre cet agent et le commettant, se rapportant au marché de la vente de marchandises aux tiers, pourrait être considérée comme échappant à la notion d’«accords entre entreprises», au sens de l’article 85, paragraphe 1, du traité 24.
En effet, du point de vue économique, il n’existe aucune différence entre la situation d’un agent commercial qui ne supporte
Ces indications tendent à suggérer que les combustibles font l’objet d’un transfert de propriété entre CEPSA et l’exploitant dès leur réception par ce dernier et que
25 — Voir, en ce sens, conclusions de l’avocat général Kokott, précitées (point 64).
22 — Ibidem (point 56).23 — Ibidem (point 59).24 — Ibidem (points 43 et 61).
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-279/06 l’exploitant encourt les risques liés à ce transfert, y compris, le cas échéant, celui lié à la responsabilité du fait des produits.
Par ailleurs, le risque volumétrique supporté par l’exploitant peut s’apparenter, ainsi que la Commission l’a soutenu à juste titre, à un risque de perte de stock 26.
En outre, d’après les explications fournies dans la décision de renvoi, l’exploitant semble garantir et assumer la responsabilité des dettes impayées des clients ayant adhéré, par son intermédiaire, au système de carte de crédit créé et géré par CEPSA, dettes qui peuvent correspondre à des montants non négligeables, la décision de renvoi mentionnant un exemple d’impayé de plus de 30 000 euros.
au marché, il doit être observé que la juridiction de renvoi ne fournit pas suffisamment d’indications sur cette question.
Elle précise certes que CEPSA prend en charge les frais d’installation et de maintenance dans la stationservice liés à l’image de sa marque et qu’elle cède les cuves ainsi que les pompes à essence à l’exploitant.
Il ressort aussi de la décision de renvoi que Tobar est propriétaire de la stationservice et que cet exploitant est obligé de constituer une garantie bancaire d’un montant correspondant à la valeur des équipements cédés par CEPSA, ce qui laisse penser, ainsi que l’a soutenu la Commission, que l’exploitant prend en charge des frais non négligeables et est contraint d’avoir recours au marché financier, comme si cet exploitant avait dû s’installer lui-même.
Toutefois, la décision de renvoi ne renseigne aucunement, même de manière approximative, sur les coûts que les parties au contrat supportent et les revenus qu’elles obtiennent pas plus que sur l’utilisation éventuelle des équipements, ainsi que leur amortissement, lorsque la relation contractuelle cesse.
Il revient à la juridiction de renvoi d’apprécier la nature des investissements, réalisés par les parties, liés à la vente des marchandises concernées, eu égard à l’ensemble de ces éléments.
Quand bien même la juridiction de renvoi précise que CEPSA assume les risques liés au transport des marchandises, les éléments qui viennent d’être énumérés, même s’ils doivent être concrètement évalués par la juridiction de renvoi, tendent, à mon sens, à suggérer que Tobar supporte des risques non négligeables liés à la vente des produits pétroliers faisant l’objet du contrat en cause au principal.
Quant à la répartition des risques se rapportant aux investissements spécifiques
Dans l’hypothèse où il résulte de l’examen auquel doit procéder la juridiction nationale que l’exploitant de la stationservice assume une partie non négligeable des risques commerciaux et financiers liés aux opérations qu’il réalise pour le fournisseur, cet agent sera considéré comme un opérateur économique indépendant.
La relation contractuelle exclusive le liant au fournisseur relèvera alors de la notion d’«accords entre entreprises», au sens de l’article 85, paragraphe 1, du traité.
26 — Voir également, à cet égard, les lignes directrices (point 16).
CEPSA prix déterminé par le fournisseur sera inhérente à la capacité de CEPSA de délimiter le champ d’activité de ses agents et échappera également à l’application de l’article 85, paragraphe 1, du traité 29.
de vendre les combustibles à un prix déterminé par le fournisseur, visée à la deuxième question, sous a), in fine, n’échappera pas non plus à l’application de cette disposition, pour autant que toutes les conditions d’application de l’article 85, paragraphe 1, du traité soient réunies 27.
Si tel est le cas, une telle clause tombera sous l’interdiction prévue à l’article 85, paragraphe 1, sous a), du traité.
Se posera alors la question subséquente de savoir si l’obligation imposée à l’exploitant de vendre les combustibles à un prix déterminé serait susceptible de relever de l’exemption par catégorie prévue aux articles 10 à 13 du règlement no 1984/83 28, question qui sera traitée ultérieurement dans les présentes conclusions.
En revanche, dans l’hypothèse où la juridiction de renvoi arrive à la constatation selon laquelle l’exploitant de la stationservice n’assume qu’une fraction négligeable des risques liés aux opérations réalisées pour le compte du commettant, les obligations de l’intermédiaire résultant de la relation contractuelle se rapportant au marché des produits vendus aux tiers échapperont au champ d’application de l’article 85, paragraphe 1, du traité.
Partant, ainsi que l’a déjà précisé la Cour, l’obligation imposée à l’exploitant de vendre le carburant à un
Pour l’ensemble de ces considérations, je propose de répondre à la première question, sous a), et à la seconde question, sous a), en ce sens que, pour ce qui concerne le marché de la vente des marchandises aux tiers, les clauses d’un contrat, y compris celle relative à la fixation du prix de vente final au public, liant un fournisseur de combustibles et l’exploitant d’une stationservice, en vertu desquelles ce dernier n’assume, tout au plus, qu’une partie négligeable des risques financiers et commerciaux liés à la vente desdites marchandises, ne constituent pas des accords entre entreprises au sens de l’article 85, paragraphe 1, du traité, même si ce contrat contient également une clause de nonconcurrence ou d’exclusivité par laquelle l’exploitant s’engage à s’approvisionner, à titre exclusif, auprès du fournisseur.
Constitue un accord entre entreprises au sens de l’article 85, paragraphe 1, du traité la clause de nonconcurrence ou d’exclusivité, présente dans un tel contrat, par laquelle l’exploitant s’engage à s’approvisionner, à titre exclusif, auprès du fournisseur et qui porte sur le marché des services d’intermédiaire.
De même, constitue un accord entre entreprises au sens de l’article 85, paragraphe 1, du traité un contrat de distribution conclu entre un fournisseur de combustibles et l’exploitant d’une stationservice lorsque cet exploitant assume, dans une proportion non négligeable, un ou plusieurs risques financiers et commerciaux liés à la vente desdits combustibles aux tiers.
27 — À cet égard, il convient de rappeler que, pour apprécier si un accord d’achat exclusif a pour objet ou pour effet de restreindre de manière sensible la concurrence dans le marché intérieur et est de nature à affecter le commerce entre les États membres, il importe de prendre en considération le contexte économique et juridique au sein duquel celuici se situe et où il peut concourir, avec d’autres, à un effet cumulatif sur le jeu de la concurrence.
C’est la raison pour laquelle il convient d’examiner les effets que produit un tel contrat, en combinaison avec d’autres contrats du même type, sur les possibilités pour les concurrents nationaux ou originaires d’autres États membres de s’implanter sur le marché pertinent ou d’y accroître leur part de marché [voir, notamment, arrêts du 28 février 1991, Delimitis (C-234/89, Rec. p. I-935, points 13 à 15), et Neste, précité (point 25)].
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-279/06 sur l’incidence de la clause contractuelle relative à la fixation du prix de vente par le fournisseur sur l’applicabilité du régime d’exemption par catégorie [seconde question, sous c)].
B — Sur l’applicabilité de l’exemption par catégorie prévue par le règlement no 1984/83 (et ultérieurement par le règlement no 2790/1999) [première question, sous b) et c), seconde question, sous b) et c)] tion de l’article 85, paragraphe 3, du traité aux accords d’achat exclusif conclus dans le but de la revente de produits pétroliers dans des stations-service.
Ces règles, qui diffèrent des dispositions générales applicables aux accords d’achat exclusif, sont contenues dans les articles 10 à 13 du règlement no 1984/83.
L’article 10 dudit règlement exempte de l’interdiction prévue à l’article 85, paragraphe 1, du traité, l’obligation d’achat exclusif imposée au revendeur par le fournisseur de carburants et de combustibles à base de produits pétroliers, «en contrepartie de l’octroi d’avantages économiques ou financiers particuliers».
L’article 11 du règlement no 1984/83 énonce les autres restrictions de concurrence qui peuvent être imposées au revendeur, outre celle prévue audit article 10, dont l’«obligation de ne pas revendre dans la stationservice désignée dans l’accord des carburants pour véhicules à moteur ou des combustibles fournis par des entreprises tierces».
L’article 12, paragraphe 1, sous c), du règlement no 1984/83 indique que l’article 10 du même règlement n’est pas applicable si l’accord est conclu pour une durée indéterminée ou pour plus de dix ans.
À mon sens, la réponse aux questions exposées au point 58 des présentes conclusions dépend de la qualification du contrat en cause dans l’affaire au principal selon qu’elle conduit à reconnaître l’existence d’une véritable relation d’agence entre les parties au
CEPSA notion d’«accord entre entreprises» au sens de l’article 85 du traité 31.
principal ou d’une relation contractuelle entre deux entreprises indépendantes (contrat de distribution), hypothèses qu’il convient d’envisager tour à tour ci-après.
L’hypothèse de la véritable relation d’agence
Dans un tel cas de figure, ainsi que l’ont exposé CEPSA et Tobar, seule la clause d’exclusivité ou de nonconcurrence liant l’agent à son commettant, considérée, en soi, comme un accord entre entreprises au sens de l’article 85, paragraphe 1, du traité, est susceptible de bénéficier de l’application des dispositions des articles 10 à 13 du règlement no 1984/83.
Une telle clause doit satisfaire aux conditions prévues par les dispositions susmentionnées du règlement, notamment celle énoncée à l’article 12, sous c), de celuici relative à la durée autorisée de l’accord.
À cet égard, la juridiction de renvoi se demande, en substance, [première question, sous c)] si une exclusivité d’une durée ne dépassant pas dix ans, telle que visée à l’article 12, paragraphe 1, sous c), du règlement no 1984/83, doit être subordonnée à l’octroi, par le fournisseur de combustibles, d’avantages économiques ou financiers considérables ou si de tels avantages doivent simplement être «non insignifiants», à défaut de précision quant à l’ampleur desdits avantages dans le libellé de l’article 10 du même règlement 32.
31 — Voir points 33 à 37 des présentes conclusions.
Il est toutefois évident que les dispositions de ce règlement ne sauraient s’appliquer aux obligations contractuelles imposées à l’agent commercial sur le marché de la vente des marchandises aux tiers si, sur ce marché, cet agent n’assume, en vertu des clauses contractuelles le liant à son commettant, aucun risque financier et commercial ou n’encourt qu’une partie négligeable desdits risques liés à cette activité, puisque, dans un tel cas, ces obligations ne relèvent pas de la
Voir également points 45 et 74 des conclusions de l’avocat général Kokott, précitées.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-279/06 nement prolongée d’une durée de dix ans au plus.
Comme le suggère le quinzième considérant du règlement no 1984/83, l’idée qui
Abstraction faite de la version espagnole de cet article qui n’emploie aucun qualificatif se rapportant aux avantages en cause, il est vrai que, en se bornant à indiquer, dans les autres versions linguistiques de cette disposition, que les avantages économiques et financiers, accordés par le fournisseur en contrepartie de l’exclusivité prolongée, doivent être «particuliers», l’article 10 du règlement no 1984/83 est plutôt imprécis sur ce point puisqu’il pourrait concerner, comme le suggèrent certaines versions linguistiques de cette disposition qui recourent au terme «spéciaux» 33, soit des avantages affectés en propre à l’exploitant de la stationservice, c’est-à-dire spécifiques à la relation contractuelle concernée, soit des avantages non ordinaires, comme le laisse entendre l’une des acceptions de l’adjectif «particulier».
En d’autres termes, il s’agit de faciliter, ainsi que la Commission l’a soutenu, l’accès au marché de la distribution au détail et une expansion rapide du réseau de distribution, en faisant supporter au fournisseur la grande majorité des coûts et les investissements spécifiquement liés à la relation contractuelle 35. Conformément à l’article 85, paragraphe 3, du traité, dont le règlement no 1984/83 n’est qu’une applica-
Ces deux acceptions du terme «particulier» peuvent certes conduire à exclure que les avantages visés à l’article 10 du règlement no 1984/83 puissent simplement être insignifiants.
Partant, si l’analyse littérale permet de soutenir que les avantages octroyés par le fournisseur doivent être, à tout le moins, «non insignifiants», elle n’autorise pas, en revanche, à affirmer que ces avantages doivent être considérables.
tion spécifique, le caractère indispensable de la restriction de concurrence que constitue la durée prolongée de l’exclusivité d’approvisionnement ne paraît s’expliquer que s’il est hautement improbable que, sans les avantages économiques et financiers octroyés par le fournisseur, l’exploitant accède au marché, en l’occurrence, dans l’hypothèse d’un agent commercial, au marché des services d’intermédiaire chargé de la commercialisation de combustibles.
En d’autres termes, la durée prolongée de l’exclusivité d’approvisionnement souscrite par l’exploitant étant un facteur déterminant de l’effet de fermeture du marché 36, cette restriction ne peut valablement être compensée que si les avantages concédés par le fournisseur sont, à tout le moins, importants 37.
Pourtant, il résulte, me semble-t-il, de la finalité de la réglementation en cause, que les avantages économiques et financiers visés à l’article 10 du règlement no 1984/83 doivent être d’une ampleur suffisamment importante pour justifier une exclusivité d’approvision-
35 — Voir, également, en ce sens, les lignes directrices [points 116, 4), et 155].
36 — Voir, en ce sens, arrêt Neste, précité (points 32 et 33).
37 — Notons que l’arrêt Neste, précité (point 34), insiste sur l’importance des investissements réalisés par le fournisseur.
33 — Telles que les versions en langues allemande, anglaise, néerlandaise, finnoise et suédoise.
CEPSA des investissements puisse être récupéré rapidement 40.
C’est la raison pour laquelle, comme l’exposent, en substance, les douzième et treizième considérants du règlement no 1984/83, l’adoption de règles spéciales d’exemption en faveur des accords de stationsservice se justifie dans la mesure où ces accords se caractérisent généralement par des avantages économiques et financiers «particulièrement importants», concédés par le fournisseur, en contrepartie desquels le revendeur contracte notamment une obligation d’achat exclusif de longue durée.
Il s’ensuit que, dans l’affaire au principal, la juridiction de renvoi devra apprécier si les avantages économiques ou financiers concédés par CEPSA sont d’une importance telle qu’ils justifient que l’exclusivité d’approvisionnement contractée par Tobar soit conclue pour une durée de dix ans au plus.
À cet égard, outre qu’il n’incombe pas à la Cour d’apprécier la situation factuelle du litige au principal, il est malaisé de répondre à la question subordonnée de la juridiction de renvoi quant à savoir si des investissements particulièrement importants ont été concédés par CEPSA dans le cadre du contrat litigieux, à défaut de renseignements suffisants, en particulier quant au montant de l’ensemble des investissements réalisés par le fournisseur, à leur caractère asymétrique et à la durée de leur amortissement.
Toutefois, cette circonstance ne paraît pas décisive, eu égard, d’une part, à la finalité, décrite ci-dessus, poursuivie par la réglementation en cause et, d’autre part, au fait que les exemples d’investissements énumérés au treizième considérant du règlement no 1984/83, dans l’ensemble des versions linguistiques de ce texte, revêtent une importance économique ou financière certaine.
Ces exemples illustrent d’ailleurs, en substance, que les avantages dont il est question sont, d’une part, bien «concédés» par le fournisseur, c’est-à-dire qu’ils sont octroyés de manière asymétrique, celuici investissant plus que l’exploitant, et, d’autre part, qu’ils sont fournis à long terme sans que le coût
Si, à la lumière des considérations qui précèdent, la juridiction de renvoi devait considérer que les avantages concédés par CEPSA peuvent justifier la stipulation d’une clause d’approvisionnement exclusif d’une durée de dix ans au plus, j’estime qu’elle devra également prendre en compte dans son examen un élément supplémentaire, tenant à la modification de la réglementation communautaire.
38 — Tel est le cas des versions en langues espagnole, française et portugaise.
La version en langue italienne utilise le terme «cospicui», lequel suggère le caractère à tout le moins important des avantages en cause, voire considérable, ce qui permet de rattacher cette version à celles qui viennent d’être mentionnées.
39 — Voir, ainsi, les versions en langues allemande, anglaise, néerlandaise, finnoise et suédoise.
40 — Voir également, en ce sens, les lignes directrices [point 116, 4)].
En effet, la clause d’exclusivité ayant été conclue, dans l’affaire au principal, au mois de février 1996 pour une durée (initiale) de dix ans (soit jusqu’au mois de février 2006), il importe de rappeler que le règlement étant considérée comme conclue pour une durée indéterminée) et, en vertu de son article 3, si la part de marché du fournisseur est supérieure à 30 % du marché pertinent sur lequel il vend les biens ou les services contractuels.
no 1984/83 a été abrogé par le règlement no 2790/1999 avec effet au 1er juin 2000.
Selon l’article 12, paragraphe 1, de ce dernier règlement, un délai de transition expirant le 31 décembre 2001 a cependant été prévu pour les accords qui étaient déjà en vigueur au 31 mai 2000 et qui remplissaient les conditions d’une exemption au titre du règlement no 1984/83, mais non celles au titre du règlement no 2790/1999.
En revanche, si ces accords ne remplissaient pas les conditions d’exemption par catégorie prévues par le règlement no 1984/83, de tels accords devaient, pour bénéficier de l’exemption par catégorie au titre du règlement no 2790/1999, satisfaire aux conditions énoncées par ledit règlement à compter du 1er juin 2000.
41 — Il importe de relever que, dans ses observations écrites, la Commission indique que la part de marché de CEPSA serait inférieure au seuil visé à l’article 3 du règlement no 2790/1999.
Il appartient, bien entendu, à la juridiction de renvoi de vérifier cette affirmation et, in fine, de déterminer la part de marché de CEPSA.
Indépendamment de la date pertinente à partir de laquelle les accords peuvent être autorisés aux termes du règlement no 2790/1999, celuici prévoit, en particulier, que l’exemption par catégorie ne s’applique pas, selon son article 5, à l’obligation directe ou indirecte de nonconcurrence dont la durée est indéterminée ou dépasse cinq ans (une obligation de nonconcurrence tacitement renouvelable au-delà de cette période
2002, cette clause contractuelle serait susceptible de bénéficier du régime d’exemption prévu par le règlement no 2790/1999 jusqu’à l’expiration du contrat initial, à moins que le contrat soit considéré, en vertu de l’article 5 de ce règlement, comme ayant été conclu pour une période indéterminée.
Eu égard aux observations qui précèdent, je propose de répondre à la première question, sous b) et c), posée par le juge de renvoi en ce sens que, dans l’hypothèse d’un véritable contrat d’agence conclu entre un fournisseur de combustibles et un exploitant d’une stationservice, la clause d’achat exclusif est susceptible de bénéficier de l’exemption par catégorie prévue par le règlement no 1984/83 pour autant qu’elle réunit les conditions prévues par ce règlement, en particulier celle tenant à la durée d’une telle clause.
Dans ce contexte, la durée de dix ans au plus de ladite clause, visée à l’article 12, sous c), du règlement no 1984/83, se justifie si les avantages financiers et commerciaux concédés par le fournisseur sont d’une importance telle que, en leur absence, il est hautement improbable que l’exploitant ait pu accéder au marché des services d’intermédiaire chargé de la commercialisation de combustibles.
Il appartient à la juridiction de renvoi d’apprécier si tel est le cas dans l’affaire au principal, au regard notamment de la durée effective de la clause d’achat exclusif stipulée par les parties au contrat litigieux, du montant des investissements réalisés par le fournisseur et l’exploitant ainsi que de leur amortissement.
42 — Voir, par analogie, s’agissant de l’interprétation de l’article 3, sous d), du règlement no 1984/83, arrêt du Tribunal du 8 juin 1995, Langnese-Iglo/Commission (T-7/93, Rec.
43 — Si, dans l’affaire au principal, la juridiction nationale devait conclure, au regard du droit national, que la clause d’exclusivité a été conclue pour une durée excédant dix ans, l’examen de l’ampleur des avantages économiques ou financiers concédés par CEPSA pourrait finalement s’avérer inutile.
À cet égard, j’observe avec intérêt qu’il ressort de la décision de renvoi que le contrat initial conclu pour une durée de dix ans est prorogeable par termes successifs de cinq ans, chacun moyennant accord exprès donné par écrit avec un préavis minimal de six mois.
S’il incombe assurément à la juridiction de renvoi de déterminer la portée de cette stipulation conformément au droit national pertinent, l’utilisation d’un préavis s’avère plutôt curieuse, en raison notamment du fait qu’il ne ressort pas clairement de la décision de renvoi et des débats devant la Cour si ce préavis porte sur l’intention de ne pas proroger le contrat (ce qui implique nécessairement que le contrat soit obligatoirement prorogeable en l’absence d’un tel préavis et donc tacitement reconductible) ou sur l’intention de le proroger (ce qui implique que, si le préavis est donné régulièrement, l’autre partie ne semble pas être en mesure de refuser la prorogation du contrat).
L’hypothèse de la relation contractuelle entre deux entreprises indépendantes (contrat de distribution)
Par sa seconde question, sous c), in fine, la juridiction de renvoi apparaît envisager de surcroît l’éventualité selon laquelle l’accord, en dépit du fait qu’il ne pourrait bénéficier de l’exemption par catégorie prévue par le règlement no 1984/83 eu égard à l’obligation pour l’exploitant de respecter le prix de vente final au public fixé par le fournisseur, pourrait retrouver sa «validité» en raison de la circonstance que le fournisseur aurait autorisé l’exploitant, au mois de novembre 2001, à diminuer le prix de vente sans affecter les recettes du premier.
Dans l’hypothèse d’une relation contractuelle du type «contrat de distribution entre deux entreprises économiquement indépendantes», qui est, en principe, susceptible de bénéficier de l’application de l’exemption par catégorie prévue par le règlement no 1984/83, il m’apparaît, à l’instar de ce que la Commission a soutenu, que l’applicabilité de ce dernier, notamment de la condition relative à la durée de l’accord, dépend de la compatibilité avec l’article 85 du traité de la clause relative à l’obligation pour l’exploitant de la stationservice de vendre le carburant au prix fixé par le fournisseur.
À cet égard, il importe tout d’abord de rappeler qu’il n’incombe pas à la Cour de déterminer la portée de la décision du fournisseur qui affecte la clause contractuelle relative à la fixation, par celuici, du prix de vente final des combustibles.
Cette question ne relève pas de la compétence de la Cour dans le cadre du renvoi préjudiciel et m’apparaît, à l’instar de ce que la Commission a indiqué dans ses observations écrites, échoir au droit national.
À supposer donc qu’une telle décision de la part du fournisseur de combustibles soit considérée comme une «modification unilatérale» de la clause contractuelle relative au prix 45 et qu’une telle modification soit envisageable en droit interne espagnol, il s’agirait de déterminer, d’une part, si cette modification a réellement pour effet de supprimer la restriction à la concurrence consistant dans la fixation, par le fournisseur, du prix de vente final des combustibles au public et, d’autre part, si, en cas de réponse positive
En effet, dans cette hypothèse, la clause relative à l’imposition par le fournisseur du prix de vente final des combustibles au public constitue une restriction de la concurrence relevant du champ d’application de l’article 85, paragraphe 1, du traité et qui ne figure pas parmi les obligations qui, outre la clause d’exclusivité prévue à l’article 10 du règlement no 1984/83, peuvent être imposées à l’exploitant en vertu de l’article 11 de ce règlement, de sorte qu’un accord prévoyant l’obligation pour ce dernier de respecter le prix de vente final au public fixé par le fournisseur n’est pas couvert par les articles 10 à 13 dudit règlement 44.
Il s’ensuit que, dans une telle hypothèse, point n’est besoin de se prononcer sur la durée admissible de l’accord d’exclusivité au titre du règlement no 1984/83.
CEPSA principal, apporter une réponse aux questions exposées au point 86 des présentes conclusions.
à la question précédente, ladite modification a une portée rétroactive ou simplement immédiate.
J’estime utile de formuler quelques remarques de fond à cet égard.
Quant au problème de savoir si la prétendue modification unilatérale, par CEPSA, de la clause contractuelle relative au prix conduit à une mise en conformité de cette clause avec l’article 85 du traité, le contenu de la décision de CEPSA du mois de novembre 2001, tel qu’il est exposé par la juridiction de renvoi, apparaît accorder une plus grande liberté à l’exploitant, puisque ce dernier ne semble plus contraint d’appliquer le prix de vente final fixé par le fournisseur et pourrait, partant, concéder des rabais à ses clients, favorisant ainsi la concurrence intramarque entre distributeurs.
Néanmoins, même à considérer qu’une mise en conformité unilatérale avec l’article 85 du traité d’une clause obligeant un distributeur à revendre un produit dont le prix est fixé par le fournisseur puisse avoir pour effet de rendre valide une telle clause de manière rétroactive, ce dont je doute toutefois 46, cette conséquence ne rendrait cependant pas superflu l’examen de la compatibilité de la clause relative à l’exclusivité d’approvisionnement avec l’article 85 du traité, en particulier s’agissant de la durée d’une telle exclusivité.
En effet, indépendamment du fait de savoir si la relation contractuelle en cause au principal est une véritable relation d’agence ou non, la compatibilité de la clause d’exclusivité d’approvisionnement avec l’article 85 du traité se poserait en tout état de cause et dans des termes, à tout le moins, analogues à ceux exposés aux points 65 à 80 des présentes conclusions, sans que, par conséquent, la modification unilatérale de la restriction supplémentaire relative à la fixation du prix de vente final par le fournisseur puisse, ipso facto, entraîner la validité du contrat initial.
Cela étant, dans l’hypothèse où la durée, non supérieure à dix ans, de l’exclusivité d’approvisionnement devrait être considérée comme justifiée dans l’affaire au principal, la juridiction de renvoi devrait, à la lumière des éléments de fait et de droit du litige au
46 — Eu égard au principe de l’article 85, paragraphe 2, du traité selon lequel les accords interdits par l’article 85 du traité sont nuls de plein droit.
Voir, sur cette question, points 94 à 98 des présentes conclusions.
Il n’en demeure pas moins que, contrairement à ce que CEPSA a allégué, un prix de vente maximal ou recommandé par un fournisseur à son distributeur, pour autant que tel soit le cas dans la situation en cause dans l’affaire au principal à la suite de la décision en question de CEPSA, ne bénéficie pas automatiquement de la dérogation à l’interdiction prévue à l’article 85, paragraphe 1, du traité.
En effet, ainsi que l’implique le libellé de l’article 4, sous a), du règlement no 2790/1999, l’exemption par catégorie applicable aux accords verticaux qu’il régit peut certes trouver à s’appliquer dans la situation où un fournisseur impose un prix de vente maximal ou recommande un prix de vente, mais «à condition que ces derniers n’équivalent pas
Si tel est le cas — et j’en viens à présent à la seconde question visée au point 86 des présentes conclusions — la clause relative au prix, telle que modifiée, ainsi que l’accord dans son intégralité ne pourront pas bénéficier de l’exemption par catégorie prévue par le règlement no 2790/1999.
À défaut d’exemption individuelle ou d’autres motifs permettant l’application des conditions d’une exemption au titre de l’article 85, paragraphe 3, du traité 49, peu pertinents en l’espèce 50, cet accord sera donc nul, conformément à l’article 85, paragraphe 2, du traité.
à un prix de vente fixe ou minimal à la suite d’une pression exercée par l’une des parties ou de mesures d’incitation prises par elle».
Or, une telle condition ne paraît pas satisfaite lorsque, malgré l’indication d’un prix maximal ou recommandé, la marge du distributeur est fixée par le fournisseur 47 de sorte que le distributeur ne peut pas, en pratique, accorder de rabais à sa clientèle à l’aide de cette marge et, qui plus est, lorsque ce distributeur doit, dans le même temps, assurer des revenus constants au fournisseur.
Dans cette hypothèse, un prix de vente fixe ou minimal serait en réalité imposé de manière indirecte au distributeur.
Il ne saurait, en outre, être exclu qu’un prix maximal ou recommandé par le fournisseur puisse, eu égard à la position sur le marché de ce dernier et/ou aux moyens d’incitation ou de sanction dont ce fournisseur dispose lorsqu’un tel prix n’est pas respecté, entraîner les exploitants à s’aligner sur ce prix d’une manière uniforme de sorte qu’il serait difficile, sinon impossible, de s’en écarter en pratique 48.
En effet, une interprétation inverse conduirait à méconnaître le caractère impératif de la nullité de plein droit prévue à l’article 85, paragraphe 2, du traité de tout accord interdit par l’article 85 du traité 51.
Or, comme je l’ai déjà indiqué au point 83 des présentes conclusions, la fixation du prix de vente final des
Partant, dans l’hypothèse où la juridiction de renvoi retiendrait que la relation contractuelle en cause au principal devrait être qualifiée de relation de distribution entre deux entreprises indépendantes, il lui incomberait d’examiner l’ensemble des circonstances de l’affaire au principal afin de déterminer si, à la suite de la décision de CEPSA du mois de novembre 2001, cette entreprise impose à Tobar, à tout le moins de manière indirecte, le respect d’un prix de vente fixe ou minimal.
49 — En effet, les parties contractantes à un tel accord auraient aussi la possibilité (théorique en l’espèce) de demander à la Commission une décision individuelle d’inapplicabilité de l’article 85, paragraphe 1, du traité ou de faire valoir que les conditions d’un autre règlement d’exemption pour d’autres catégories d’accords seraient remplies ou encore d’établir que, pour d’autres motifs, l’accord ne serait pas incompatible avec l’article 85, paragraphe 1, du traité.
Voir, à cet égard, arrêts du 18 décembre 1986, VAG France (10/86, Rec. p. 4071, points 12 et 13), ainsi que Delimitis, précité (point 41).
50 — Les hypothèses évoquées à la note précédente n’ont été ni envisagées par la juridiction de renvoi ni invoquées par les parties au principal.
47 — Voir, en ce sens, les lignes directrices (point 47).
À noter que, dans ses observations écrites, Tobar indique que CEPSA fixerait la marge commerciale des exploitants de stations-service.
51 — Voir, à cet égard, arrêt du 13 juillet 2006, Manfredi e.a.
(C-295/04 à C-298/04, Rec. p. I-6619, point 57 et jurisprudence citée).
48 — Voir, en ce sens, les lignes directrices (points 47 et 227).
C — Sur les conséquences d’une éventuelle nullité du contrat [première question, sous d)] combustibles au public par le fournisseur ne permet pas de faire bénéficier l’accord d’exclusivité conclu entre le fournisseur et l’exploitant de l’application des dispositions pertinentes du règlement no 1984/83, de sorte que, hormis d’autres motifs permettant l’application des conditions d’une exemption au titre de l’article 85, paragraphe 3, du traité, cet accord devrait être considéré comme nul et ne pourrait retrouver une soudaine «validité» en raison de la survenance d’une éventuelle modification unilatérale de la clause régissant la fixation dudit prix.
Dans le cas d’une véritable relation d’agence commerciale et dans l’hypothèse où la clause d’approvisionnement exclusif ne pourrait pas bénéficier de l’exemption par catégorie prévue par le règlement no 1984/83, la juridiction de renvoi demande si la nullité de plein droit prévue à l’article 85, paragraphe 2, du traité affecte uniquement cette clause ou l’intégralité du contrat.
À la lumière de ces considérations, je suggère de répondre à la seconde question, sous b) et c), en ce sens que les stipulations d’un contrat de distribution conclu entre un fournisseur de combustibles et un exploitant de stationservice par lequel ce dernier s’engage à acheter à titre exclusif les combustibles faisant l’objet dudit contrat sont susceptibles de bénéficier de l’exemption par catégorie prévue par le règlement no 1984/83. Les articles 10 à 13 du règlement no 1984/83 doivent être interprétés en ce
En outre, elle est susceptible d’affecter tous les effets, passés ou futurs, de l’accord ou de la décision concernés 52.
sens qu’un tel contrat n’est pas couvert par ce règlement dans la mesure où il prévoit l’obligation, pour ledit exploitant, de respecter le prix de vente final au public fixé par le fournisseur.
La mise en conformité avec l’article 85 du traité d’une clause contractuelle relative à la fixation, par le fournisseur, du prix de vente final au public n’a pas pour effet de supprimer rétroactivement la nullité des dispositions du contrat qui étaient contraires à cet article avant la date de cette mise en conformité.
Ladite mise en conformité n’exonère pas non plus un tel contrat, pour bénéficier de l’exemption par catégorie prévue par les dispositions du règlement no 1984/83 ou, successivement, par celles du règlement no 2790/1999, de respecter les conditions prévues auxdits règlements, en
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-279/06 tion de renvoi d’apprécier, en vertu du droit national, la portée et les conséquences, pour l’ensemble des relations contractuelles en cause dans l’affaire au principal, d’une éventuelle interdiction de certaines clauses en vertu de l’article 85 du traité 55.
Cependant, la nullité de plein droit visée à l’article 85, paragraphe 2, du traité n’affecte pas automatiquement l’intégralité de l’accord concerné.
En effet, cette nullité s’applique aux seuls éléments de l’accord frappés par l’interdiction énoncée à l’article 85, paragraphe 1, du traité ou à l’accord dans son ensemble si ces éléments n’apparaissent pas séparables de l’accord lui-même 53.
Si les clauses contractuelles incompatibles avec l’article 85, paragraphe 1, du traité sont séparables de l’accord luimême, les conséquences de la nullité de ces clauses pour les autres éléments de l’accord ou pour d’autres obligations qui en découlent ne relèvent pas du droit communautaire, mais doivent être appréciées au regard du droit national 54.
Partant, je suggère de répondre à la première question, sous d) en ce sens que la nullité de plein droit visée à l’article 85, paragraphe 2, du traité affecte les clauses d’un accord qui enfreignent l’interdiction visée à l’article 85, paragraphe 1, du traité, sans qu’une exemption au titre de l’article 85, paragraphe 3, du traité soit applicable, à moins que les éléments interdits ne soient pas séparables dudit accord, auquel cas la nullité affecterait l’accord dans son ensemble.
Dans l’hypothèse où les éléments interdits sont séparables des autres éléments de l’accord, le droit communautaire ne régit pas les conséquences de la nullité des clauses interdites sur les autres éléments dudit accord.
53 — Arrêts du 30 juin 1966, LTM (56/65, Rec. p. 337), et Delimitis, précité (point 40).
Eu égard aux considérations qui précèdent, je propose à la Cour de répondre comme suit aux questions préjudicielles posées par l’Audiencia Provincial de Madrid:
«1) Pour ce qui concerne le marché de la vente des marchandises aux tiers, les clauses d’un contrat d’agence, y compris celle relative à la fixation du prix de
CEPSA vente final au public, liant un fournisseur de combustibles et l’exploitant d’une stationservice, en vertu desquelles ce dernier n’assume, tout au plus, qu’une partie négligeable des risques financiers et commerciaux liés à la vente desdites marchandises, ne constituent pas des accords entre entreprises au sens de l’article 85, paragraphe 1, du traité CE (devenu article 81, paragraphe 1, CE), même si ce contrat contient également une clause de nonconcurrence ou d’exclusivité par laquelle l’exploitant s’engage à s’approvisionner, à titre exclusif, auprès du fournisseur.
Constitue un accord entre entreprises au sens de l’article 85, paragraphe 1, du traité la clause de nonconcurrence ou d’exclusivité, présente dans un tel contrat, par laquelle l’exploitant s’engage à s’approvisionner, à titre exclusif, auprès du fournisseur et qui porte sur le marché des services d’intermédiaire.
De même, constitue un accord entre entreprises au sens de l’article 85, paragraphe 1, du traité un contrat de distribution conclu entre un fournisseur de combustibles et l’exploitant d’une stationservice lorsque cet exploitant assume, dans une proportion non négligeable, un ou plusieurs risques financiers et commerciaux liés à la vente desdits combustibles aux tiers.
Afin de déterminer l’applicabilité de l’article 85, paragraphe 1, du traité dans l’affaire au principal, il incombe à la juridiction nationale d’apprécier, au regard des clauses du contrat en cause, la répartition effective des risques financiers et commerciaux entre l’exploitant de la stationservice et le fournisseur en prenant en compte les risques liés à la vente des marchandises et ceux liés aux investissements spécifiques au marché.
Dans ce contexte et sous réserve que les conditions d’application de l’article 85, paragraphe 1, du traité soient réunies, l’obligation imposée à l’exploitant de vendre les combustibles à un prix fixé par le fournisseur apparaît incompatible avec l’article 85, paragraphe 1, sous a), du traité.
Dans l’hypothèse d’un véritable contrat d’agence commerciale conclu entre un fournisseur de combustibles et un exploitant de stationservice, la clause par laquelle ce dernier s’engage à s’approvisionner, à titre exclusif, auprès du fournisseur est susceptible de bénéficier de l’exemption par catégorie prévue par le règlement (CEE) no 1984/83 de la Commission, du 22 juin 1983, concernant l’application de l’article 85 paragraphe 3 du traité à des catégories d’accords d’achat exclusif, pour autant qu’elle réunit les conditions prévues par ce règlement, en particulier celle tenant à la durée admissible d’une telle clause.
Dans ce contexte, la durée de dix ans au plus de ladite clause, visée à l’article 12, sous c), du règlement no 1984/83, se justifie si les avantages financiers et commerciaux concédés par le fournisseur sont d’une importance telle que, en leur absence, il est hautement improbable que l’exploitant ait pu accéder au marché des services d’intermédiaire chargé de la commercialisation de combustibles.
Il appartient à la juridiction de renvoi d’apprécier si tel est le cas dans l’affaire au principal, au regard notamment de la durée effective de la clause d’achat exclusif stipulée par les parties au contrat en cause, du montant des investissements réalisés par le fournisseur et l’exploitant ainsi que de leur amortissement.
Les stipulations d’un contrat de distribution conclu entre un fournisseur de combustibles et un exploitant de stationservice par lequel ce dernier s’engage à s’approvisionner à titre exclusif auprès dudit fournisseur sont susceptibles de bénéficier de l’exemption par catégorie prévue par le règlement no 1984/83.
Les articles 10 à 13 du règlement no 1984/83 doivent être interprétés en ce sens qu’un tel contrat n’est pas couvert par ce règlement dans la mesure où il prévoit l’obligation, pour ledit exploitant, de respecter le prix de vente final au public fixé par le fournisseur.
La mise en conformité avec l’article 85 du traité d’une clause contractuelle relative à la fixation, par le fournisseur, du prix de vente final au public n’a pas pour effet de supprimer rétroactivement la nullité des dispositions du contrat qui étaient contraires à cet article avant la date de cette mise
Ladite mise en conformité n’exonère pas non plus un tel contrat, pour bénéficier de l’exemption par catégorie prévue par les dispositions du règle- o 1984/83 ou, ultérieurement, par celles du règlement (CE) n o 2790/1999 ment n de la Commission, du 22 décembre 1999, concernant l’application de l’article 85, paragraphe 3, du traité à des catégories d’accords verticaux et de pratiques concertées, de respecter les conditions prévues auxdits règlements, en particulier celle relative à la durée admissible de l’exclusivité d’approvisionnement.
Les conséquences de la nullité de plein droit visée à l’article 85, paragraphe 2, du traité affecte les clauses d’un accord qui enfreignent l’interdiction visée à l’article 85, paragraphe 1, du traité, sans qu’une exemption au titre de l’article 85, paragraphe 3, du traité soit applicable, à moins que les éléments interdits ne soient pas séparables dudit accord, auquel cas la nullité affecterait l’accord dans son ensemble.
Dans l’hypothèse où les éléments interdits sont séparables des autres éléments de l’accord, le droit communautaire ne régit pas les conséquences de la nullité des clauses interdites sur les autres éléments dudit accord.»
ARRÊT DE LA COUR (troisième chambre)
Dans l’affaire C-279/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par l’Audiencia Provincial de Madrid (Espagne), par décision du 16 juin 2006, parvenue à la Cour le 27 juin 2006, dans la procédure
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. U. Lõhmus (rapporteur), J. Klučka, A. Ó Caoimh et Mme P. Lindh, juges,
CEPSA avocat général: M. P. Mengozzi, greffier: Mme C. Strömholm, administrateur, vu la procédure écrite et à la suite de l’audience du 7 juin 2007, considérant les observations présentées:
— pour la Commission des Communautés européennes, par Mme K. Mojzesowicz ainsi que par MM. E. Gippini Fournier et F. Castillo de la Torre, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 13 mars 2008,
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant CEPSA Estaciones de Servicio SA (ci-après «CEPSA»), partie demanderesse au principal, à LV Tobar e Hijos SL (ci-après «Tobar»), partie défenderesse au principal, au sujet de la non-exécution par cette dernière du contrat d’achat exclusif conclu entre ces deux sociétés.
La réglementation communautaire
Les cinquième, sixième, treizième, quinzième et dix-septième considérants dudit règlement étaient libellés comme suit:
«(5) considérant que les accords d’achat exclusif spécifiés dans le présent règlement entraînent en général une amélioration de la distribution; qu’ils permettent au fournisseur de planifier la vente de ses produits de manière plus exacte et plus longtemps à l’avance et assurent au revendeur un approvisionnement régulier pendant la durée de l’accord; que les entreprises intéressées ont ainsi la possibilité de limiter les risques de fluctuations du marché et de réduire leurs coûts de distribution;
(6) considérant que de tels accords facilitent la promotion de la vente d’un produit et permettent d’agir d’une manière intensive sur le marché, du fait qu’en règle générale le fournisseur s’engage, en contrepartie de l’exclusivité d’achat souscrite par le revendeur, à apporter sa contribution à l’amélioration de la structure du réseau de distribution, à la qualité du service des ventes ou au succès de celles-ci; qu’ils stimulent aussi la concurrence entre les produits de différents fabricants; que la désignation de plusieurs revendeurs, obligés de s’approvisionner exclusivement auprès du fournisseur et qui assument les frais de la promotion des ventes, du service à la clientèle et du stockage, peut souvent constituer pour le fabricant le moyen le plus efficace, voire le seul moyen de pénétrer sur un marché et d’y affronter la concurrence d’autres fabricants; […]
(13) considérant que [les contrats de fourniture de bière et les contrats de stations-service] sont en général caractérisés par le fait que, d’une part, le fournisseur concède au revendeur des avantages économiques et financiers particulièrement importants, en lui versant des sommes d’argent à fonds perdus, en lui accordant ou en lui procurant des prêts à des conditions avantageuses, en lui concédant un terrain ou des locaux pour l’exploitation du débit de boissons ou de la stationservice, en mettant à sa disposition des
(15) considérant que les avantages économiques et financiers que le fournisseur accorde au revendeur facilitent sensiblement l’installation ou la modernisation de débits de boissons ou de stations-service, ainsi que leur entretien et exploitation; […]
(17) considérant […] qu’une obligation d’achat exclusif pour les lubrifiants et des produits pétroliers connexes ne peut être admise qu’à la condition que le fournisseur ait mis à la disposition du revendeur des installations techniques particulières pour procéder au graissage ou qu’il les ait financées; […]»
Les dispositions particulières pour les accords conclus avec les exploitants de stationsservice (ci-après les «accords de stations-service») étaient prévues aux articles 10 à 13 du règlement no 1984/83.
Aux termes de l’article 10 de ce même règlement:
«Conformément à l’article 85 paragraphe 3 du traité et aux conditions énoncées aux articles 11 à 13 du présent règlement, l’article 85 paragraphe 1 dudit traité est déclaré inapplicable aux accords auxquels ne participent que deux entreprises et dans lesquels l’une, le revendeur, s’engage vis-à-vis de l’autre, le fournisseur, en contrepartie de l’octroi d’avantages économiques ou financiers particuliers, à n’acheter qu’à celuici, à une entreprise liée à lui ou à une entreprise tierce qu’il a chargée de la distribution de ses produits, dans le but de la revente dans une stationservice désignée dans l’accord, certains carburants pour véhicules à moteur à base de produits pétroliers ou certains carburants pour véhicules à moteur et combustibles à base de produits pétroliers spécifiés à l’accord.»
L’article 11 dudit règlement disposait:
«Outre l’obligation énoncée à l’article 10, il ne peut être imposé au revendeur aucune autre restriction de concurrence que a) l’obligation de ne pas revendre dans la stationservice désignée dans l’accord des carburants pour véhicules à moteur ou des combustibles fournis par des entreprises tierces; b) l’obligation de ne pas utiliser dans la stationservice désignée dans l’accord des lubrifiants ou des produits pétroliers connexes offerts par des entreprises tierces, lorsque le fournisseur ou une entreprise liée à lui ont mis à la disposition du revendeur, ou financé, un équipement de vidange d’huiles ou d’autres installations de graissage de véhicules à moteur;
2008 — AFFAIRE C-279/06 c) l’obligation de ne faire de la publicité pour les produits livrés par des entreprises tierces, à l’intérieur et à l’extérieur de la stationservice, qu’en proportion de la part que ces produits représentent dans le chiffre d’affaires total de la station-service; d) l’obligation de ne laisser surveiller que par le fournisseur, ou une entreprise désignée par lui, les installations de dépôt ou de distribution de produits pétroliers qui sont sa propriété, ou qui ont été financées par le fournisseur ou une entreprise qui lui est liée.»
L’article 12 du règlement no 1984/83 énumérait les clauses et les engagements contractuels qui faisaient obstacle à l’application de l’article 10 de celuici, parmi lesquels figurait le fait que l’accord est conclu pour une durée indéterminée ou pour plus de dix ans.
L’article 13 de ce même règlement prévoyait l’application par analogie de ses articles 2, paragraphes 1 et 3, 3, sous a) et b), 4 ainsi que 5 aux accords de stations-service.
L’article 3, paragraphe 1, du règlement no 2790/1999 dispose:
«Sous réserve du paragraphe 2 du présent article, l’exemption prévue à l’article 2 s’applique à condition que la part du marché détenue par le fournisseur ne dépasse pas 30 % du marché pertinent sur lequel il vend les biens ou services contractuels.»
L’article 4 du même règlement prévoit que l’exemption de l’interdiction énoncée à l’article 81, paragraphe 1, CE «ne s’applique pas aux accords verticaux qui, directement ou indirectement, isolément ou cumulés avec d’autres facteurs sous le contrôle des parties, ont pour objet: a) la restriction de la capacité de l’acheteur de déterminer son prix de vente, sans préjudice de la possibilité pour le fournisseur d’imposer un prix de vente maximal ou de recommander un prix de vente, à condition que ces derniers n’équivalent pas à un prix de vente fixe ou minimal à la suite d’une pression exercée par l’une des parties ou de mesures d’incitation prises par elle;
Selon l’article 5, sous a), dudit règlement, l’exemption prévue à l’article 2 de celuici ne s’applique pas à toute obligation directe ou indirecte de nonconcurrence, dont la durée est indéterminée ou dépasse cinq ans.
Une obligation de nonconcurrence tacitement renouvelable au-delà d’une période de cinq ans doit être considérée comme ayant été conclue pour une durée indéterminée.
Le litige au principal et les questions préjudicielles
Les parties au principal ont conclu, le 7 février 1996, un «contrat conférant le droit de porter l’enseigne et d’utiliser l’image, d’assistance technique et commerciale et d’approvisionnement sous le régime d’exploitantcommissionnaire d’une stationservice» (ci-après le «contrat en cause au principal»).
En vertu dudit contrat, Tobar s’engage à acheter exclusivement à CEPSA des carburants et des combustibles, ainsi que des lubrifiants et d’autres produits connexes (ci-après les «produits pétroliers»), en vue de leur revente dans sa stationservice au prix de vente au public et aux conditions et techniques de vente et d’exploitation déterminés par ledit fournisseur.
Le contrat est conclu pour une durée de dix ans, prorogeable par périodes successives de cinq ans, moyennant le consentement exprès donné par écrit avec un préavis minimal de six mois.
L’obligation d’achat exclusif desdits produits est assortie d’une clause de nonconcurrence qui interdit à Tobar de vendre ou de promouvoir des produits concurrents ou de participer à de telles opérations, aussi bien dans l’enceinte de sa stationservice qu’aux alentours de celle-ci.
Le paiement du prix des produits pétroliers doit être effectué par Tobar à CEPSA dans un délai de neuf jours à compter de la date de leur livraison à la stationservice.
Tobar est également tenue de souscrire et de présenter, à la date de la première livraison, une garantie bancaire pour un montant total équivalant à quinze jours de livraison, laquelle peut être exécutée par CEPSA à défaut de paiement à temps.
Si l’exécution de cette garantie était nécessaire, Tobar serait alors contrainte de payer les approvisionnements à l’avance.
À titre de rémunération, Tobar reçoit les commissions de marché en vigueur pour chaque stationservice.
Le paiement à CEPSA, déterminé en fonction du nombre de litres livrés à la stationservice, est effectué en déduisant du prix de vente au public fixé par CEPSA, y compris la taxe sur la valeur ajoutée (ci-après la «TVA»), le montant de la commission, en y incluant cette taxe.
S’agissant des clauses relatives à la répartition des frais et des risques, il ressort de la décision de renvoi que Tobar est tenue d’assumer les risques liés aux produits pétroliers à compter de leur livraison par le fournisseur dans les cuves de stockage, y
CEPSA compris le risque volumétrique, et de les conserver dans les conditions requises pour éviter toute perte ou détérioration de ceux-ci.
Ladite société est responsable, tant à l’égard du fournisseur que des tiers, de toute perte ou contamination ou de tout mélange susceptible de porter atteinte à la qualité desdits produits, ainsi que de tout dommage susceptible d’être occasionné par ceux-ci.
En outre, Tobar est garant et responsable des clients qui ont adhéré par son intermédiaire à l’utilisation de la carte de crédit CEPSA CARD ou auxquels elle a directement consenti un crédit.
Elle participe également au financement d’une petite partie des frais afférents à l’utilisation de la carte de fidélisation de CEPSA.
Cette dernière société, pour sa part, prend en charge le coût du transport des produits pétroliers ainsi que les frais d’installation et de maintenance liés à l’image de sa marque dans la stationservice.
Elle cède à Tobar les cuves et les pompes à essence que cette dernière doit utiliser uniquement pour la vente de produits livrés par CEPSA et les retourner lors de la cession du contrat.
Cependant, Tobar est tenue de constituer une «garantie à première demande» en faveur de CEPSA pour le montant de la valeur des installations techniques.
Le 2 novembre 2001, CEPSA a adressé à Tobar une lettre par laquelle, dorénavant, elle autorisait cette dernière à diminuer les prix de vente des produits pétroliers sans toutefois diminuer les recettes de CEPSA.
Durant l’année 2003, après avoir adressé plusieurs lettres à CEPSA, Tobar a cessé de s’approvisionner auprès de CEPSA et a occulté le logo de celleci sur les installations de la stationservice.
Au cours de l’année 2004, Tobar a formé un recours contre CEPSA visant à l’annulation du contrat en cause au principal en faisant valoir que celuici est incompatible avec l’article 81 CE et que son objet est illicite en raison du fait que la détermination du prix de vente des produits pétroliers est laissée à la seule appréciation de CEPSA.
Tobar a également demandé l’octroi d’une indemnisation.
CEPSA a contesté le bienfondé de ce recours et a formé une demande reconventionnelle par laquelle elle sollicitait l’exécution dudit contrat ou la résiliation de celuici si son exécution s’avérait impossible, tout en exigeant une réparation du préjudice subi.
CEPSA a interjeté appel de ce jugement devant la juridiction de renvoi.
C’est dans ces conditions que l’Audiencia Provincial de Madrid a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
Convient-il d’interpréter l’article 81, paragraphe 1, CE en ce sens qu’un contrat d’approvisionnement et conférant le droit de porter l’enseigne du fournisseur, conclu en 1996 entre une entreprise de distribution de produits pétroliers et l’entreprise exploitant une stationservice, par lequel celleci s’engage à vendre à titre exclusif les carburants et combustibles du fournisseur pendant une durée déterminée et à ne pas vendre des produits fournis par d’autres distributeurs, relève du champ d’application de cette disposition du fait que l’obligation susvisée implique un accord de nonconcurrence, même si ledit contrat, en raison de son incidence économique, pourrait être considéré comme un contrat d’agence?
Pour le cas où il relèverait en effet du champ d’application de cette disposition, pourrait-il bénéficier de l’exemption d’interdiction s’il répond aux conditions prévues par le règlement no 1984/83, en particulier celles relatives à la durée?
Si tel est le cas, les dispositions des articles 10 et 12 du règlement précité, qui permettent qu’une clause de nonconcurrence soit conclue pour une durée supérieure à cinq ans, à titre de contrepartie de l’octroi d’avantages
CEPSA économiques et financiers, exigent-elles que ces avantages économiques ou financiers soient considérables ou suffitil qu’ils ne soient pas insignifiants?
Ces dispositions peuvent-elles être interprétées en ce sens que de tels avantages sont réputés octroyés dans le cas de contrats d’approvisionnement et conférant le droit de porter l’enseigne dans lesquels le fournisseur prend en charge les frais d’installation et de maintenance afférents à l’image de sa marque dans la stationservice et où il cède les cuves et les pompes à essence, que l’exploitant de la stationservice n’est pas habilité à utiliser, sans autorisation écrite du fournisseur, pour la vente de produits autres que ceux livrés par ledit fournisseur et qu’il est tenu de lui retourner lorsqu’il cesse leur utilisation autorisée, et dont la valeur est couverte par la garantie à première demande souscrite par l’exploitant de la stationservice en faveur du fournisseur?
Si l’exemption susvisée n’est pas applicable, la nullité de plein droit prévue à l’article 81, paragraphe 2, CE affecte-t-elle l’intégralité du contrat?
L’article 81, paragraphe 1, CE doit-il être interprété en ce sens qu’un contrat d’approvisionnement et conférant le droit de porter l’enseigne, comme celui de l’espèce, dans la mesure où il prévoit que l’entreprise propriétaire de la stationservice est tenue de vendre, à titre exclusif, les carburants et combustibles livrés par le fournisseur au prix de vente au public déterminé par celuici, encourt, en principe, l’interdiction de toute restriction à la concurrence au motif que le prix de vente est fixé par le contrat, compte tenu de l’incidence économique de celuici et, en particulier, du fait que l’exploitant de la stationservice assume les risques et contribue aux coûts, liés à la fourniture des biens faisant l’objet du contrat et à la promotion de la vente de ceux-ci, eu égard aux éléments exposés ci-après: i)
L’exploitant de la stationservice s’engage à vendre, à titre exclusif, les lubrifiants et autres produits connexes destinés aux moteurs des véhicules automobiles, ainsi que les carburants et combustibles livrés par le fournisseur, au prix de vente au public, ainsi qu’aux conditions et techniques de vente et d’exploitation, déterminés par celuici, pour une période de dix ans, prorogeable par périodes
L’exploitant de la stationservice assume les risques liés aux carburants et combustibles à compter de leur livraison par le fournisseur dans les cuves de stockage, y compris le risque volumétrique.
Dès la réception des produits, ledit exploitant est tenu de les conserver dans les conditions requises pour éviter toute perte ou détérioration de ceuxci et il est responsable, le cas échéant, tant vis-à-vis du fournisseur que des tiers, de toute perte, contamination ou de tout mélange susceptible de porter atteinte auxdits produits, ainsi que de tout dommage susceptible d’être occasionné par ces mêmes produits.
L’exploitant de la stationservice est tenu de payer au fournisseur le prix des carburants et combustibles dans les neuf jours à compter de la date de leur livraison à la stationservice, une garantie bancaire devant être préalablement souscrite et présentée à la date de la première livraison, pour le montant total de celle-ci, équivalant à quinze jours.
En cas de non-paiement, outre le fait que le fournisseur peut exécuter la garantie souscrite par l’exploitant de la stationservice, ce dernier serait tenu de payer le prix de la fourniture préalablement à la livraison des produits à la stationservice.
L’exploitant de la stationservice effectue le paiement en déduisant du prix de vente au public fixé par la société de distribution, TVA comprise, le montant de la ‘commission’ à laquelle il a droit, en y incluant la TVA y afférente.
Le carburant livré est vendu dans un délai généralement bien inférieur au délai de neuf jours requis pour le paiement par la partie requérante à la partie défenderesse.
Mensuellement, la société de distribution débite ou crédite, selon les cas, l’exploitant de la stationservice en raison des variations à la hausse ou à la baisse des prix fixés pour les carburants livrés.
Le coût du transport des produits est pris en charge par le fournisseur.
L’exploitant de la stationservice garantit et est responsable des clients qui ont adhéré, par son intermédiaire, à l’utilisation de la
CEPSA carte de crédit créée et gérée par le groupe de sociétés auquel appartient le fournisseur, il encaisse le produit des ventes effectuées au moyen de ladite carte de crédit dans le mois qui suit celui où sont intervenues ces ventes, il participe au financement d’une petite partie des frais afférents à l’utilisation de la carte de fidélisation de la société de distribution de produits pétroliers et il assume le risque sur les dettes impayées des clients auxquels il a directement consenti un crédit.
La société d’approvisionnement des produits pétroliers prend en charge les frais d’installation et de maintenance dans la stationservice, liés à l’image de sa marque et, de même, elle cède à l’exploitant de la station les cuves et les pompes à essence que celuici ne peut utiliser, sans l’accord écrit du fournisseur, pour la vente de produits autres que ceux livrés par ce dernier, équipement qui est précisément évalué au montant pour lequel l’exploitant a souscrit une garantie à première demande en faveur du fournisseur.
Si tel est le cas, le règlement [no 1984/83] et, en particulier, ses articles 10 à 13 doivent-ils être interprétés en ce sens qu’un contrat de cette nature relève du champ d’application de ces dispositions, de telle sorte que l’interdiction prévue à l’article 81, paragraphe 1, CE ne serait pas applicable si le contrat réunit les conditions requises par ces dispositions pour bénéficier de l’exemption?
Dans ce cas, y a-t-il lieu d’interpréter l’article 11 de ce même règlement, puisque, dans le contrat en cause, il est prévu plus d’une restriction à la concurrence dans la mesure où, en plus de la clause d’approvisionnement exclusif qui détermine l’absence de concurrence, une autre disposition contractuelle prévoit que le prix de vente est fixé par le fournisseur?
L’autorisation conférée par [le fournisseur] à [l’exploitant de] la stationservice permettant à [ce dernier] de diminuer les prix de vente sans affecter les recettes [dudit fournisseur], intervenue en novembre 2001, permet-elle de considérer que le contrat est valable?»
Sur les questions préjudicielles
Par sa demande de décision préjudicielle, la juridiction de renvoi pose à la Cour deux questions, chacune de cellesci étant subdivisée en plusieurs branches, qui envisagent des hypothèses différentes selon la qualification du contrat en cause au principal.
La première question est posée dans l’hypothèse où ce contrat serait qualifié de contrat d’agence, alors que la seconde question relève de l’hypothèse où ledit contrat serait conclu entre deux entreprises autonomes.
La juridiction de renvoi s’interroge, en substance, sur l’applicabilité de l’interdiction prévue à l’article 81, paragraphe 1, CE et, éventuellement, de l’exemption par catégorie établie par le règlement no 1984/83 au regard des faits de l’affaire au principal.
Toutefois, par ses première et deuxième questions, sous a), ladite juridiction ne vise pas à obtenir de la Cour une interprétation de la notion d’accord entre entreprises au sens de ladite disposition afin de pouvoir apprécier par la suite si le contrat en cause au principal relève du champ d’application de cette disposition, mais elle invite la Cour à procéder elle-même à cette appréciation.
Il convient de rappeler que, en vertu de l’article 234 CE, fondé sur une nette séparation des fonctions entre les juridictions nationales et la Cour, celleci est uniquement habilitée à se prononcer sur l’interprétation ou la validité d’un texte communautaire, à partir des faits qui lui sont indiqués par la juridiction nationale et que, en revanche, il appartient à cette dernière d’appliquer les règles de droit communautaire à un cas concret.
Or, il ressort de la décision de renvoi que la demande d’interprétation soumise à la Cour se fonde sur des allégations des parties au principal dont le bienfondé n’a pas encore été vérifié par la juridiction nationale.
De même, dans leurs observations écrites et orales présentées devant la Cour, les parties au principal ont exprimé un désaccord important sur les faits du litige dont est saisie la juridiction de renvoi.
À cet égard, il importe également de rappeler que, dans le cadre de la procédure visée à l’article 234 CE, la Cour ne saurait trancher un différend relatif à une situation de fait.
Toutefois, il appartient à la Cour de donner à la juridiction de renvoi une réponse utile qui lui permette de trancher le litige dont elle est saisie (voir, notamment, arrêt du 11 octobre 2007, Freeport, C-98/06, Rec. p. I-8319, point 31).
La qualification du contrat en cause au principal à la lumière des règles de concurrence étant essentielle pour la solution de litige dont est saisie la juridiction de renvoi, il appartient à la Cour de rappeler, en premier lieu, les critères pertinents pour une telle qualification [première et seconde questions, sous a)].
En deuxième lieu, il est nécessaire d’analyser si l’exemption par catégorie est susceptible de s’appliquer audit contrat, eu égard aux clauses de celuici portant sur sa durée d’exécution [première question, sous b) et c), ainsi que seconde question, sous b)] et la fixation du prix de vente au public [seconde question, sous c)].
En troisième lieu, se pose la question d’une éventuelle nullité du contrat en vertu de l’article 81, paragraphe 2, CE [première question, sous d)].
Sur l’existence d’un accord entre entreprises au sens de l’article 81, paragraphe 1, CE
Par ses première et seconde questions, sous a), la juridiction de renvoi demande si l’article 81, paragraphe 1, CE doit être interprété en ce sens qu’il s’applique à un contrat d’approvisionnement exclusif de produits pétroliers ayant les caractéristiques de celui en cause au principal, en premier lieu, dans l’hypothèse où ce contrat serait considéré comme conclu entre deux entreprises indépendantes, en raison du fait que le prix de vente desdits produits au public est fixé par le fournisseur, et, en second lieu, dans l’hypothèse où ce même contrat serait considéré comme un véritable contrat d’agence, en raison du fait qu’il prévoit une clause d’approvisionnement exclusif.
Dans cette affaire, tout comme dans celle ayant conduit au présent renvoi préjudiciel, étaient en cause les relations contractuelles entre des exploitants de stationsservice et leur fournisseur, à savoir CEPSA.
Selon les termes mêmes de la décision de renvoi, le contrat en cause au principal est identique à ceux ayant fait l’objet de la question préjudicielle examinée par la Cour dans l’arrêt CEEES.
La Cour a constaté, au point 38 de l’arrêt CEEES, que les accords verticaux tels que les conventions entre CEPSA et les exploitants de stationsservice ne relevaient de l’article 85 du traité que lorsque l’exploitant est considéré comme un opérateur économique indépendant et qu’il existe, par conséquent, un accord entre deux entreprises.
Or, l’élément déterminant pour établir si un exploitant de stationservice est un opérateur économique indépendant réside dans la convention conclue avec le commettant et, en particulier, dans les clauses, tacites ou expresses, de cette convention relatives à la prise en charge des risques financiers et commerciaux liés à la vente des marchandises à des tiers.
La question du risque doit être analysée au cas par cas et en tenant compte de la réalité économique plutôt que de la qualification juridique de la relation contractuelle en droit interne (arrêt CEEES, point 46).
La Cour a en outre précisé les critères permettant au juge national d’apprécier, à la lumière des circonstances factuelles de l’affaire dont il est saisi, la répartition effective des risques financiers et commerciaux entre les exploitants de stationsservice et le fournisseur de carburants.
En ce qui concerne, en premier lieu, les risques liés à la vente des marchandises, l’exploitant de stationservice est présumé les supporter lorsqu’il devient propriétaire des marchandises, dès le moment où il les reçoit du fournisseur, lorsqu’il prend à sa charge directement ou indirectement les coûts liés à la distribution des marchandises, notamment les coûts de transport, lorsqu’il entretient des stocks à ses propres frais, lorsqu’il assume la responsabilité des dommages éventuels causés aux marchandises, comme leur perte ou leur détérioration, ainsi que du préjudice causé par les marchandises vendues aux tiers ou lorsqu’il supporte le risque financier lié aux marchandises dans le cas où il est tenu de verser au fournisseur le montant correspondant à la quantité des carburants livrés au lieu de celle effectivement vendue (voir arrêt CEEES, points 51 à 58).
En second lieu, en ce qui concerne les risques liés aux investissements spécifiques au marché, à savoir ceux qui sont nécessaires pour que l’exploitant d’une stationservice puisse négocier ou conclure des contrats avec des tiers, il importe de vérifier si ce dernier réalise des investissements dans des locaux ou des équipements, tels qu’un réservoir de carburant, ou dans des actions de promotion.
Dans l’affirmative, lesdits risques sont transférés à l’exploitant (arrêt CEEES, points 51 et 59).
Il y a lieu, toutefois, de souligner que le fait que l’exploitant supporte uniquement une partie négligeable des risques n’est pas de nature à rendre l’article 81 CE applicable (voir, en ce sens, arrêt CEEES, point 61), un tel exploitant ne devenant pas un opérateur économique indépendant lors de la vente des carburants à des tiers.
Dans ce cas, les rapports entre l’exploitant et le fournisseur sont identiques à ceux existant entre un agent et son commettant.
Il découle également des points 62 et 63 de l’arrêt CEEES que, même dans le cas d’un contrat d’agence, seules les obligations imposées à l’intermédiaire concernant
En revanche, les clauses d’exclusivité et de nonconcurrence qui concernent les relations entre l’agent et le commettant en tant qu’opérateurs économiques indépendants sont de nature à enfreindre les règles de la concurrence dans la mesure où elles entraînent le verrouillage du marché concerné.
L’interdiction édictée à l’article 81, paragraphe 1, CE est, dès lors, applicable auxdites clauses.
Dans l’hypothèse où l’examen des risques aboutit à établir l’existence d’un accord entre entreprises au sens de l’article 81 CE, en ce qui concerne la vente de marchandises aux tiers, la fixation du prix de vente de cellesci au public constitue une restriction de la concurrence expressément prévue au paragraphe 1, sous a), dudit article qui fait tomber cet accord sous l’interdiction énoncée à cette disposition pour autant que toutes les autres conditions d’application de celleci sont réunies, à savoir que cet accord ait pour objet ou pour effet de restreindre de manière sensible la concurrence à l’intérieur du marché commun et qu’il soit de nature à affecter le commerce entre les États membres (voir, en ce sens, arrêt du 30 avril 1998, Cabour, C-230/96, Rec. p. I-2055, point 48).
En outre, en ce qui concerne notamment des accords d’achat exclusif, il importe de rappeler la jurisprudence de la Cour selon laquelle, si ces accords n’ont pas pour objet de restreindre la concurrence, au sens de l’article 81 CE, il convient toutefois de vérifier s’ils n’ont pas pour effet de l’empêcher, de la restreindre ou d’en fausser le jeu.
L’appréciation des effets d’un accord d’achat exclusif implique la nécessité de prendre en considération le contexte économique et juridique au sein duquel celuici se situe et où il peut concourir, avec d’autres, à un effet cumulatif sur le jeu de la concurrence.
Au regard des considérations qui précèdent, il convient de répondre aux première et seconde questions, sous a), qu’un contrat d’approvisionnement exclusif en produits pétroliers est susceptible de relever du champ d’application de l’article 81,
CEPSA paragraphe 1, CE lorsque l’exploitant de la stationservice assume, dans une proportion non négligeable, un ou plusieurs risques financiers et commerciaux liés à la vente de ces produits aux tiers et qu’il contient des clauses susceptibles d’enfreindre le jeu de la concurrence, telles que celle relative à la fixation du prix de vente au public.
Dans le cas où l’exploitant de la stationservice n’assume pas de tels risques ou assume seulement une partie négligeable de ceux-ci, sont uniquement susceptibles de relever du champ d’application de ladite disposition les obligations imposées à l’exploitant dans le cadre des services d’intermédiaire offerts par celuici au commettant, telles que les clauses d’exclusivité et de non-concurrence.
Il appartient à la juridiction de renvoi de vérifier, en outre, si le contrat en cause au principal a pour effet d’empêcher, de restreindre ou de fausser le jeu de la concurrence au sens de l’article 81 CE.
Sur la durée maximale de l’accord prévue par le règlement n
Par sa première question, sous b) et c), ainsi que par sa seconde question, sous b), la juridiction de renvoi demande en substance si un accord d’approvisionnement exclusif, tel que celui en cause au principal, dans le cas où il relève du champ d’application de l’article 81 CE, est susceptible de bénéficier d’une exemption par catégorie telle que prévue par le règlement no 1984/83, sous réserve du respect des conditions énoncées par celuici et, notamment, de la durée maximale de l’accord ainsi que de l’octroi d’avantages économiques et financiers.
Ladite juridiction s’interroge, notamment, sur la question de savoir, d’une part, si, pour respecter la condition de la durée maximale, l’article 10 du règlement no 1984/83 doit être interprété en ce sens qu’il exige, pour l’application de l’exemption aux accords de stations-service, que les avantages octroyés à l’exploitant de stationservice par le fournisseur soient considérables ou s’il suffit qu’ils ne soient pas insignifiants et, d’autre part, si les avantages octroyés par le contrat en cause au principal sont suffisants à cet égard.
Il y a lieu de rappeler, à titre liminaire, que le règlement no 1984/83 prévoyait l’application de l’article 85, paragraphe 3, du traité à certaines catégories d’accords d’achat exclusif conclus entre deux entreprises dans le but de la revente de produits susceptibles de tomber sous le coup du paragraphe 1 du même article.
Ainsi qu’il est précisé au point 41 du présent arrêt, dans l’hypothèse d’une véritable relation d’agence, sont susceptibles de relever de l’article 81 CE uniquement les clauses d’exclusivité et de nonconcurrence portant sur les relations entre l’agent et le commettant en tant qu’opérateurs économiques indépendants.
En revanche, les obligations concernant la vente des marchandises aux tiers pour le compte du commettant, bien qu’étant susceptibles, du moins pour certaines d’entre elles, d’enfreindre les règles de la concurrence si elles étaient conclues entre deux entreprises indépendantes, ne doivent pas être prises en compte lors de l’examen de l’applicabilité dudit règlement.
Dans l’hypothèse d’un contrat de distribution entre deux entreprises indépendantes, il convient d’examiner l’intégralité du contrat afin de décider de l’applicabilité de l’exemption par catégorie.
L’article 12, paragraphe 1, sous c), du règlement no 1984/83 prévoyait que, par dérogation à la durée maximale de cinq ans, applicable, de manière générale, à des accords d’achat exclusif de courte ou de moyenne durée tels qu’ils existent dans toutes les branches de l’économie, la durée maximale applicable aux accords de stationsservice était de dix ans.
Quant aux conditions particulières applicables à ces derniers accords, l’article 10 du même règlement disposait que le revendeur s’engageait vis-à-vis du fournisseur à n’acheter qu’à celuici, une telle obligation d’achat exclusif étant conclue «en contrepartie de l’octroi d’avantages économiques ou financiers particuliers».
Il convient de constater que la version espagnole de cet article 10 ne précisait pas la nature desdits avantages économiques ou financiers, à la différence de toutes les autres versions linguistiques qui utilisaient le terme «particuliers» ou «spéciaux» pour qualifier ces avantages.
Or, en vertu d’une jurisprudence constante, les diverses versions linguistiques d’un texte communautaire doivent être interprétées de façon uniforme et, en cas de divergences entre ces versions, la disposition pertinente doit être interprétée en fonction de l’économie générale et de la finalité de la réglementation dont elle constitue un élément (voir arrêts du 1er avril 2004, Borgmann, C-1/02,
Rec. p. I-3219, point 25; du 16 septembre 2004, Commission/Espagne, C-227/01, Rec. p. I-8253, point 45, et du 16 mars 2006, Commission/Espagne, C-332/04, point 52).
Concernant l’économie et la finalité de la réglementation communautaire en cause, il découlait du treizième considérant du règlement no 1984/83 que les accords de stationsservice sont en général caractérisés par le fait que le fournisseur concède au revendeur des avantages économiques et financiers particulièrement importants, en lui versant des sommes d’argent à fonds perdus, en lui accordant ou en lui procurant des prêts à des conditions avantageuses, en lui concédant un terrain ou des locaux pour l’exploitation de la stationservice, en mettant à sa disposition des installations techniques ou d’autres équipements ou en effectuant d’autres investissements en faveur du revendeur.
En outre, le quinzième considérant du même règlement précisait que les avantages économiques et financiers que le fournisseur accorde au revendeur facilitent sensiblement l’installation ou la modernisation de stations-service, ainsi que leur entretien et leur exploitation.
Le dix-septième considérant indiquait, à titre d’exemple, qu’une obligation d’achat exclusif pour les lubrifiants et des produits pétroliers connexes ne peut être admise qu’à la condition que le fournisseur ait mis à la disposition du revendeur des installations techniques particulières pour procéder au graissage ou qu’il les ait financées.
La finalité de l’exemption de l’interdiction énoncée à l’article 81, paragraphe 1, CE résulte également du paragraphe 3, troisième tiret, de cet article, selon lequel les dispositions dudit paragraphe 1 sont inapplicables aux accords «qui contribuent à améliorer la production ou la distribution des produits ou à promouvoir le progrès technique ou économique, tout en réservant aux utilisateurs une partie équitable du profit qui en résulte».
Les cinquième et sixième considérants du règlement no 1984/83 précisaient, en outre, en ce qui concerne notamment les accords d’achat exclusif, que de tels accords réduisent les coûts de distribution, limitent les risques de fluctuation du marché, facilitent la promotion de la vente d’un produit, améliorent la structure du réseau de distribution et la qualité du service des ventes et constituent le moyen le plus efficace, voire le seul moyen, de pénétrer sur un marché.
Il en résulte que la notion d’«avantages économiques et financiers particuliers» visée à l’article 10 du règlement no 1984/83 doit être interprétée en ce sens que ces avan- tages sont certes spécifiques à la relation contractuelle, mais qu’ils doivent également être importants pour justifier une exclusivité d’approvisionnement d’une durée de dix ans.
Ces avantages doivent être de nature à entraîner une amélioration de la distribution, à faciliter l’installation ou la modernisation de la stationservice et à réduire les coûts de distribution.
En ce qui concerne la question de savoir si les avantages économiques ou financiers, tels que ceux octroyés à Tobar dans l’affaire au principal, sont de nature à justifier la durée de l’exclusivité d’approvisionnement de dix ans, il y a lieu de rappeler la jurisprudence mentionnée au point 30 du présent arrêt selon laquelle toute appréciation des faits relève de la compétence du juge national.
Il appartient dès lors à la juridiction de renvoi d’évaluer l’importance des investissements effectués par CEPSA en tenant compte des indications figurant aux points 51 à 54 du présent arrêt.
Il convient cependant de préciser qu’il ressort de la décision de renvoi que le champ d’application ratione temporis du règlement no 1984/83 ne couvre pas entièrement la période d’exécution du contrat en cause au principal, puisque celuici a été conclu le 7 février 1996 pour une durée de dix ans et que ce n’est qu’au cours de l’année 2003 que Tobar a cessé d’exécuter ses obligations contractuelles.
Dès lors, afin de donner à la juridiction de renvoi une réponse utile, il convient d’examiner également les conditions d’exemption applicables en vertu du règlement no 2790/1999.
Ce dernier règlement, applicable à des catégories d’accords verticaux et de pratiques concertées, ne contient pas de dispositions particulières relatives à des accords de stations-service.
Conformément à son article 3, paragraphe 1, l’exemption prévue par ledit règlement s’applique à condition que la part du marché détenue par le fournisseur ne dépasse pas 30 % du marché pertinent sur lequel il vend les biens
CEPSA o ou les services contractuels.
À la différence du règlement n
«dont la durée est indéterminée ou dépasse cinq ans» et qu’«une obligation de nonconcurrence tacitement renouvelable au-delà d’une période de cinq ans doit être considérée comme ayant été conclue pour une durée indéterminée».
À cet égard, il importe de savoir si l’accord d’exclusivité remplissait les conditions e r d’exemption prévues par le règlement no
2790/1999 à partir du 1 juin 2000, date à laquelle ce dernier est devenu applicable.
Dans le cas où il y aurait lieu de répondre par la négative, une période transitoire jusqu’au 31 décembre 2001 serait applicable audit accord uniquement s’il remplissait les conditions d’exemption prévues par le règlement no 1984/83.
Il résulte des dispositions du règlement no 2790/1999 que l’exemption prévue par celuici est applicable à partir du 1er juin 2000 aux accords dont la durée ne dépasse pas cinq ans.
Toutefois, l’article 12, paragraphe 2, du même règlement prévoit une période transitoire jusqu’au 31 décembre 2001 pour les accords en vigueur au 31 mai 2000 qui ne remplissent pas les conditions d’exemption prévues par ce règlement, mais qui remplissent les conditions d’exemption prévues par le règlement no 1984/83.
En outre, il incombe à ladite juridiction d’apprécier si la clause du contrat en cause au principal prévoyant la prorogation de celuici par périodes successives de cinq ans,
Au vu des considérations qui précèdent, il convient de répondre à la première question, sous b) et c), ainsi qu’à la seconde question, sous b), qu’un contrat d’approvisionnement exclusif, tel que celui en cause au principal, est susceptible de bénéficier d’une exemption par catégorie prévue par le règlement no 1984/83 s’il respecte la durée maximale de dix ans, visée à l’article 12, paragraphe 1, sous c), de ce même règlement et si le fournisseur octroie à l’exploitant de la stationservice, en contrepartie de l’exclusivité, des avantages économiques importants qui contribuent à une amélioration de la distribution, facilitent l’installation ou la modernisation de la stationservice et réduisent les coûts de distribution.
Il appartient à la juridiction de renvoi d’apprécier si ces conditions sont remplies dans l’affaire au principal.
Sur la fixation du prix de vente au public
Par sa seconde question, sous c), la juridiction de renvoi demande, en substance, s’il convient d’interpréter les articles 10 à 13 du règlement no 1984/83 en ce sens qu’ils excluent l’application de l’exemption par catégorie à un contrat d’approvisionnement exclusif en raison du fait que ce dernier prévoit la fixation du prix de vente au public par le fournisseur.
Dans l’affirmative, elle souhaite savoir si l’autorisation de diminuer ce prix de vente sans affecter les recettes du fournisseur rend l’exemption de nouveau applicable.
Il y a lieu de rappeler d’emblée, ainsi qu’il a été dit au point 42 du présent arrêt, que, dans l’hypothèse d’une relation contractuelle entre deux entreprises, l’application de l’exemption par catégorie est exclue si, outre une clause d’exclusivité d’approvision-
CEPSA nement, le contrat conclu entre cellesci contient une clause prévoyant la fixation du prix de vente au public par le fournisseur.
En effet, l’article 11 du règlement no 1984/83 énumérait, de manière exhaustive, les obligations qui, outre la clause d’exclusivité, pouvaient être imposées au revendeur, parmi lesquelles ne figurait pas la fixation du prix de vente au public.
Aux termes du huitième considérant du même règlement, d’«autres dispositions restrictives de la concurrence, et en particulier celles qui limitent la liberté du revendeur de déterminer ses prix […] ne peuvent pas être exemptées au titre du présent règlement».
Par conséquent, la fixation par CEPSA du prix de vente des produits pétroliers au public constituerait une restriction de concurrence qui ne serait pas couverte par l’exemption prévue à l’article 10 dudit règlement (voir arrêt CEEES, point 64).
Toutefois, il ressort de la décision de renvoi que, le 2 novembre 2001, CEPSA a envoyé une lettre à Tobar permettant à cette dernière de diminuer les prix de vente sans affecter les recettes du fournisseur.
Dans ses observations écrites et orales, CEPSA soutient qu’une telle autorisation existait dès la conclusion du contrat en cause au principal et que Tobar l’avait effectivement utilisée avant même l’envoi de cette lettre.
Tobar conteste fortement cette allégation et souligne qu’il est impossible de modifier valablement ce contrat par un acte unilatéral.
Dans une telle situation, eu égard à la répartition des compétences entre les juridictions nationales et la Cour, il appartient à la juridiction de renvoi d’apprécier les modalités de la fixation du prix de vente au public dans l’affaire au principal, ainsi que l’existence, dans le droit national, d’une possibilité de modification unilatérale de la clause régissant la fixation dudit prix.
À supposer que la juridiction de renvoi parvienne à la conclusion qu’une telle modification unilatérale est possible en vertu du droit national, il conviendrait alors d’examiner les conditions d’exemption en vigueur à la date de l’autorisation donnée par CEPSA.
Selon l’article 4, sous a), de ce premier règlement, l’exemption prévue à l’article 2 du même règlement ne s’appliquait pas aux accords verticaux qui ont pour objet la «restriction de la capacité de l’acheteur de déterminer son prix de vente, sans préjudice de la possibilité pour le fournisseur d’imposer un prix de vente maximal ou de recommander un prix de vente, à condition que ces derniers n’équivalent pas à un prix de vente fixe ou minimal à la suite d’une pression exercée par l’une des parties ou de mesures d’incitation prises par elle».
Il en résulte qu’il y a lieu de vérifier si la fixation du prix de vente maximal ne demeure pas, en réalité, un prix de vente fixe ou minimal, et ce en tenant compte de l’ensemble des obligations contractuelles ainsi que du comportement des parties au principal.
La Cour n’étant pas en mesure d’apprécier la marge de liberté dont disposait Tobar pour déterminer le prix de vente des produits pétroliers au public, à la suite de l’autorisation accordée à cette société par la lettre de CEPSA du 2 novembre 2001, il appartient à la juridiction de renvoi d’examiner si cette autorisation correspond à une possibilité réelle pour le revendeur de diminuer ce prix de vente, en tenant compte de l’effet concret de l’ensemble des clauses du contrat en cause au principal dans leur contexte économique et juridique.
Il importe notamment de vérifier si un tel prix de vente au public n’est pas, en réalité, fixé par des moyens indirects ou dissimulés, tels que la fixation de la marge de l’exploitant de la stationservice, des menaces, des intimidations, des avertissements, des sanctions ou des mesures d’incitation.
Dans le cas où la juridiction de renvoi parviendrait à la conclusion que Tobar était tenue, en réalité, de respecter le prix de vente fixe ou minimal imposé par CEPSA, ledit contrat ne pourrait pas bénéficier de l’exemption par catégorie instaurée par le règlement no 2790/1999.
Toutefois, lorsqu’un accord ne remplit pas toutes les conditions prévues par un règlement d’exemption, il ne tombe sous l’interdiction prévue à l’article 81, paragraphe 1, CE que s’il a pour objet ou pour effet de restreindre de manière sensible la concurrence à l’intérieur du marché commun et s’il est de nature à affecter le commerce entre les États membres (voir, en ce sens, arrêt Cabour, précité, point 48).
Dans ce dernier cas, et à défaut d’exemption individuelle en vertu
CEPSA de l’article 81, paragraphe 3, CE, l’accord sur le prix serait nul de plein droit conformément au paragraphe 2 de ce même article.
En revanche, si la modification unilatérale du contrat en cause au principal avait pour conséquence que la clause relative au prix de vente des produits pétroliers au public serait rendue conforme aux règles de la concurrence, ce contrat bénéficierait alors de l’exemption par catégorie, sous réserve de remplir l’ensemble des conditions prévues par le règlement no 2790/1999.
En effet, il découle d’une jurisprudence constante que, dès que les conditions d’application de l’article 81, paragraphe 1, CE sont réunies et que l’accord concerné ne peut justifier l’octroi d’une exemption au titre de l’article 81, paragraphe 3, CE, la nullité visée au paragraphe 2 du même article peut être invoquée par tous.
Ladite nullité ayant un caractère absolu, elle est susceptible d’affecter tous les effets, passés ou futurs, de l’accord concerné (arrêt du 13 juillet 2006, Manfredi e.a., C-295/04 à C-298/04, Rec. p. I-6619, point 57 et jurisprudence citée).
La question de savoir si la nullité de la clause relative à la fixation du prix de vente des produits pétroliers au public a pour conséquence que le contrat en cause au principal devient nul de plein droit dans son intégralité fait l’objet de la première question, sous d), à laquelle il est répondu aux points 78 à 80 du présent arrêt.
Toutefois, dans le cas où la juridiction de renvoi constaterait la nullité de plein droit de l’intégralité dudit contrat, la question de savoir si celuici peut devenir valide à la suite de la modification de la clause relative au prix de vente relève, ainsi que le soutient à juste titre la Commission des Communautés européennes, du droit national des contrats.
Il appartient à la juridiction de renvoi de vérifier si, en vertu du droit national, la clause contractuelle relative à ce prix de vente peut être modifiée par une autorisation unilatérale du fournisseur, telle que celle en cause au principal, et si un contrat nul de plein droit peut devenir valide à la suite d’une modification de cette clause contractuelle ayant pour effet de rendre celleci conforme à l’article 81, paragraphe 1, CE.
Sur les conséquences d’une éventuelle nullité de l’accord en application de l’article 81, paragraphe 2, CE
Par sa première question, sous d), la juridiction de renvoi demande si la nullité de plein droit prévue à l’article 81, paragraphe 2, CE affecte l’intégralité du contrat en cause au principal ou uniquement les clauses incompatibles avec le paragraphe 1 de ce même article.
À cet égard, il y a lieu de rappeler que, selon la jurisprudence constante de la Cour, la nullité de plein droit d’un accord au sens de l’article 81, paragraphe 2, CE s’applique aux seuls éléments de l’accord frappés par l’interdiction prévue au paragraphe 1 de ce même article ou à l’accord dans son ensemble si ces éléments n’apparaissent pas séparables de l’accord lui-même (voir, notamment, arrêts du 30 juin 1966, LTM, 56/65, Rec. p. 337, 360, et Delimitis, précité, point 40).
Si ces éléments sont séparables de l’accord, les conséquences de la nullité pour tous les autres éléments de l’accord ou pour d’autres obligations qui en découlent ne relèvent pas du droit communautaire.
Il convient, dès lors, de répondre à la première question, sous d), que la nullité de plein droit prévue à l’article 81, paragraphe 2, CE n’affecte l’intégralité d’un contrat que dans le cas où les clauses incompatibles avec le paragraphe 1 du même article ne sont pas séparables du contrat lui-même.
Dans le cas contraire, les conséquences de la nullité à l’égard de tous les autres éléments du contrat ne relèvent pas du droit communautaire.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) Un contrat d’approvisionnement exclusif en carburants et en combustibles ainsi qu’en lubrifiants et en autres produits connexes est susceptible de relever du champ d’application de l’article 81, paragraphe 1, CE lorsque l’exploitant de la stationservice assume, dans une proportion non négligeable, un ou plusieurs risques financiers et commerciaux liés à la vente de ces produits aux tiers et qu’il contient des clauses susceptibles d’enfreindre le jeu de la concurrence, telles que celle relative à la fixation du prix de vente au public.
Dans le cas où l’exploitant de la stationservice n’assume pas de tels risques ou assume seulement une partie négligeable de ceux-ci, sont uniquement susceptibles de relever du champ d’application de ladite disposition les obligations imposées à l’exploitant dans le cadre des services d’intermédiaire offerts par celuici au commettant, telles que les clauses d’exclusivité et de non-concurrence.
Il appartient à la juridiction de renvoi de vérifier, en outre, si le contrat conclu le 7 février 1996 entre CEPSA Estaciones de Servicio SA et LV Tobar e Hijos SL a pour effet d’empêcher, de restreindre ou de fausser le jeu de la concurrence au sens de l’article 81 CE.
Il appartient à la juridiction de renvoi d’apprécier si ces conditions sont remplies dans l’affaire au principal.
o 1984/83, tel que modifié par le règlement
3) Les articles 10 à 13 du règlement n no 1582/97, doivent être interprétés en ce sens qu’ils excluent l’application de l’exemption par catégorie à un contrat d’approvisionnement exclusif qui prévoit la fixation du prix de vente au public par le fournisseur.
Il appartient à la juridiction de renvoi de vérifier si, en vertu du droit national, la clause contractuelle relative à ce prix de vente peut être modifiée par une autorisation unilatérale du fournisseur, telle que celle en cause au principal, et si un contrat nul de plein droit peut devenir valide à la suite d’une modification de cette clause contractuelle ayant pour effet de rendre celleci conforme à l’article 81, paragraphe 1, CE.
4) La nullité de plein droit prévue à l’article 81, paragraphe 2, CE n’affecte l’intégralité d’un contrat que dans le cas où les clauses incompatibles avec le paragraphe 1 du même article ne sont pas séparables du contrat lui-même.
Dans le cas contraire, les conséquences de la nullité à l’égard de tous les autres éléments du contrat ne relèvent pas du droit communautaire.
«Aides d’État — Mesures fiscales adoptées par une collectivité régionale ou locale — Caractère sélectif»
Conclusions de l’avocat général Mme J. Kokott, présentées le 8 mai 2008 . . . .
I - 6750Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . . . . I - 6783
Sommaire de l’arrêt
Aides accordées par les États — Notion — Caractère sélectif de la mesure (Art.
87, § 1, CE)
Aides accordées par les États — Notion — Caractère sélectif de la mesure — Mesures adoptées par une entité infraétatique
87, § 1, CE)
Lorsqu’il s’agit d’examiner si une mesure revêt un caractère sélectif, la détermination du cadre de référence est essentielle et ce cadre n’est pas nécessairement défini dans les limites du territoire national.
À cet égard, ce rôle fondamental est la conséquence de l’autonomie et non une condition préalable de celle-ci.
En effet, lorsqu’une entité infraétatique est suffisamment autonome, c’est-à-dire lorsqu’elle dispose d’une autonomie du point de vue institutionnel, procédural et économique, elle joue un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises.
C’est ainsi que, pour apprécier la sélectivité d’une mesure adoptée par une entité infraétatique et visant à fixer, dans une partie seulement du territoire d’un État membre, un taux d’imposition réduit par rapport au taux en vigueur dans le reste dudit État membre, il convient d’examiner si ladite mesure a été prise par cette entité dans l’exercice de pouvoirs suffisamment autonomes par rapport au pouvoir central et, le cas échéant, de rechercher si elle s’applique effectivement à toutes les entreprises établies ou à toutes les productions réalisées sur le territoire relevant de la compétence de cette entité.
Pour qu’une décision prise en pareilles circonstances puisse être considérée comme ayant été adoptée dans l’exercice de pouvoirs suffisamment autonomes, il faut tout d’abord que cette décision ait été prise par une autorité régionale ou locale dotée, sur le plan constitutionnel, d’un statut politique et administratif distinct de celui du gouvernement central.
Cette autonomie exige que l’entité infraétatique assume les conséquences politiques et financières d’une mesure de réduction de l’impôt.
Tel ne saurait être le cas lorsque l’entité n’assume pas la gestion d’un budget, c’est-à-dire qu’elle ne possède pas la maîtrise tant des recettes que des dépenses.
Ensuite, la décision doit avoir été adoptée sans que le gouvernement central puisse intervenir directement sur son contenu, même si une telle autonomie procédurale n’exclut pas qu’une procédure de concertation soit mise en place en vue de prévenir les conflits, pour autant que la décision finale prise à l’issue de cette procédure est adoptée par l’entité infraétatique et non par le gouvernement central.
Enfin, les conséquences financières d’une réduction du taux d’imposition national applicable aux entreprises présentes dans la région ne doivent pas être compensées par des concours ou subventions, déclarées ou
ne résultant que de l’examen concret de flux financiers, en provenance des autres régions ou du gouvernement central.
(cf. points 46-51, 55, 67, 96, 133, 107, 123, 135, 144 et disp.) ne remplissent donc pas la condition de sélectivité qui permettrait d’identifier des aides d’État, il faut prendre en considération les dispositions de droit national qui fixent l’étendue des compétences de cette entité, telles qu’elles sont interprétées par les juridictions nationales et telles que cellesci les font respecter, étant précisé que le fait que cette entité est, dans l’exercice desdites compétences, sous le contrôle du juge, comme cela est le cas dans tout État de droit, n’est pas pertinent pour mesurer son degré d’autonomie.
Lorsqu’il s’agit d’examiner si une entité infraétatique dispose d’une autonomie suffisante pour qu’il soit possible de considérer que des dispositions favorables aux entreprises établies sur son territoire qu’elle adopte doivent s’analyser comme des règles générales et
(cf. points 77-83 et disp.)
MME JULIANE KOKOTTprésentées le 8 mai 2008 1
I — Introduction déféré à la Cour sept demandes de décision préjudicielle 2 qui sont en grande partie identiques.
Il convient de préciser tout d’abord si les mesures fiscales adoptées par les territoires historiques ne favorisent pas «certaines entreprises ou certaines productions» par rapport à d’autres, et donc si elles ont un caractère sélectif.
Si l’on prend comme cadre de référence le territoire espagnol dans son ensemble, alors il y aurait une sélectivité régionale.
En effet, seules les entreprises établies dans certaines parties de l’Espagne, à savoir dans les territoires historiques, bénéficient des réglementations fiscales litigieuses.
Les trois territoires historiques Vizcaya (Bizkaia), Álava (Araba) et Guipúzcoa (Gipuzkoa) sont en fait des collectivités autonomes et forment ensemble la Communauté autonome du Pays basque.
En vertu du régime fiscal particulier traditionnel (Fueros), ils disposent de compétences législatives propres en matière de droit fiscal. Se fondant sur ces compétences, ils ont fixé le taux de l’impôt sur les sociétés à 32,5 % pour les sociétés établies sur leur territoire respectif.
Par contre, en Espagne, le taux de l’impôt sur les sociétés est fixé de manière générale à 35 %.
De plus, les territoires historiques ont adopté des réglementations particulières pour le traitement fiscal de certains investissements qui ne connaissent pas de pendant en droit fiscal espagnol.
Toutefois, dans son arrêt du 6 septembre 2006, Portugal/Commission 3, la Cour a jugé dans une affaire relative aux dispositions fiscales de la Région autonome des Açores (Portugal), en ce qui concerne les mesures fiscales adoptées par une collectivité régionale ou locale, que le cadre de
Les régions voisines de La Rioja et de Castilla y León ainsi que le syndicat Unión General de Trabajadores de La Rioja UGT-RIOJA considèrent que ces réglementations fiscales sont contraires à des dispositions nationales d’un rang supérieur et constituent des aides d’État illégales au sens des articles 87 CE et 88 CE.
Par conséquent, elles ont introduit un recours auprès du Tribunal Superior de Justicia del País Vasco, qui a
Elle doit préciser plus particulièrement quelles sont les exigences qui doivent être liées à l’autonomie des collectivités régionales et locales afin que leurs réglementations fiscales puissent être qualifiées comme étant des mesures propres ne s’inscrivant pas dans le cadre global de l’État.
référence ne doit pas nécessairement être défini par l’ensemble du territoire national de l’État membre concerné.
Lorsqu’une telle collectivité dispose de suffisamment d’autonomie, alors son seul territoire peut constituer le cadre géographique de référence.
Dans un tel cas, une réglementation qui favorise de la même manière toutes les entreprises localisées dans la région des Açores constitue une mesure générale non sélective qui ne remplit pas les critères d’une aide d’État.
II — Cadre juridique
A — La Constitution espagnole
Les articles suivants de la Constitution espagnole présentent de l’intérêt dans le présent contexte:
En revanche, dans les présentes affaires, ce qui est déterminant est uniquement le fait que les réglementations fiscales ont la caractéristique de mesures régionales.
«Article 2 — La Constitution est fondée sur l’unité indissoluble de la nation espagnole, patrie commune et indivisible de tous les Espagnols. Elle reconnaît et garantit le droit à l’autonomie des nationalités et des régions qui la composent et la solidarité entre elles.
4 — À ce jour, le Tribunal est encore saisi des affaires jointes T-30/01, T-31/01, T-32/01, T-86/02, T-87/02 et T-88/02 ainsi que des affaires jointes T-227/01, T-228/01, T-229/01, T-265/01, T-266/01 et T-270/01.
Article 31 — (1) Toute personne contribuera aux dépenses publiques, en fonction de sa capacité économique, par un système fiscal juste fondé sur des principes d’égalité et de
KOKOTT — AFFAIRES JOINTES C-428/06 À C-434/06 progressivité qui ne revêtira, en aucun cas, le caractère d’une confiscation.
Article 139 — (1) Tous les Espagnols ont les mêmes droits et les mêmes obligations dans n’importe quelle partie du territoire de l’État.
(2) Aucune autorité ne pourra adopter des mesures qui directement ou indirectement entraveraient la liberté de circulation et d’établissement des personnes et la libre circulation des biens sur tout le territoire espagnol.
Le titre VIII de la Constitution concerne l’organisation territoriale de l’État et contient les dispositions suivantes:
«Article 137 — L’État se compose, dans son organisation territoriale, de communes, de provinces et des Communautés autonomes qui seront constituées.
Toutes ces entités jouissent d’une autonomie pour la gestion de leurs intérêts respectifs.
Article 138 — (1) L’État garantit l’application effective du principe de solidarité consacré à l’article 2 de la Constitution, en veillant à l’établissement d’un équilibre économique approprié et juste entre les différentes parties du territoire espagnol, compte tenu tout particulièrement des circonstances propres à l’insularité.
(2) Les différences entre les statuts des diverses Communautés autonomes ne pourront impliquer, en aucun cas, des privilèges économiques ou sociaux.
Les articles 148 et 149 décrivent les matières dans lesquelles les Communautés autonomes peuvent exercer des compétences ou dans lesquelles l’État jouit d’une compétence exclusive.
Parmi les compétences éventuelles des Communautés autonomes, il y a notamment le développement de l’activité économique de la Communauté autonome dans le cadre des objectifs fixés par la politique économique nationale (article 148, paragraphe 1, sous 13).
Les articles 156 à 158 contiennent des dispositions plus précises relatives aux finances publiques: c) Les transferts d’un fonds de compensation interterritorial et d’autres assignations à la charge des budgets généraux de l’État.
d) Les revenus provenant de leur patrimoine et les recettes de droit privé.
«Article 156 — (1) Les Communautés autonomes jouiront de l’autonomie financière pour développer et exercer leurs compétences, conformément aux principes de coordination avec les finances de l’État et de solidarité entre tous les Espagnols.
e) Le produit des opérations de crédit.
(2) Les Communautés autonomes pourront agir comme délégués ou collaborateurs de l’État pour le recouvrement, la gestion et la liquidation de ses ressources fiscales, conformément aux lois et aux statuts.
(2) Les Communautés autonomes ne pourront en aucun cas prendre des mesures fiscales à l’encontre de biens situés hors de leur territoire ou qui pourraient constituer un obstacle à la libre circulation des marchandises ou des services.
Article 157 — (1) Les ressources des Communautés autonomes seront constituées par:
[…] a) Les impôts cédés totalement ou partiellement par l’État; les surtaxes sur les impôts de l´État et autres participations aux recettes de celui-ci.
b) Leurs propres impôts, taxes et contributions spéciales.
(2) Afin de corriger des déséquilibres économiques interterritoriaux et de mettre en pratique le principe de solidarité, on constituera un Fonds de compensation destiné aux dépenses d´investissement dont les ressources seront réparties par les Cortes générales entre les Communautés autonomes et les provinces, s’il y a lieu.» dans lesquelles une législation particulière est en vigueur] peuvent maintenir, établir et réglementer sur leur territoire le régime fiscal, en tenant compte de la structure générale d’imposition de l’État, des règles stipulées par le régime de concertation économique pour la coordination, l’harmonisation fiscale et la collaboration avec l’État et de celles que prend le parlement basque à des fins identiques dans la Communauté autonome.
Le fondement juridique en droit constitutionnel de la Communauté autonome du Pays basque se trouve dans le statut d’autonomie de 1979 6, dont l’article 40 prévoit qu’elle dispose de sa propre administration financière autonome.
Par ailleurs, l’article 41, paragraphe 1, du statut d’autonomie prévoit que les relations fiscales entre l’État espagnol et le Pays basque sont régies par le système foral traditionnel du «Concierto Económico» (accord économique).
L’article 41, paragraphe 2, définit les principes suivants: c) Les institutions compétentes des territoires historiques adopteront les décisions pertinentes afin d’appliquer sur leurs territoires respectifs les règles fiscales à caractère exceptionnel et conjoncturel que l’État décide d’appliquer au territoire commun.
Leur durée de validité sera identique à celle prévue pour ces dernières.
«a) Les institutions compétentes des territoires historiques [provinces basques
cet accord définissent les principes que les territoires historiques devront observer lors de l’élaboration du régime fiscal:
La quotepart ainsi fixée sera approuvée par la loi, avec une périodicité établie par le régime de concertation, sans préjudice de sa mise à jour annuelle par le biais de la procédure prévue, également, dans le régime de concertation.
1) Respect de la solidarité dans les termes prévus par la Constitution et le statut d’autonomie.
Le régime d’accord s’appliquera conformément au principe de solidarité, auquel font référence les articles 138 et 156 de la Constitution.»
2) Observation de la structure générale d’imposition de l’État.
C — L’accord économique
3) Coordination, harmonisation fiscale et collaboration avec l’État, conformément aux dispositions du présent accord économique.
L’accord économique entre la Communauté autonome du Pays basque et le Royaume d’Espagne de 2002 7 remplace l’accord antérieur de 1981. Les articles 2 à 4 de
4) Coordination, harmonisation fiscale et collaboration mutuelle entre les institutions des territoires historiques conformément aux dispositions dictées à cette fin par le parlement basque.
KOKOTT — AFFAIRES JOINTES C-428/06 À C-434/06 b) exerceront une pression fiscale effective globale équivalente à celle qui prévaut dans le reste de l’État;
5) Soumission aux traités ou conventions internationaux signés et ratifiés par l’État espagnol ou ceux auxquels celuici adhérerait.
Il devra respecter notamment les dispositions des conventions internationales signées par le Royaume d’Espagne afin d’éviter la double imposition ainsi que les normes d’harmonisation fiscale de l’Union européenne, devant prendre en charge les remboursements à réaliser en vertu de l’application de ces conventions et réglementations.
c) respecteront et garantiront la liberté de circulation et d’établissement des personnes, de même que la libre circulation des marchandises, des capitaux et des services sur tout le territoire espagnol, sans que se produisent des effets discriminatoires, ni de préjudice aux règles de concurrence des entreprises, ni une distorsion dans l’attribution des ressources;
d) utiliseront la même classification d’activités industrielles, minières, commerciales, de services, professionnelles, agricoles, artistiques, d’activités de pêche et d’élevage que dans le territoire commun, sans préjudice de l’élaboration éventuelle d’une classification plus détaillée desdites activités.
Article 3 Harmonisation fiscale
Lors de l’élaboration de la réglementation d’ordre fiscal, les territoires historiques:
Un — Les institutions compétentes des territoires historiques communiqueront à l’administration de l’État, préalablement à leur entrée en vigueur, les projets des dispositions réglementaires en matière fiscale.
L’administration de l’État en fera de même avec lesdites institutions.
a) se conformeront à la Loi générale des impôts en ce qui concerne la terminologie et les concepts, sans préjudice des particularités précisées au présent accord économique;
L’article 14, paragraphe 1, régit la répartition de la compétence fiscale en matière d’impôt sur les sociétés comme suit:
Deux — L’État mettra en œuvre les mécanismes permettant la collaboration des institutions du Pays basque aux accords internationaux qui aient une répercussion sur l’application du présent accord économique.
«Un — L’impôt sur les sociétés est un impôt concerté, de réglementation autonome, pour les contribuables ayant leur domicile fiscal au Pays basque.
Trois — L’État et les territoires historiques, dans l’exercice des fonctions qui leur correspondent en matière de gestion, d’inspection et de perception de leurs impôts, échangeront, au moment et dans la forme voulue, toutes les données et tous les renseignements qu’ils estiment nécessaires pour améliorer leur prélèvement.
Notamment, les deux administrations:
Cependant, les contribuables dont le volume des opérations au cours de l’exercice précédent aurait dépassé 6 millions d’euros et qui dans le même exercice auraient réalisé en territoire commun plus de 75 % de leur volume d’opérations seront soumis à la réglementation de ce territoire.
a) échangeront, à travers leurs centres de traitement de données, tous les renseignements dont elles estimeraient avoir besoin.
L’intercommunication technique indispensable sera mise en place à cet effet.
Un plan commun et coordonné d’informatique fiscale sera élaboré annuellement;
De même, la réglementation autonome sera applicable aux contribuables dont le domicile fiscal se trouve en territoire commun, dont le volume des opérations au cours de l’exercice précédent ait dépassé 6 millions d’euros et qui aient obtenu le total du volume de leurs opérations au Pays basque.»
Les articles 48 à 60 de l’accord économique traitent des relations financières entre l’État et le Pays basque.
Les articles 48 à 50 sont rédigés comme suit: b) les services d’inspection prépareront des plans d’inspection communs sur des objectifs, secteurs et procédures sélectives coordonnés, ainsi que sur les contribuables ayant changé de domicile, les sociétés en régime de transparence fiscale et les sociétés assujetties à l’impôt, proportionnellement au volume d’opérations réalisé, dans le cadre de l’impôt sur les sociétés.»
«Article 48 Principes généraux basques inférieur à celui dont jouiraient celles de régime commun.
1) Autonomie fiscale et financière des institutions du Pays basque pour le développement et la mise en œuvre de ses compétences.
L’apport du Pays basque à l’État consistera en une quotepart globale, se composant de celles correspondant à chacun de ses territoires historiques comme contribution à toutes les charges de l’État non assumées par la Communauté autonome basque.
3) Coordination et collaboration avec l’État en matière de stabilité budgétaire.
4) Contribution du Pays basque aux charges de l’État non assumées par la Communauté autonome, dans la forme déterminée sur le présent accord économique.
Un — Tous les cinq ans, en vertu d’une loi votée par les ‘Cortes Generales’ (parlement espagnol), sur l’accord préalable de la commission mixte de l’accord économique, on déterminera la méthodologie d’assignation de la quotepart qui sera en vigueur durant le quinquennat à venir, conformément aux principes généraux figurant au présent accord économique, ainsi qu’à approuver la quotepart de la première année du quinquennat.
5) Les facultés de tutelle financière exercées à tout moment par l’État en matière de collectivités locales correspondront aux institutions compétentes du Pays basque, sans que cela implique un niveau d’autonomie des collectivités locales
Deux — Au cours de chacune des années suivant la première, la commission mixte de l’accord économique procédera à la mise à jour de la quotepart, en appliquant la méthodologie approuvée par la loi à laquelle fait référence l’alinéa antérieur.
«Article 3 l’année de base
Trois — Les principes qui forment la méthodologie déterminant la quotepart figurant au présent accord pourront être modifiés dans le cadre de la loi quinquennale de la quotepart, quand les circonstances et l’expérience de leur application le recommandent ainsi.»
Le quota liquide de l’année de base du quinquennat 2002-2006 sera déterminé par l’application du coefficient d’imputation au montant total des charges non assumées par la Communauté autonome et par la réalisation des ajustements et des compensations correspondants, tout ceci selon les termes prévus dans les articles suivants.
Selon les articles 63 et 64, l’évaluation de la conformité de la réglementation fiscale à l’accord économique pourra être effectuée préalablement à sa publication par un organe collégial à composition paritaire, la commission de coordination et d’évaluation normative.
À la demande d’un de ses membres, cette commission examinera les griefs soulevés contre ces réglementations et s’efforcera de dégager une solution consensuelle.
Article 4 Charges de l’État non assumées par la Communauté autonome
Un — Sont considérées comme charges de l’État non assumées par la Communauté autonome celles correspondant à des compétences dont l’exercice n’a pas encore été effectivement assumé par cette dernière.
Par la loi du 23 mai 2002 8a été approuvée la méthodologie pour la détermination de la quotepart du Pays basque pour les années 2002-2006.
Deux — Pour déterminer le montant total des charges en question, on déduira du total des dépenses du budget de l’État l’assignation budgétaire intégrale qui, au niveau de l’État, correspond aux compétences assumées par la Communauté autonome, depuis la date d’effectivité du transfert fixé aux décrets royaux correspondants. […]
Le coefficient d’imputation auquel se réfèrent les articles 4 et 6 précédents, déterminé pour l’essentiel en fonction du revenu des territoires historiques par rapport à l’État, est de 6,24 % pour le quinquennat en vigueur.»
Un — Sans préjudice des dispositions des articles 14 et 15 ci-après, les chiffres résultant de l’imputation à laquelle se réfère l’alinéa quatre de l’article précédent feront l’objet d’un ajustement de manière à perfectionner l’estimation des recettes au titre des impôts directs imputables au Pays basque et au reste de l’État, conformément aux dispositions de l’article 55 de l’accord économique. […]
D’autres dispositions de la loi règlent les adaptations de la quotepart qui, se fondant sur l’année de base 2002, doivent être effectuées pour les années ultérieures.
Article 6 Montants compensatoires
Un — Du quota correspondant à chaque territoire historique on déduira par compensation les postes suivants: a) La part imputable des impôts non concertés.
La loi basque no 27/1983, du 25 novembre 1983, complète le régime financier et fiscal existant.
Elle détermine la part des ressources fiscales que les territoires historiques doivent verser au Pays basque après déduction de la quotepart à verser à l’État.
b) La part imputable des recettes budgétaires de nature non fiscale.
En outre, la loi basque no 3/1989, du 30 mai 1989, a créé un organe de coordination fiscale du Pays basque.
Cet organe de coordination rend des avis sur les projets de dispositions fiscales des territoires historiques.
F — Les règles fiscales litigieuses des territoires historiques et pouvant être destinée à une réserve pour investissements productifs et/ou activités de conservation et d’amélioration de l’environnement ou économie d’énergie.
C-429/06 et C-434/06 est la Norma Foral no 7/2005, du 23 juin 2005, des Juntas
Generales de Vizcaya, modifiant en son article 2 la Norma Foral no 3/1996, du 26 juin
1996, relative à l’impôt sur les sociétés (del Impuesto sobre Sociedades) 9:
L’impôt sur les sociétés en vigueur en Vizcaya se distingue ainsi du taux général de 35 % 10 applicable en Espagne.
Les déductions fiscales au titre des articles 37 et 39 de la Norma Foral no 3/1996 n’ont pas d’équi- valent dans la loi espagnole relative à l’impôt sur les sociétés.
— l’article 2, paragraphe 4, de cette norme modifie l’article 29 de la Norma Foral no 3/1996 et fixe le taux de l’impôt sur les sociétés à 32,5 %;
Le contenu de ces dispositions correspond à celui des normes attaquées de Vizcaya.
— l’article 2, paragraphe 6, de la norme attaquée modifie l’article 37 de la Norma Foral no 3/1996 et prévoit une déduction de 10 % du montant des investissements réalisés en immobilisations corporelles neuves et affectés au développement de l’exploitation économique d’une société;
Enfin, les affaires C-431/06 et C-432/06 ont pour objet le Decreto Foral no 32/2005,
— l’article 2, paragraphe 7, de la norme attaquée modifie l’article 39 de la Norma Foral no 3/1996 et prévoit une déduction égale à 10 % des montants provenant du résultat comptable de l’exercice du 24 mai 2005, de la Diputación Foral de Guipúzcoa, qui modifie les articles 29 et 37 de la Norma Foral no 7/1996, du 4 juillet 1996, relative à l’impôt sur les sociétés.
Ces dispo- sitions correspondent aux normes attaquées des autres territoires historiques.
9 — Les recours introduits par les requérants dans les litiges au principal dans les affaires C-428/06 et C-429/06 visent à l’annulation de l’article 2, paragraphes 4, 6 et 7, de la Norma Foral, tandis que le recours dans l’affaire C-434/06 a pour seul objet l’annulation de l’article 2, paragraphes 4 et 6.
10 — Voir article 28, paragraphe 1, de la nouvelle version de la loi relative à l’impôt sur les sociétés établie par le Real Decreto-Legislativo no 4/2004, du 5 mars 2004.
III — Faits et questions préjudicielles autres, parce que ces aides n’ont pas été notifiées à la Commission au titre de l’article 88, paragraphe 3, CE, sans saisir la Cour à titre préjudiciel.
Dès avant l’adoption des dispositions litigieuses, il existait des réglementations en la matière dans les trois territoires historiques.
À la suite de cela, après que les territoires historiques eurent adopté des réglementations litigieuses d’un contenu identique, les régions voisines de La Rioja et de la Castilla y León ainsi que l’UGT-RIOJA ont à leur tour contesté cellesci devant le Tribunal Superior de Justicia del País Vasco.
Après que la Cour eut entre-temps rendu son arrêt Açores 12, le Tribunal Superior a jugé nécessaire de saisir la Cour d’une demande de décision préjudicielle et, par une ordonnance du 20 septembre 2006, lui a déféré la question suivante dans les affaires C-428/06, C-429/06 et C-434/06: tions plus anciennes (pourvoi en cassation no 7893/1999) 11. Cette juridiction a examiné plus particulièrement les Normas Forales à la lumière des principes constitutionnels d’autonomie, d’égalité de traitement, d’unité de l’État, de solidarité ainsi qu’à la lumière des principes de la concurrence et de la liberté d’établissement.
À cet égard, le Tribunal Supremo a souligné que les principes précités n’excluaient pas toutes les mesures fiscales des territoires historiques s’écartant du régime fiscal général de l’État. En effet, il y avait lieu de tenir compte également de l’autonomie des territoires historiques garantie par la Constitution.
Par ailleurs, les limites de ce qui est autorisé en droit constitutionnel seraient dépassées si les différences constituent des aides d’État au sens de l’article 87, paragraphe 1, CE.
Tenant compte de la jurisprudence de la Cour et du Tribunal, le Tribunal Supremo a ensuite analysé les différentes dispositions et a conclu, s’agissant des taux d’imposition réduits, des dispositions relatives aux déductions de certains investissements en immobilisations corporelles et des réserves spéciales, à l’existence d’aides.
Le Tribunal Supremo a annulé cette disposition ainsi que certaines
«L’article 87, paragraphe 1, CE doit-il être interprété en ce sens que les mesures fiscales adoptées par les Juntas Generales du Territorio Histórico de Vizcaya, modifiant les articles 29, paragraphe 1, sous a), 37 et 39 de la réglementation relative à l’impôt sur les sociétés, doivent être considérées comme sélectives et, partant, constituent, au sens de la disposition susmentionnée, des aides d’État devant être notifiées à la Commission en vertu de l’article 88, paragraphe 3, CE, au motif qu’elles fixent un taux d’imposition inférieur au taux général défini par la légis-
11 — Annexe 8 des observations de la Commission.
IV — Appréciation lation de l’État espagnol et instaurent des déductions fiscales qui n’existent pas dans l’ordre juridique fiscal étatique et qui sont applicables sur le territoire de cette collectivité infraétatique autonome?»
A — Recevabilité de la demande de décision préjudicielle
Les questions préjudicielles posées dans les autres affaires ont trait aux dispositions équivalentes des territoires historiques d’Álava (C-430/06 et C-433/06) et de Guipúzcoa (C-431/06 et C-432/06), qui sont similaires.
Par ordonnance du 30 novembre 2006, le président de la Cour a décidé de joindre ces affaires.
UGT-RIOJA et la Comunidad Autónoma de La Rioja avaient initialement soulevé l’exception d’irrecevabilité de la demande de décision préjudicielle.
La première avait fait valoir à cet égard que la Norma Foral no 7/2005 de la Juntas Generales de Vizcaya avait déjà été annulée et/ou suspendue.
La Comunidad Autónoma de La Rioja avait soutenu, quant à elle, que les dispositions litigieuses des trois territoires historiques avaient été annulées par une décision du Tribunal Superior de Justicia del País Vasco du 14 novembre 2005 (confirmée par une décision du 17 mars 2006) en application de l’arrêt du Tribunal Supremo du 9 décembre 2004.
Toutefois, peu avant l’ouverture de la procédure orale, ces deux parties ont retiré leur exception d’irrecevabilité.
Les informations données par cellesci à la suite d’une question de la Cour posée à l’audience en ce qui concerne l’état des procédures précitées n’ont apporté aucune clarté.
Les dispositions attaquées par les recours en référé semblent avoir été partiellement suspendues, même si les décisions judiciaires relatives à certaines Normas Forales ne sont pas définitives.
KOKOTT — AFFAIRES JOINTES C-428/06 À C-434/06 répondre de façon utile aux questions qui lui sont posées 14.
À ce sujet, il convient de souligner que le retrait d’une exception d’irrecevabilité est dépourvu de pertinence, car la Cour est également susceptible de constater d’office l’irrecevabilité.
À cet égard, la circonstance que les réglementations litigieuses ont éventuellement été annulées ou suspendues pourrait faire naître des doutes quant à la nécessité de la demande de décision préjudicielle.
Il est de jurisprudence constante que, dans le cadre de la coopération entre la Cour et les juridictions nationales telle que prévue à l’article 234 CE, il appartient au seul juge national, qui est saisi du litige qui doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire pendante devant lui, la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement 13.
Dans le litige encore pendant au principal, les requérants contestent les normes des territoires historiques.
Dans ce contexte, la juridiction de renvoi pose une question relative à l’interprétation de l’article 87 CE.
Il n’existe aucun élément indiquant que le litige serait résolu ou aurait un caractère hypothétique parce que les dispositions litigieuses auraient déjà été annulées dans d’autres procédures.
En tout état de cause, le Tribunal Superior de Justicia del País Vasco a saisi la Cour, et cette appréciation lui appartient en première ligne, bien que la validité des dispositions aurait déjà été mise en cause par cette juridiction dans le cadre de procédures en référé, selon les informations des parties.
Il appartient à la juridiction de renvoi et non pas à la Cour de se prononcer sur la validité des décisions rendues dans ce cadre à la lumière des règles de procédure nationales 15.
De plus, Confebask considère que le renvoi préjudiciel n’est pas nécessaire parce que la réponse résulte déjà clairement de l’arrêt Açores.
La Cour pourrait également se prononcer par voie d’ordonnance au titre de l’article 104, paragraphe 3, de son règlement de procédure.
Toutefois, il ne s’agit pas en l’espèce d’une exception d’irrecevabilité au sens propre.
En effet, dans les cas d’application de la procédure au titre de l’article 104, paragraphe 3, du règlement de
Dès lors que les questions posées par les juridictions nationales portent sur l’interprétation d’une disposition de droit communautaire, la Cour est donc, en principe, tenue de statuer, à moins qu’il ne soit manifeste que la demande de décision préjudicielle tend, en réalité, à l’amener à statuer au moyen d’un litige construit ou à formuler des opinions consultatives sur des questions générales ou hypothétiques, que l’interprétation du droit communautaire demandée n’ait aucun rapport avec la réalité ou l’objet du litige, ou encore que la Cour ne dispose pas des éléments de fait ou de droit nécessaires pour
14 — Arrêt Promusicae (précité à la note 13, point 37).
13 — Arrêts du 15 décembre 1995, Bosman (C-415/93, Rec. p. I-4921, point 59); du 17 juillet 1997, Leur-Bloem (C-28/95, Rec. p. I-4161, point 24), et du 29 janvier 2008, Promusicae (C-275/06, Rec. p. I-271, point 36).
L’arrêt Açores procédure, la demande de renvoi préjudiciel n’est pas irrecevable, mais peut être traitée au moyen d’une procédure simplifiée.
Néanmoins, il n’existe aucun élément permettant de recourir à cette procédure, parce que la réponse à cette question posée ne peut être clairement déduite de la jurisprudence et ne laisse place à aucun doute raisonnable.
La demande de décision préjudicielle est dès lors recevable.
Dans l’arrêt Açores, la Cour s’est penchée pour la première fois sur ce qu’il est convenu d’appeler la sélectivité régionale des dispositions fiscales.
À cet égard, le point de départ est la jurisprudence constante relative aux caractéristiques de la sélectivité.
Il en résulte que l’article 87, paragraphe 1, CE impose de déterminer si, dans le cadre d’un régime juridique donné, une mesure nationale est de nature à favoriser «certaines entreprises ou certaines productions» par rapport à d’autres qui se trouveraient, au regard de l’objectif poursuivi par ledit régime, dans une situation factuelle et juridique comparable 16.
B — Sur la question préjudicielle
La juridiction de renvoi aimerait savoir en substance à quelles conditions les mesures fiscales adoptées par les collectivités locales plus avantageuses que les dispositions fiscales applicables dans le reste du territoire de l’État membre ont un caractère sélectif et constituent ainsi une aide d’État au sens de l’article 87, paragraphe 1, CE qui devrait être notifiée à la Commission en vertu de l’article 88, paragraphe 3, CE.
Il est exact qu’en principe les impôts ne constituent pas des avantages, mais bien des charges.
Toutefois, des mesures fiscales peuvent constituer des aides lorsque, dans des cas donnés, l’État prévoit une taxation inférieure à la normale ou renonce à la taxation.
Dans la mesure où la notion d’aide est plus générale que celle de subvention, elle vise non seulement des prestations positives telles que les subventions elles-mêmes, mais également des allégements des charges qui normalement grèvent le budget d’une entreprise 17.
Par conséquent, pour apprécier le caractère d’aide d’une mesure fiscale, il convient de prendre comme cadre de
Avant d’examiner plus en détail dans quelles circonstances des réglementations fiscales devraient être considérées comme sélectives en tenant compte des faits au principal, nous souhaitons rappeler les éléments principaux de l’arrêt Açores.
KOKOTT — AFFAIRES JOINTES C-428/06 À C-434/06 même si elles ont été adoptées par des collectivités territoriales 22.
référence une imposition «normale» dont s’écarte la réglementation litigieuse de manière sélective 18.
Une imposition différenciée est justifiée lorsque cette différenciation résulte de la nature ou de l’économie du système fiscal 19.
Après avoir défini le cadre de référence pour apprécier le taux réduit d’imposition dans une région d’un État membre, la Cour a distingué dans l’arrêt Açores trois situations, en se fondant sur les conclusions de l’avocat général Geelhoed 23:
La nouveauté décisive de l’arrêt Açores réside dans le fait que la Cour n’a pas considéré que le cadre de référence devait absolument être l’ensemble de l’État membre.
En revanche, elle a considéré qu’il était possible que le cadre de référence d’une réglementation fiscale d’une collectivité locale ou régionale soit formé du seul territoire de celleci lorsque cette collectivité est suffisamment autonome par rapport au gouvernement central de cet État membre 20.
— la compétence fiscale est répartie par l’État central auprès de l’ensemble des collectivités locales d’un même niveau qui disposent du pouvoir de décider librement, dans la limite des compétences dont elles sont dotées, du taux de l’impôt applicable dans le territoire qui relève de leur compétence (deuxième situation);
Dans sa jurisprudence antérieure relative aux aides d’État des collectivités territoriales, la Cour a surtout souligné que cellesci devaient être imputées à l’État 21.
Se fondant sur cette approche, la Commission a, dans sa pratique décisionnelle antérieure, considéré que des réglementations qui n’étaient pas applicables sur l’ensemble du territoire national constituaient des mesures sélectives,
18 — Arrêt Açores (précité à la note 3, point 56).
20 — Arrêt Açores (précité à la note 3, point 58).
La Cour s’est tenue à ces principes dans l’arrêt Açores (voir point 55 de cet arrêt précité à la note 3).
— une collectivité régionale ou locale arrête, dans l’exercice de pouvoirs suffisamment autonomes par rapport au pouvoir central et dont les autres collectivités ne disposent pas (asymétrie), un taux d’imposition inférieur au taux national et qui est applicable uniquement aux entreprises présentes sur le territoire relevant de sa compétence (troisième situation).
Cela correspond au rapport existant entre les régimes fiscaux des États membres.
Dans la mesure où les impôts directs relèvent de la compétence des États membres 25, les taux d’impôt sur les sociétés ne sont pas harmonisés, mais varient considérablement entre les différents États membres.
Si en Bulgarie et à Chypre le taux n’est qu’à 10 %, la moyenne dans l’Union européenne est de 25 % 26.
Même si les différents taux d’imposition ont une influence évidente sur la concurrence, des taux particulièrement bas applicables à l’ensemble des entreprises d’un État membre n’ont pas le caractère d’une aide, parce qu’il n’existe pas de régime global dans la Communauté.
Dans la première situation, il existe clairement une mesure sélective.
Dans la mesure où, en l’espèce, c’est le niveau national qui fixe à la fois le régime général et les dérogations régionales, le seul cadre de référence à prendre en considération est l’État dans son ensemble.
La troisième situation se caractérise par une répartition asymétrique des compétences.
Dans certains territoires, les collectivités locales ou régionales disposent de certaines compétences réglementaires, alors que ces compétences sont accordées à l’État central dans les autres territoires de l’État.
Ce qui est déterminant ici, c’est le degré d’autonomie dont disposent les collectivités territoriales dans leur activité législative.
Dans la seconde situation, il n’existe pas de niveau d’imposition «normal» pour l’ensemble du territoire national par rapport auquel les réglementations des différentes collectivités territoriales pourraient déroger avantageusement.
Par conséquent, les différentes réglementations locales sont isolées les unes par rapport aux autres et ne sont pas sélectives 24.
Si effectivement c’est l’État central qui définit le contenu des réglementations locales et/ou en supporte les conséquences économiques, il n’existe pas de réelle autonomie.
24 — Voir conclusions dans l’affaire Açores (précitée à la note 3), point 53.
Par conséquent, la doctrine considère que le régime allemand de la taxe d’exploitation dans lequel les communes déterminent le taux d’imposition n’est pas sélectif (Stein, R. M., Bestimmtheit von Regionalbeihilfen, 2007, p. 167 et suiv.).
— La collectivité locale ayant adopté la norme doit avoir un statut constitutionnel, politique et administratif distinct de celui du gouvernement central — il s’agit de l’autonomie institutionnelle.
— Les réglementations ont été adoptées sans que le gouvernement central ait eu la possibilité d’influencer directement leur contenu — il s’agit de l’autonomie procédurale.
La réglementation locale doit être imputée à l’État central.
Les réglementations générales de celuici constituent l’instrument de comparaison permettant d’apprécier si la réglementation locale offre un avantage sélectif.
Si l’on considérait que le territoire de la collectivité doit être pris comme cadre de référence pour la seule raison que la réglementation a été formellement adoptée par cette même collectivité, les États membres pourraient facilement contourner l’interdiction des aides d’État.
En effet, ils n’auraient qu’à transférer de manière formelle les compétences d’adoption des réglementations en cause aux collectivités locales 27.
— Les conséquences économiques des réductions du taux d’impôt national pour les entreprises dans la région concernée ne peuvent être compensées par des subventions ou des transferts provenant des autres régions ou du gouvernement central — il s’agit de l’autonomie financière.
En revanche, si la mesure litigieuse de la collectivité locale a été adoptée par celleci dans l’exercice de compétences suffisamment autonomes, alors la troisième situation est comparable à la deuxième: les réglementations émanant de plusieurs législateurs sur la base de leurs compétences propres — en l’espèce l’État central et les collectivités locales — coexistent sans qu’il y ait de cadre de référence commun.
Application par analogie de l’arrêt Açores aux mesures adoptées par les territoires historiques
Pour apprécier l’existence d’un degré d’autonomie suffisant, la Cour et l’avocat général Geelhoed 28 ont défini trois critères à remplir de manière cumulative:
27 — Voir, en ce sens, conclusions de l’avocat général Saggio dans l’affaire Juntas Generales de Guipúzcoa e.a. (précitée à la note 21), point 37.
28 — Voir conclusions dans l’affaire Açores (précitée à la note 3), point 54.
Tout comme dans l’affaire Açores, le cas des territoires historiques correspond à une répartition asymétrique des compétences au sens de la troisième situation. En effet, en Espagne, la législation fiscale relève également en principe de la compétence de l’État central.
Contrairement aux autres collectivités locales et régionales, seuls les territoires historiques disposent de pouvoirs propres
Toutefois, selon la jurisprudence constante, un État membre ne saurait se fonder sur des dispositions, pratiques ou situations de son ordre juridique interne, y compris celles découlant de l’organisation constitutionnelle de cet État, pour justifier l’inobservation des obligations résultant du droit communautaire 31.
dans ce domaine 29. Par conséquent, pour déterminer dans l’affaire au principal si les réglementations fiscales litigieuses doivent être mises en rapport avec les dispositions en vigueur dans le reste de l’Espagne ou si elles doivent s’apprécier en tant que réglementation indépendante dépend principalement de l’autonomie dont disposent les territoires dans l’exercice de leur compétence.
Dans l’arrêt Açores, la Cour a établi un juste équilibre entre ces deux principes.
D’un côté, elle respecte l’autonomie que la Constitution de l’État membre en cause accorde à ses collectivités territoriales.
En effet, si le champ d’application territorial limité d’une réglementation fiscale locale fondait déjà la sélectivité d’une mesure, l’autonomie accordée par la Constitution nationale à cette collectivité territoriale serait sujette à caution.
Toute réglementation locale plus avantageuse par rapport au droit fiscal de l’État central et qui remplit les autres conditions pour être qualifiée d’aide tout en dépassant le seuil de minimis devrait être autorisée par la Commission.
Celleci ne l’accorderait que s’il existe une justification telle que la promotion des régions économiquement sous-développées en vertu de l’article 87, paragraphe 3, sous a), CE.
Nous aimerions rappeler tout d’abord que, en vertu de l’article 6, paragraphe 3, UE, l’Union européenne respecte l’identité nationale de ses États membres.
Cela implique que l’Union ne porte pas atteinte à l’ordre constitutionnel d’un État membre, que celuici soit centralisé ou fédéral et n’influence pas la répartition des compétences au sein d’un État membre.
La nouvelle version de cette disposition adoptée par le traité de Lisbonne souligne expressément le respect des structures constitutionnelles des États membres par l’Union 30.
29 — Outre Vizcaya, Álava et Guipúzcoa, la Communauté autonome de Navarre dispose d’un pouvoir fiscal propre fondé sur un régime fiscal historique particulier (Fueros).
D’un autre côté, les exigences relatives à l’autonomie des législateurs locaux visent à assurer que les États membres ne se dissimulent pas derrière leur ordre juridique constitutionnel et que l’interdiction des aides prévues à l’article 87 CE ne soit pas
31 — Voir, notamment, arrêt du 1eravril 2008, Gouvernement de la Communauté française et Gouvernement wallon (C-212/06, Rec. p. I-1683, point 58 et références citées).
KOKOTT — AFFAIRES JOINTES C-428/06 À C-434/06 contournée par un transfert purement formel des compétences législatives.
Il y a lieu de tenir compte de cet équilibre lors de l’application des principes de l’arrêt Açores aux présentes affaires.
Deuxièmement, il y a lieu de tenir compte du fait que les Açores disposaient du pouvoir de réduire le taux d’impôt national pour surmonter les handicaps structurels affectant les entreprises de la région en raison du caractère insulaire de celleci 33.
Pour éviter que la baisse du taux d’impôt ne conduise à un affaiblissement financier de la région, l’État central compensait la baisse des recettes fiscales qui en découlait.
La Cour en a déduit que la responsabilité financière des réglementations fiscales régionales n’est pas portée par la région ellemême, mais en fin de compte par l’État central, et c’est la raison pour laquelle elle a considéré que le niveau général d’imposition de l’État constitue le cadre de référence pour apprécier la sélectivité du taux d’imposition régional 34.
Toutefois, il existe deux éléments qui distinguent les présentes affaires de l’arrêt Açores.
Premièrement, il s’agit en l’espèce d’un autre type de procédure: l’arrêt Açores a été rendu à la suite d’un recours en annulation de la République portugaise au titre de l’article 230, premier alinéa, CE contre une décision de la Commission.
La Cour devait elle-même juger si la Commission avait pu établir que la mesure litigieuse constituait une aide d’État.
Il n’apparaît pas que les réglementations fiscales des territoires historiques du Pays basque visent également à compenser des faiblesses géographiques ou structurelles analogues.
En revanche, les régimes fiscaux plus avantageux par rapport aux réglementations générales ont pour objectif d’inciter l’établissement d’entreprises.
Par ailleurs, contrairement à l’arrêt Açores, la logique du régime n’est pas que l’État central compense une baisse des rentrées fiscales résultant des avantages fiscaux accordés par les territoires historiques.
En revanche, dans les présentes affaires de renvoi préjudiciel au titre de l’article 234 CE, la tâche de la Cour se limite à l’interprétation de l’article 87, paragraphe 1, CE.
Même si, à cet effet, la Cour a en ligne de mire les éléments spécifiques de l’affaire au principal, il appartient toutefois à la juridiction de renvoi de juger en fin de compte si les réglementations litigieuses des territoires historiques doivent être qualifiées de mesures sélectives, et partant d’aides d’État 32.
Par conséquent, la question préjudicielle dont l’objet est d’obtenir de la Cour une appréciation des mesures concrètes doit être comprise dans le sens indiqué au point 39 ci-dessus.
33 — La Commission l’a reconnu elle-même et a considéré que la réduction des impôts fondée sur l’article 87, paragraphe 3, sous a), CE était partiellement justifiée.
Elle a critiqué uniquement le fait que le taux d’impôt réduit s’appliquait également au secteur financier qui n’était pas affecté de la même manière par le caractère insulaire des Açores (voir arrêt Açores, précité à la note 3, points 27 et suiv.).
32 — Voir, en ce sens, jurisprudence citée à la note 13.
34 — Arrêt Açores (précité à la note 3, points 71 et suiv.).
Enfin, il y a lieu de considérer que les réglementations litigieuses s’appliquaient effectivement de la même manière à tous les opérateurs économiques soumis au régime fiscal des territoires historiques.
Dans ce contexte, la Commission soutient que, d’un côté, les territoires historiques imposent également des revenus perçus en dehors de leur domaine et, d’autre part, certains revenus réalisés dans les territoires historiques ne seraient pas imposés.
Selon la Commission, dans l’arrêt Açores, la Cour considère qu’il est nécessaire de procéder à une double appréciation pour déterminer l’autonomie d’une collectivité locale.
Tout d’abord, il conviendrait d’examiner si la collectivité «joue un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises» 35.
Ce n’est que si cela est établi que les trois critères d’autonomie prévus au point 67 du même arrêt trouveraient application.
En réalité, les territoires historiques n’auraient que des pouvoirs très limités lors de la détermination du régime économique.
S’il est vrai que, en vertu de l’article 41 du statut d’autonomie, ils pourraient régir le droit fiscal, ils n’auraient toutefois aucune influence sur l’utilisation des rentrées fiscales.
Au contraire, les rentrées fiscales seraient en grande partie transférées à la Communauté autonome du Pays basque et à l’État.
Dès lors, pour cette raison, il ne saurait s’agir d’une autonomie suffisante.
Ainsi que l’affirme la Commission, il est exact que la situation concurrentielle des entreprises n’est pas uniquement influencée par le régime fiscal, mais également par de nombreux autres facteurs locaux tels que la présence de personnel qualifié, le contenu du droit du travail et de la sécurité sociale ou
Cet élément s’explique par le fait que le critère de rattachement de la répartition de la compétence fiscale entre l’État central et le Pays basque est le siège de l’entreprise en vertu de l’article 14, paragraphe 1, première phrase, de l’accord économique.
Dès lors, dans le cadre de certaines limites, certains revenus qui ne sont pas perçus au siège de l’entreprise sont néanmoins imposés en raison du critère de rattachement que constitue le siège statutaire.
En revanche, il n’est pas prévu qu’il y ait une imposition générale en tant que non-résident des établissements stables au lieu de leur activité, en lien avec une imputation de l’impôt et/ou de l’exonération de ces revenus au siège principal de l’entreprise.
Dans cette mesure, la répartition de la compétence fiscale se distingue des règles usuelles du droit fiscal international.
Toutefois, il n’en résulte pas que l’imposition au Pays basque serait sélective.
Bien au contraire, cette imposition s’applique de la même manière aux entreprises soumises à son régime d’imposition conformément à la répartition de la compétence fiscale.
35 — Arrêt précité à la note 3, point 58.
Cependant, cela ne conduit pas forcément à ce qu’une «autonomie suffisante» ne puisse être reconnue que lorsqu’une entité infraétatique dispose de suffisamment de compétences lui permettant d’influencer tous ces facteurs.
entité et non le gouvernement central, qui joue un rôle fondamental dans la définition de l’environnement politique et économique […]» 37.
À cet égard, la Cour se fondait manifestement sur les réglementations fiscales en cause au principal dans l’arrêt Açores.
Si l’interprétation de l’arrêt Açores donnée par la Commission devait être exacte, alors on ne comprendrait pas pourquoi la Cour n’a pas non plus nié dans cette affaire l’autonomie en raison du fait que les compétences régionales sont limitées à l’adaptation du taux de l’impôt.
Au lieu de cela, elle a examiné en détail si la région, dans la mise en œuvre de ses compétences, a agi de manière autonome du point de vue institutionnel, procédural et financier.
Aujourd’hui, même les États membres ne disposent plus d’une pleine autonomie en matière de politique économique.
En effet, ils doivent orienter leur politique économique d’après les principes de l’article 98 CE et les coordonner au sein du Conseil en vertu de l’article 99 CE.
De nombreuses réglementations pertinentes à l’attractivité d’un lieu d’implantation telles que les règles du droit du travail, de la protection de l’environnement, des marchés publics ou de la protection de la propriété intellectuelle font l’objet d’une harmonisation communautaire.
De plus, dans certains domaines comme l’agriculture, le commerce extérieur ou les transports, les politiques nationales sont soumises aux politiques communautaires.
Par conséquent, il y a lieu de rejeter cet argument de la Commission.
c) Quel est le cadre de référence approprié: chacun des territoires historiques ou la Communauté autonome du Pays basque?
Si l’on examine de manière très précise les passages pertinents de l’arrêt Açores que la Commission ne cite que de manière abrégée, il apparaît également clairement que la Cour considère l’autonomie dans le cadre de l’adoption de mesures concrètes et non pas en ce qui concerne la liberté d’action générale en matière de politique économique.
Dès lors, elle a considéré qu’il était possible «qu’une entité infraétatique dispose d’un statut de droit et de fait la rendant suffisamment autonome par rapport au gouvernement central d’un État membre pour que, par les mesures qu’elle adopte 36, ce soit cette
Lors de l’appréciation de la sélectivité des mesures litigieuses et de l’examen de l’autonomie des différentes collectivités locales, la question se pose tout d’abord de savoir
36 — Nous soulignons.
37 — Arrêt Açores (précité à la note 3, point 58).
si c’est la Communauté autonome du Pays basque dans son ensemble ou les trois territoires historiques qu’il y a lieu de mettre en rapport avec l’État central.
— dans le cadre de la coordination, les territoires sont liés par les règles de la Communauté autonome qui, de leur côté, se fondent sur les dispositions de l’État central.
L’adoption de réglementations fiscales, qui constitue tout d’abord l’enjeu de la présente affaire, se fonde sur l’article 41, paragraphe 1, du statut d’autonomie des territoires historiques ainsi que nous l’avons expliqué ci-dessus.
Les dispositions prévues aux articles 2 et 4 de l’accord économique s’y réfèrent.
Les territoires historiques échangent des informations relatives à la législation fiscale directement avec le ministère des Finances de l’État central et envoient leur représentant dans le comité de coordination et d’évaluation normative en vertu des articles 63 et 64 de l’accord.
Cela montre qu’il y a lieu d’examiner l’autonomie de chacun des territoires historiques.
Dans le premier cas, il y aurait un exercice conjoint de la souveraineté fiscale par les trois territoires historiques et éventuellement par la Communauté autonome.
Dans un tel cas, la coordination intrabasque en matière législative limiterait peut-être l’autonomie des territoires dans leur rapport les uns avec les autres, mais non l’autonomie (commune) par rapport à l’État central.
Lors de l’appréciation de la sélectivité d’une réglementation fiscale qui s’applique de la même manière à l’ensemble des entreprises de cette collectivité, c’est uniquement le rapport existant entre l’État central et les collectivités locales ou régionales qui est pertinent.
Dès lors, il conviendrait d’examiner si les territoires historiques agissant conjointement et/ou agissant de pair avec la Communauté autonome disposent de suffisamment d’autonomie par rapport à l’État central.
En revanche, on peut observer que la coordination interne au Pays basque conduit manifestement à ce que les Normas Forales des trois territoires historiques soient largement identiques.
Dès lors, on pourrait douter de l’autonomie du processus législatif de chacun des territoires.
Dans ce contexte, il convient de distinguer deux hypothèses:
En revanche, dans la seconde hypothèse, l’autonomie des territoires historiques serait mise en question de manière indirecte par les règles de l’État central.
Il appartient à la juridiction de renvoi d’établir si l’une des deux hypothèses se présente et d’en tirer les conséquences.
Enfin, on pourrait également envisager que la Communauté autonome du Pays basque puisse influencer la législation des territoires historiques de telle façon que,
— les territoires historiques sont tenus en fait ou en droit par la coordination intrabasque d’adopter des normes uniformes, mais la coordination des règles est indépendante de l’État central;
KOKOTT — AFFAIRES JOINTES C-428/06 À C-434/06 aimerions utiliser ci-après la notion d’autonomie constitutive, à savoir l’autonomie constitutive formelle et matérielle au lieu de la notion d’autonomie procédurale.
dans une partie du Pays basque, des conditions plus favorables s’appliquent que dans d’autres parties.
Dans un tel cas, une mesure sélective pourrait se présenter, même si ce n’est pas l’État central mais bien le Pays basque qui constituerait le cadre de référence.
Selon les informations dont dispose la Cour, il n’existe aucun élément permettant de conclure en ce sens.
i) L’autonomie constitutive d) L’application de chacun des critères
Ainsi que la Cour l’a jugé au point 67 de l’arrêt Açores, la norme locale doit avoir été adoptée «sans que le gouvernement central puisse intervenir directement sur son contenu».
La juridiction de renvoi et l’ensemble des parties à la procédure n’ont aucun doute quant à l’autonomie institutionnelle des territoires historiques et de leurs institutions.
Par conséquent, il n’est pas nécessaire d’approfondir ces critères.
Les griefs exposés par le requérant et par la Commission dans la procédure au principal sont dirigés uniquement contre l’autonomie procédurale et financière des territoires historiques.
Toutefois, dans ce contexte, la Cour se réfère au point 54 des conclusions, dans lequel l’avocat général a utilisé une notion plus étendue: «la décision doit être prise conformément à une procédure dans laquelle le gouvernement central n’a pas le pouvoir d’intervenir directement sur la fixation du taux d’impôt, et l’autorité locale n’est en aucun cas tenue de fixer le taux d’impôt en fonction des intérêts nationaux» 38.
Enfin, au point 68 de l’arrêt, il est écrit qu’une autonomie politique et fiscale suffisante par rapport au gouvernement central suppose que l’autorité locale soit compétente pour adopter des mesures de réduction du taux d’impôt indépendamment de toutes
À ce sujet, la Commission identifie à juste titre deux aspects dans le cadre de l’autonomie procédurale.
Le premier aspect, que l’on pourrait également qualifier d’autonomie de procédure au sens strict, concerne la liberté des collectivités locales d’adopter des dispositions fiscales dans le cadre d’une procédure dans laquelle l’État central ne dispose d’aucune influence ou à tout le moins d’aucune influence décisive.
L’autre aspect porte sur la marge de manœuvre matérielle qui est accordée aux collectivités locales en vertu de l’ordre juridique interne.
Pour illustrer davantage ce second aspect, nous
38 — Nous soulignons.
— Autonomie constitutive formelle considérations liées au comportement de l’État central.
Il est question d’une autonomie constitutive formelle lorsque l’État central n’a pas la possibilité d’intervenir directement dans la procédure qui aboutit à l’adoption des dispositions fiscales, que ce soit en devant approuver ces dispositions, en ayant un droit de veto contre leur adoption ou en se déclarant compétent pour les adopter.
Compte tenu de ces formulations, les parties à la procédure divergent sur le fait de savoir dans quelle mesure l’autonomie remet en cause le fait que les territoires historiques sont liés à certaines règles juridiques lors de l’adoption de la législation fiscale.
Le respect de ces règles est soumis au contrôle juridictionnel et en dernière instance au contrôle du Tribunal Supremo, et donc d’une juridiction établie au niveau de l’État central.
Certaines parties y voient également une limitation à l’autonomie des territoires historiques.
En revanche, il n’est pas porté atteinte à l’autonomie constitutive formelle lorsque l’État central et les collectivités locales s’informent ou se consultent l’un l’autre au sujet des projets législatifs, ainsi que le Royaume-Uni l’expose à juste titre.
Il en va en tout état de cause ainsi lorsque les collectivités locales restent en fin de compte libres de maintenir leur projet, même en cas d’avis négatif du gouvernement central.
Les règles de droit constitutionnel, en ce compris les dispositions prévues dans le statut d’autonomie et dans l’accord économique, limitent la marge de manœuvre des territoires.
Par conséquent, nous examinerons cet aspect dans le cadre de l’autonomie constitutive matérielle.
Dans ce contexte, nous souhaiterions examiner également le contrôle a posteriori des règles de droit fiscal par les juridictions.
Dans la mesure où ce contrôle n’a pas d’effet direct sur la formation de la volonté lors du processus législatif, il n’affecte pas l’autonomie constitutive au sens formel, mais sert plutôt à garantir les limites de l’autonomie constitutive au sens matériel.
— Autonomie constitutive matérielle s’agit là de la question centrale de ce litige à laquelle seules les juridictions nationales et non la Cour doivent apporter une réponse.
L’autonomie constitutive matérielle signifie que le législateur local peut décider librement du contenu des règles fiscales.
Toutefois, il n’existe dans aucun ordre juridique démocratique ni aucun État de droit une liberté absolue du législateur.
En revanche, celuici est toujours lié par des dispositions de droit constitutionnel, et en particulier par l’obligation de respecter les droits fondamentaux et les droits de l’homme.
De même, le droit communautaire impose des limites à la législation nationale.
L’article 31 de la Constitution prévoit par ailleurs qu’il y ait une imposition en fonction de la capacité économique au moyen d’un système fiscal juste fondé sur des principes d’égalité et de progressivité.
Si l’on en déduit qu’il ne peut exister en Espagne qu’un seul régime fiscal auquel contribuent l’ensemble des contribuables selon leur capacité économique, alors les législateurs locaux ne pourraient pas adopter de taux d’imposition inférieur.
En effet, cela conduirait à ce que la charge fiscale ne dépende pas uniquement de la capacité économique des contribuables, mais également de leur lieu de résidence.
Toutefois, il est possible que l’article 31 n’exclue pas qu’il existe plusieurs systèmes fiscaux en Espagne au sein desquels les principes précités devraient être mis en œuvre.
C’est la raison pour laquelle le fait que les territoires historiques soient tenus de respecter des limitations constitutionnelles lors de l’adoption de la législation fiscale n’exclut pas d’emblée qu’ils disposent d’une autonomie constitutive matérielle.
Toutefois, ces dispositions ne peuvent restreindre la marge de manœuvre de telle manière que les territoires ne puissent pratiquement plus poursuivre leurs objectifs de politique financière par le biais de leur législation fiscale.
S’agissant de la Constitution, il convient par ailleurs de citer l’article 139 qui prescrit l’égalité de traitement de l’ensemble des citoyens et interdit toute mesure qui directement ou indirectement entraverait la liberté de circulation et d’établissement des personnes.
L’article 3, sous c), de l’accord économique ajoute que les réglementations fiscales des territoires historiques ne peuvent produire des effets discriminatoires ni porter atteinte à la concurrence des entreprises.
Dans ce contexte, il y a lieu de se référer à l’article 2 de la Constitution qui, d’une part, garantit le droit à l’autonomie des nationalités et des régions, mais qui, d’autre part, les oblige à la solidarité entre elles.
Le principe de solidarité est développé plus loin aux articles 138 et 156 de la Constitution.
Est-ce que l’autonomie est si étendue que les régions entrent en concurrence fiscale les unes par rapport aux autres ou une telle concurrence est-elle contraire au principe de solidarité? Il
Il est exact que des taux d’imposition distincts ou des possibilités de déduction fiscale différentes peuvent influencer les
terminologie et les concepts. En revanche, le respect des structures fiscales et de la terminologie uniformes n’empêche pas forcément la poursuite de leurs propres objectifs de politique fiscale.
À ce sujet, ce qui est déterminant c’est de savoir si le taux d’imposition et l’assiette imposable peuvent être définis en s’écartant du droit national.
contribuables dans leur choix de résidence.
Toutefois, dans sa jurisprudence relative aux libertés fondamentales, la Cour a jugé que le traité CE ne garantit pas que le transfert d’activités dans un autre État membre est neutre en matière d’imposition 39.
Compte tenu des disparités des législations des États membres en matière fiscale, un tel transfert peut, selon les cas, être plus ou moins avantageux ou désavantageux pour le travailleur sur le plan de l’imposition.
Cette approche se fonde sur le fait qu’il n’existe aucun régime fiscal uniforme s’étendant sur l’ensemble de la Communauté 40.
Par conséquent, l’application par analogie de ces principes aux situations existant en Espagne dépend également de la question de savoir dans quelle mesure on peut qualifier le régime fiscal des territoires historiques de régime autonome par rapport à l’ordre juridique centralisé.
Une autre limitation réside dans l’obligation imposée aux territoires historiques d’imposer une pression fiscale effective globale aux contribuables équivalente à celle qui prévaut dans le reste de l’État [article 3, sous b), de l’accord].
Toutefois, cette disposition pourrait permettre aux territoires historiques de déplacer l’équilibre entre, d’une part, l’impôt sur les revenus des personnes physiques ou d’autres impôts et, d’autre part, l’impôt sur les sociétés, sans que le taux d’imposition moyen par habitant soit ainsi modifié.
On pourrait également imaginer que la réduction du taux d’imposition des sociétés soit compensée par une extension de l’assiette fiscale.
D’autres obligations découlent de l’article 41, paragraphe 2, sous a), du statut d’autonomie qui obligent les territoires à tenir compte de la structure générale d’imposition de l’État ainsi que des règles stipulées par le régime de concertation économique pour la coordination, l’harmonisation fiscale et la collaboration avec l’État.
À cet égard, les articles 2, point 2 et 3, sous a), de l’accord économique précisent que les territoires historiques doivent observer la structure générale d’imposition de l’État et doivent se conformer à la Ley General Tributaria en ce qui concerne la
39 — Arrêt du 29 avril 2004, Weigel (C-387/01, Rec. p. I-4981, point 55).
En résumé, nous considérons qu’il appartient à la juridiction de renvoi de constater si les territoires historiques disposent d’une marge de manœuvre qui leur est propre dans le cadre de la législation fiscale en vertu des règles prévues par la Constitution, le statut d’autonomie ou l’accord, leur permettant de poursuivre leurs propres objectifs de politique financière.
Tel serait le cas s’ils avaient le droit de définir des paramètres décisifs tels que le taux d’imposition ou l’assiette fiscale d’une manière leur permettant de s’écarter sensiblement de la législation fiscale nationale.
Certaines parties à la procédure soutiennent qu’il résulte de la jurisprudence des juridictions supérieures espagnoles qu’une telle marge de manœuvre n’existerait pas.
Nous ne sommes pas en mesure d’apprécier cela de manière définitive, mais nous souhaiterions examiner les deux arrêts qui sont cités tout d’abord dans ce contexte.
Toutefois, cette différence de traitement est apparue au sein d’un même ordre juridique.
En revanche, le Tribunal constitutionnel n’a manifestement pas comparé la situation des opérateurs économiques établis dans les territoires historiques et soumis au droit fiscal des normes forales avec celle des entrepreneurs ayant leur siège dans le reste de l’État et qui sont soumis au régime fiscal général.
De même, l’arrêt du Tribunal Supremo du 9 décembre 2004 43ne donne pas clai- rement une réponse définitive à la question de savoir si les dispositions du droit interne donnent suffisamment d’autonomie constitutive au sens matériel aux territoires historiques.
Apparemment, le Tribunal a fixé les limites du pouvoir d’appréciation là où les dispositions fiscales des normes forales dépassaient le seuil des aides d’État.
À ce sujet, il convient de préciser qu’à cette époque-là, on ne pouvait pas tenir compte de l’arrêt Açores de la Cour, qui allait intervenir ultérieurement.
Dans la mesure où il est fait référence à l’arrêt du Tribunal constitutionnel 96/2002, du 25 avril 2002 41, il y a lieu de noter que cette décision n’avait précisément pas directement pour objet les compétences législatives des territoires historiques.
Au contraire, elle portait sur les réglementations de l’État central qui prévoyaient des avantages analogues aux règles fiscales des normes forales.
Un avantage a été accordé aux entreprises qui, en raison de leur siège dans un autre État membre, étaient soumises à la compétence fiscale de l’État central et, pour cette raison, ne pouvaient bénéficier des avantages fiscaux prévus par les Normas Forales pour la constitution d’un établissement dans les territoires historiques.
Selon les dispositions litigieuses de l’État central, le bénéfice de cet impôt leur a été accordé dans la mesure où ils avaient dépassé le montant dont ils étaient redevables en cas d’application du droit fiscal des normes forales.
Considérée à la lumière des principes de cet arrêt, la décision du Tribunal Supremo pourrait être interprétée de deux manières.
Soit le Tribunal a supposé implicitement que, à défaut d’une autonomie suffisante des territoires historiques, seul le régime fiscal national devait être pris en considération
Le Tribunal constitutionnel a jugé anticonstitutionnelle cette différence de traitement entre deux catégories d’entreprises — les entreprises ayant leur siège dans un autre État membre et les entreprises établies en Espagne mais en dehors du Pays
42 — Enfin, le Tribunal constitutionnel a considéré qu’une telle discrimination des nationaux était illégale.
41 — Annexe 7 des observations de la Commission.
43 — Voir ci-dessus, au point 25.
comme cadre de référence pour apprécier le caractère sélectif des dispositions fiscales des normes forales. Soit il a voulu faire dépendre l’étendue de l’autonomie de la notion d’aide d’État en droit communautaire.
Le fait que, en dernière instance, ce soit une juridiction de l’État central qui soit compétente n’y change rien.
Il n’y a pas lieu de considérer non plus le fait que le recours contre les règles locales infralégales soit ouvert devant les juridictions ordinaires alors que, de leur côté, les lois régionales et nationales ne peuvent être contestées que devant le Tribunal constitutionnel.
Toutefois, tenant compte de l’arrêt Açores, cette approche a conduit à un cercle vicieux. En effet, la Cour lie au contraire l’existence d’une aide à l’absence d’autonomie du législateur local en droit interne.
Pour éviter un tel cercle vicieux, il y a lieu de considérer que la détermination des pouvoirs du législateur fiscal local constitue une condition préalable à l’application de la notion d’aides d’État de l’article 87, paragraphe 1, CE.
La Cour ne peut ôter aux juridictions nationales la tâche d’interpréter le droit interne en la matière.
Une collectivité locale dispose de l’autonomie financière lorsqu’elle doit supporter elle-même les conséquences financières de ces réglementations fiscales et qu’elle ne perçoit pas de compensation de l’État central pour la baisse des rentrées fiscales qui résulte des différences existant entre les réglementations locales et nationales.
Pour terminer, il convient d’examiner l’argument selon lequel les territoires historiques ne disposeraient pas de suffisamment d’autonomie parce que leurs règles seraient soumises au contrôle juridictionnel des juridictions de l’État central jusqu’en dernière instance.
L’application de ce critère soulève des difficultés pratiques considérables lorsque la baisse du taux d’imposition ou l’octroi d’autres avantages ne prend pas la forme — ainsi que cela est le cas dans l’affaire des Açores — d’un élément présentant une caractéristique indirecte d’aide régionale provenant de l’État central.
En effet, il n’existe alors aucune logique interne entre la baisse des impôts et les transferts financiers compensatoires entre l’État central et les collectivités locales ou régionales.
Bien plus, dans des situations telles que celle de l’affaire au principal, il est nécessaire de procéder à
KOKOTT — AFFAIRES JOINTES C-428/06 À C-434/06 une appréciation globale des relations financières existant entre l’État central et ses composantes décentralisées.
compensatoire correspondant des moyens financiers transférés entre les différentes entités de l’État.
Cet examen est en outre rendu plus difficile par le fait que, à côté du budget général de l’État, des régions et autres collectivités locales, il existe des patrimoines particuliers publics transversaux comme les régimes de sécurité sociale qui ont pour effet qu’il peut y avoir des transferts financiers entre les différentes régions et le niveau national.
Aux fins d’un examen plus approfondi, il y a lieu de supposer que le taux d’imposition inférieur et les déductions particulières prévues par des normes forales par dérogation aux dispositions nationales conduisent en tout état de cause à des rentrées fiscales inférieures, en tout cas lors d’une période d’imposition donnée.
La prétention des territoires historiques selon laquelle leur politique fiscale augmenterait effectivement les rentrées fiscales à long terme parce qu’elle attirerait l’installation d’un plus grand nombre d’entreprises ne doit pas être prise en considération.
Si l’on faisait droit à de tels arguments de défense dans le cadre de l’examen d’un régime d’aides, l’interdiction des aides serait vidée de sa substance. En effet, des aides d’État sont souvent liées à l’objectif de promouvoir le développement économique positif des entreprises favorisées en sorte que l’«investissement» devienne au final rentable par la création d’emplois, l’allégement du régime de sécurité sociale et la perception par l’État de rentrées fiscales 44.
À cet égard, on ne peut toujours pas rejeter l’existence d’une autonomie financière des autorités décentralisées lorsque, en fin de compte, on considère qu’il existe un transfert financier allant de l’État centralisé aux collectivités locales ou régionales.
En effet, un tel transfert peut s’expliquer par toute une série de motifs qui ne présentent aucun lien avec la réglementation fiscale locale ou régionale.
L’instrument déterminant des relations financières entre l’État central et la Communauté autonome du Pays basque et indirectement également des territoires historiques
Par conséquent, pour constater l’existence d’un lien entre de tels transferts financiers et les réglementations fiscales locales, au moins deux conditions doivent être réunies.
D’une part, la somme des rentrées fiscales locales doit en tout état de cause être reprise comme paramètre lors de la détermination d’éventuels transferts financiers.
Deuxièmement, une baisse des rentrées fiscales doit également conduire à un ajustement
que considèrent la juridiction de renvoi et les parties à la présente procédure est ce qu’il est convenu d’appeler la quotepart (Cupo).
Le système de la quotepart se fonde sur les articles 42, paragraphe 2, sous d) à f), du statut d’autonomie, 48 et suivants de l’accord économique ainsi que sur la loi relative à la quotepart pour la période de cinq ans 2002 à 2006.
Enfin, il s’agit à cet égard d’un transfert de la majeure partie des ressources fiscales des territoires historiques vers la Communauté autonome du Pays basque et l’État central.
Ce transfert est nécessaire parce qu’une grande partie des ressources fiscales est versée aux territoires historiques, alors que la plupart des prestations publiques sont prises en charge par l’État central et par la Communauté autonome.
Il est difficile de préciser dans quelle mesure les revenus fiscaux des territoires historiques et leurs ajustements en vertu des dispositions litigieuses ont une influence sur le montant des transferts financiers existant entre ces territoires et/ou la Communauté autonome du Pays basque et l’État.
Considérées globalement, les explications données par les parties dans leurs observations et en réponse aux questions posées par la Cour à l’audience donnent l’impression qu’en fin de compte le calcul du montant financier constitue plutôt un compromis politique et n’est pas la conséquence directe de la modification de certains paramètres économiques tels que le montant des rentrées fiscales.
Cela est indiqué clairement par le fait que le coefficient d’imputation, qui vise en fait à rétablir un lien avec les parts respectives des revenus fiscaux des territoires historiques, n’a pas été modifié depuis 25 ans, bien que les revenus fiscaux ont certainement fait l’objet de fluctuations.
De manière très simplifiée, on peut dire que le montant de la quotepart globale du Pays basque au budget de l’État qui se compose de montants partiels provenant des territoires historiques est déterminé par les étapes suivantes.
Les dépenses liées aux prestations de l’État auxquelles les régions ne font pas face elles-mêmes sont calculées et, à cet égard, il est présumé de manière fictive que l’ensemble des régions espagnoles assument des tâches équivalentes à celles du Pays basque.
Ensuite, un coefficient d’imputation est appliqué qui correspond à la part des revenus des territoires historiques par rapport à celui de l’État.
Depuis 1981, ce coefficient s’élève de manière inchangée à 6,24 %.
Différents ajustements et corrections sont alors effectués, qui n’ont aucun lien direct avec le montant des revenus fiscaux.
Il en résulte enfin un montant que le Pays basque doit verser à l’État.
Pour l’année de référence
En tout état de cause, le gouvernement espagnol considère que la modification des rentrées fiscales des territoires historiques n’a pas d’influence sur le montant de la quote-part.
Si la juridiction de renvoi devait être du même avis et qu’aucun autre mécanisme de compensation ne devait intervenir, il est permis de considérer que les territoires historiques disposent d’une autonomie financière suffisante.
Par conséquent, il convient de répondre comme suit à la question posée par le Tribunal Superior de Justicia del País Vasco:
«L’article 87, paragraphe 1, CE doit être interprété en ce sens que les mesures fiscales adoptées par une collectivité locale d’un État membre qui s’appliquent de la même manière à l’ensemble des entreprises relevant de sa compétence fiscale et qui sont plus favorables que les dispositions fiscales générales de cet État membre ne constituent pas un avantage accordé à certaines entreprises et branches de production si les collectivités locales disposent de suffisamment d’autonomie dans l’exercice de leur pouvoir législatif en matière fiscale.
Les conditions d’une telle autonomie exigent que:
— l’autorité locale dispose d’une indépendance institutionnelle,
— l’État central ne puisse exercer une influence décisive dans la procédure d’adoption des règles fiscales locales (autonomie constitutive formelle),
— l’autorité locale dispose d’une marge de manœuvre suffisamment importante dans l’élaboration de ces règles fiscales qui lui permet de poursuivre ses propres objectifs de politique financière (autonomie constitutive matérielle) et
— l’autorité locale supporte elle-même la responsabilité financière de la baisse de ces revenus fiscaux qui résulte des réglementations plus favorables par rapport au droit fiscal général (autonomie financière).»
ARRÊT DE LA COUR (troisième chambre)
Dans les affaires jointes C-428/06 à C-434/06, ayant pour objet des demandes de décision préjudicielle au titre de l’article 234 CE, introduites par le Tribunal Superior de Justicia de la Comunidad Autónoma del País Vasco (Espagne), par décisions des 20 septembre 2006 (C-428/06, C-429/06 et C-431/06 à C-434/06) et 29 septembre 2006 (C-430/06), parvenues à la Cour le 18 octobre 2006, dans les procédures
LA COUR (troisième chambre), composée de M. A. Rosas (rapporteur), président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka, A. Ó Caoimh et A. Arabadjiev, juges, avocat général: Mme J. Kokott, greffier: Mme M. Ferreira, administrateur principal, vu la procédure écrite et à la suite de l’audience du 28 février 2008, considérant les observations présentées:
N. Díaz Abad, en qualité d’agent,
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. D. Del Gaizo, avvocato dello Stato, mes E. O’Neill et I. Rao, en qualité
— pour le gouvernement du Royaume-Uni, par Md’agents, assistées de M. D. Anderson, QC,
— pour la Commission des Communautés européennes, par MM. F. Castillo de la Torre et C. Urraca Caviedes, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 8 mai 2008, rend le présent
Arrêt
Les demandes de décision préjudicielle portent sur l’interprétation de l’article 87, paragraphe 1, CE.
Ces demandes ont été présentées dans le cadre de litiges opposant l’Unión General de Trabajadores de La Rioja (ci-après l’«UGT-Rioja» (C-428/06), la Comunidad Autónoma de La Rioja (C-429/06 à C-431/06) et la Comunidad Autónoma de Castilla y León (C-432/06 à C-434/06) aux Juntas Generales del Territorio Histórico de Vizcaya, aux Diputaciones Forales de Álava, de Vizcaya et de Guipúzcoa, qui sont les autorités compétentes des Territorios Históricos de Vizcaya, de Álava et de Guipúzcoa (ci-après les «autorités forales»), ainsi qu’à la Cámara de Comercio, Industria y Navegación de Bilbao et à la Confederación Empresarial Vasca (ci-après «Confebask»), à propos de normes fiscales adoptées par lesdites autorités.
La Constitution espagnole de 1978
Les articles 2, 31, paragraphe 1, 137 à 139 et 143, paragraphe 1, de la Constitution espagnole de 1978 (ci-après la «Constitution») sont rédigés comme suit:
La Constitution est fondée sur l’unité indissoluble de la nation espagnole, patrie commune et indivisible de tous les Espagnols. Elle reconnaît et garantit le droit à l’autonomie des nationalités et des régions qui la composent et la solidarité entre elles.
Toute personne contribuera aux dépenses publiques, en fonction de sa capacité économique, par un système fiscal juste fondé sur des principes d’égalité et de progressivité qui ne revêtira, en aucun cas, le caractère d’une confiscation.
Titre VIII — De l’organisation territoriale de l’État
Chapitre premier — Principes généraux
L’État se compose, dans son organisation territoriale, de communes, de provinces et des Communautés autonomes qui seront constituées.
Toutes ces entités jouissent d’une autonomie pour la gestion de leurs intérêts respectifs.
L’État garantit l’application effective du principe de solidarité consacré à l’article 2 de la Constitution, en veillant à l’établissement d’un équilibre économique approprié et juste entre les différentes parties du territoire espagnol, compte tenu tout particulièrement des circonstances relatives à l’insularité.
Les différences entre les statuts des diverses Communautés autonomes ne pourront impliquer, en aucun cas, des privilèges économiques ou sociaux.
Tous les Espagnols ont les mêmes droits et les mêmes obligations dans n’importe quelle partie du territoire de l’État.
Aucune autorité ne pourra adopter des mesures qui directement ou indirectement entraveraient la liberté de circulation et d’établissement des personnes et la libre circulation des biens sur tout le territoire espagnol.
Chapitre III — Des Communautés autonomes
En application du droit à l’autonomie reconnu à l’article 2 de la Constitution, les provinces limitrophes ayant des caractéristiques historiques, culturelles et économiques communes, les territoires insulaires et les provinces formant une entité régionale historique pourront se gouverner euxmêmes et se constituer en Communautés autonomes, conformément aux dispositions [du titre VIII] et des statuts respectifs.»
L’article 148 de la Constitution, qui décrit les matières dans lesquelles les communautés autonomes peuvent exercer des compétences, est libellé comme suit:
Les Communautés autonomes pourront assumer des compétences dans les matières suivantes:
L’aménagement du territoire, l’urbanisme et le logement.
Les travaux publics intéressant la Communauté autonome sur son propre territoire.
L’agriculture et l’élevage, conformément à l’ordonnancement général de l’économie.
Les forêts et l’exploitation forestière.
La gestion en matière de protection de l’environnement.
Les foires locales.
L’article 149, paragraphe 1, de la Constitution dispose:
L’État jouit d’une compétence exclusive dans les matières suivantes:
Les bases et la coordination de la planification générale de l’activité économique.
Les finances générales et la dette de l’État.
Les articles 156 à 158 de la Constitution sont rédigés comme suit:
Les Communautés autonomes jouiront de l’autonomie financière pour développer et exercer leurs compétences, conformément aux principes de coordination avec les finances de l’État et de solidarité entre tous les Espagnols.
Les Communautés autonomes pourront agir comme délégués ou collaborateurs de l’État pour le recouvrement, la gestion et la liquidation de ses ressources fiscales, conformément aux lois et aux statuts.
Les ressources des Communautés autonomes seront constituées par: a) Les impôts cédés totalement ou partiellement par l’État; les surtaxes sur les impôts de l’État et autres participations aux recettes de celui-ci.
b) Leurs propres impôts, taxes et contributions spéciales.
c) Les transferts d’un fonds de compensation interterritorial et d’autres assignations à la charge des budgets généraux de l’État.
d) Les revenus provenant de leur patrimoine et les recettes de droit privé.
e) Le produit des opérations de crédit.
Les Communautés autonomes ne pourront en aucun cas prendre des mesures fiscales à l’encontre de biens situés hors de leur territoire ou qui pourraient constituer un obstacle à la libre circulation des marchandises ou des services.
Une loi organique pourra réglementer l’exercice des compétences financières énumérées au paragraphe 1, les normes visant à résoudre les conflits qui pourraient surgir et les possibilités de collaboration financière entre les Communautés autonomes et l’État.
Dans les budgets généraux de l’État, on pourra fixer une assignation aux Communautés autonomes en fonction de l’importance des services et des activités étatiques qu’elles auront assumés et des prestations minimales qu’elles s’engagent à apporter en ce qui concerne les services publics fondamentaux sur tout le territoire espagnol.
Afin de corriger des déséquilibres économiques interterritoriaux et de mettre en œuvre le principe de solidarité, on constituera un Fonds de compensation destiné aux dépenses d’investissement dont les ressources seront réparties par les Cortes Generales [Chambre des députés] entre les Communautés autonomes et les provinces, s’il y a lieu.»
Conformément à l’article 2, au chapitre III du titre VIII (articles 143 à 158), ainsi qu’à la première disposition additionnelle et à la deuxième disposition transitoire de la Constitution, le Pays basque constitue une Communauté autonome au sein du Royaume d’Espagne.
La Communauté autonome du Pays basque est régie par le statut d’autonomie du Pays basque («Estatuto de Autonomía del País Vasco»), approuvé par la loi organique des Cortes Generales 3/1979, du 18 décembre 1979 (BOE no 306, du 22 décembre 1979, ci-après le «statut d’autonomie»).
La Communauté autonome du Pays basque est composée de trois Territorios Históricos (entités administratives territoriales), euxmêmes constitués des Municipios (municipalités).
La structure politique et institutionnelle de cette Communauté autonome comprend deux niveaux différents, à savoir celui des institutions communes à l’ensemble du Pays basque (gouvernement autonome et Parlement) et celui des institutions ou des organes «foraux» dotés de compétences limitées aux Territorios Históricos.
L’article 37 du statut d’autonomie est libellé comme suit:
Les organes foraux des Territorios Históricos seront régis par le régime juridique propre à chacun d’entre eux.
Les dispositions contenues dans le présent statut n’entraîneront pas de modification de la nature du régime foral spécifique ou des compétences prévues par les régimes propres à chacun des Territorios Históricos.
Dans tous les cas, ces derniers détiendront une compétence exclusive au sein de leurs territoires respectifs dans les matières suivantes: a) L’organisation, le régime et le fonctionnement de leurs propres institutions.
b) L’élaboration et l’approbation de leurs budgets.
c) La définition des démarcations territoriales à caractère supramunicipal qui n’excéderaient pas les limites de la province.
d) Le régime des biens appartenant aux provinces et aux municipalités, qu’ils relèvent du domaine public ou patrimonial, ou qu’ils soient propres et communaux.
e) Le régime électoral municipal.
f) Toutes autres compétences spécifiées dans le présent statut ou qui leur seraient transférées.
Le pouvoir réglementaire et exécutif leur reviendra, également, sur leurs territoires, dans les matières énoncées par le Parlement basque.»
L’article 40 du statut d’autonomie prévoit que, pour l’exercice adéquat et le financement de ses compétences, le Pays basque «dispose de ses propres finances autonomes».
L’article 41 dudit statut est libellé comme suit:
Les relations fiscales entre l’État et le Pays basque sont régies par le système foral traditionnel de l’accord économique (‘Concierto Económico’) ou des conventions (‘Convenios’).
Le contenu du régime d’accord respectera et se conformera aux principes et bases suivants: a) Les institutions compétentes des Territorios Históricos peuvent maintenir, établir et réglementer sur leur territoire le régime fiscal, en tenant compte de la structure générale d’imposition de l’État, des règles prévues par le régime de concertation économique pour la coordination, l’harmonisation fiscale et la collaboration avec l’État et de celles que prend le Parlement basque à des fins identiques dans la Communauté autonome.
L’accord sera approuvé par la loi.
b) Le prélèvement, la gestion, la liquidation, le recouvrement et l’inspection de l’ensemble des impôts, exception faite des impositions douanières et de celles qui sont actuellement recouvrées au moyen de monopoles fiscaux, seront assurés, à l’intérieur de chaque Territorio Histórico, par les Diputaciones Forales respectives, sans préjudice de la collaboration avec l’État et des inspections de la part de ce dernier.
c) Les institutions compétentes des Territorios Históricos adopteront les décisions pertinentes afin d’appliquer sur leurs territoires respectifs les règles fiscales à caractère exceptionnel et conjoncturel que l’État décide d’appliquer au territoire commun.
Leur durée de validité sera identique à celle prévue pour ces dernières.
d) La contribution du Pays basque à l’État consistera en une quotepart globale formée par celles qui incombent à chacun de ses Territorios Históricos comme
contribution à toutes les charges de l’État que la Communauté autonome n’assume pas.
e) Pour la fixation des quotes-parts revenant à chaque Territorio Histórico faisant partie de la quotepart globale précitée, il sera mis en place une commission mixte composée, d’une part, d’un représentant de chaque Diputación Foral et d’un nombre équivalent de représentants du gouvernement basque et, d’autre part, d’un nombre égal de représentants de l’administration de l’État.
La quotepart ainsi fixée sera approuvée par la loi, avec une périodicité établie par le régime de concertation, sans préjudice de sa mise à jour annuelle au moyen de la procédure prévue, également, dans le régime de concertation.
f) Le régime d’accord s’appliquera conformément au principe de solidarité, auquel font référence les articles 138 et 156 de la Constitution.»
L’accord économique
L’accord économique entre la Communauté autonome du Pays basque et le Royaume d’Espagne a été approuvé par la loi 12/2002 (Ley 12/2002 por la que se aprueba el Concierto Económico con la Comunidad Autónoma del País Vasco), du 23 mai 2002 (BOE no 124, du 24 mai 2002, ci-après l’«accord économique»).
Les articles 2 à 4 de l’accord économique sont rédigés comme suit:
Principes généraux.
1° Respect de la solidarité dans les termes prévus par la Constitution et le statut d’autonomie.
2° Observation de la structure générale d’imposition de l’État.
3° Coordination, harmonisation fiscale et collaboration avec l’État, conformément aux dispositions du présent accord économique.
4° Coordination, harmonisation fiscale et collaboration mutuelle entre les institutions des Territorios Históricos conformément aux dispositions dictées à cette fin par le Parlement basque.
5° Soumission aux traités ou conventions internationaux signés et ratifiés par l’État espagnol ou à ceux auxquels celuici adhérerait.
Il devra respecter notamment les dispositions des conventions internationales signées par le Royaume d’Espagne afin d’éviter la double imposition ainsi que les normes d’harmonisation fiscale de l’Union européenne et devra prendre en charge les remboursements à réaliser en vertu de l’application de ces conventions et réglementations.
Harmonisation fiscale.
Lors de l’élaboration de la réglementation d’ordre fiscal, les Territorios Históricos: a) Se conformeront à la loi générale relative aux impôts en ce qui concerne la terminologie et les concepts, sans préjudice des particularités précisées au présent accord économique.
b) Exerceront une pression fiscale effective globale équivalente à celle qui existe dans le reste de l’État.
c) Respecteront et garantiront la liberté de circulation et d’établissement des personnes, de même que la libre circulation des biens, des capitaux et des services sur tout le territoire espagnol, sans que se produisent des effets discriminatoires, d’atteinte aux règles de concurrence des entreprises ou de distorsion dans l’allocation des ressources.
Premièrement — Les institutions compétentes des Territorios Históricos communiqueront à l’administration de l’État, préalablement à leur entrée en vigueur, les projets des dispositions réglementaires en matière fiscale.
L’administration de l’État en fera de même avec lesdites institutions.
Deuxièmement — L’État mettra en œuvre les mécanismes permettant la participation des institutions du Pays basque aux accords internationaux qui ont une répercussion sur l’application du présent accord économique.
Troisièmement — L’État et les Territorios Históricos, dans l’exercice des fonctions qui leur correspondent en matière de gestion, d’inspection et de perception de leurs impôts, échangeront, au moment et dans la forme voulus, toutes les données et renseignements qu’ils estiment nécessaires pour améliorer leur prélèvement.
Notamment, les deux administrations: a) Échangeront, à travers leurs centres de traitement de données, tous les renseignements dont elles estimeraient avoir besoin.
L’intercommunication technique indispensable sera mise en place à cet effet.
Un plan commun et coordonné d’informatique fiscale sera élaboré annuellement.
b) Les services d’inspection prépareront des plans d’inspection communs sur des objectifs, des secteurs et des procédures sélectives coordonnés, ainsi que sur les contribuables ayant changé de domicile, les sociétés en régime de transparence fiscale et les sociétés assujetties à l’impôt, proportionnellement au volume d’opérations réalisé, dans le cadre de l’impôt sur les sociétés.»
Les articles 48 à 60 de l’accord économique traitent des relations financières entre l’État et le Pays basque.
Les articles 48 à 50 de cet accord sont libellés comme suit:
Principes généraux.
Les relations financières entre l’État et le Pays basque seront régies par les principes suivants:
Premièrement — Autonomie fiscale et financière des institutions du Pays basque pour le développement et la mise en œuvre de ses compétences.
Deuxièmement — Respect de la solidarité dans les termes prévus par la Constitution et le statut d’autonomie.
Troisièmement — Coordination et collaboration avec l’État en matière de stabilité budgétaire.
Quatrièmement — Contribution du Pays basque aux charges de l’État non assumées par la Communauté Autonome, dans la forme déterminée par le présent accord économique.
Cinquièmement — Les facultés de tutelle financière exercées à tout moment par l’État en matière de collectivités locales correspondront aux institutions compétentes du Pays basque, sans que cela implique un niveau d’autonomie des collectivités locales basques inférieur à celui dont jouiraient celles de régime commun.
L’apport du Pays basque à l’État consistera en une quotepart globale, se composant de celles correspondant à chacun de ses Territorios Históricos, comme contribution à toutes les charges de l’État non assumées par la Communauté autonome du Pays basque.
Périodicité et mise à jour de la quote-part.
Premièrement — Tous les cinq ans, en vertu d’une loi votée par les Cortes Generales, après accord préalable de la commission mixte de l’accord économique, on déterminera la méthodologie pour le calcul de la quotepart qui sera en vigueur durant le quinquennat à venir, conformément aux principes généraux figurant au présent accord économique, ainsi que pour l’approbation de la quotepart de la première année du quinquennat.
Deuxièmement — Au cours de chacune des années suivant la première, la commission mixte de l’accord économique procédera à la mise à jour de la quotepart, en appliquant la méthodologie approuvée par la loi à laquelle fait référence l’alinéa précédent.
Troisièmement — Les principes qui forment la méthodologie déterminant la quotepart figurant au présent accord pourront être modifiés dans le cadre de la loi quinquennale relative à la quotepart, quand les circonstances et l’expérience de leur application le recommandent ainsi.»
L’accord économique prévoit l’intervention de deux commissions composées de manière paritaire.
Selon l’article 61, premier alinéa, de celuici, la commission mixte est constituée, d’une part, d’un représentant du gouvernement de chaque Territorio Histórico ainsi que du même nombre de représentants du gouvernement basque et, d’autre part, d’un nombre égal de représentants de l’administration de l’État.
L’article 62 de l’accord économique prévoit que ladite commission mixte a pour fonction, notamment, de s’entendre sur les modifications de cet accord, sur les engagements de collaboration et de coordination en matière de stabilité budgétaire ainsi que sur la méthodologie pour le calcul de la quotepart pour chaque quinquennat et de conclure les accords qui seraient nécessaires à tout moment en matière fiscale et financière pour l’application et le déroulement correct des dispositions dudit accord.
L’article 63 de l’accord économique prévoit la constitution de la commission de coordination et d’évaluation normative (Comisión de Coordinación y Evaluación Normativa), composée de quatre représentants de l’administration de l’État et de quatre représentants de la Communauté autonome du Pays basque.
Ces derniers sont désignés par le gouvernement basque, trois d’entre eux l’étant sur proposition de chacune des Diputaciones Forales.
Parmi les compétences qui sont confiées à la commission de coordination et d’évaluation normative par l’article 64 de l’accord économique figure en premier lieu celle consistant à évaluer la conformité de la réglementation fiscale avec ledit accord, et ce préalablement à la publication de celle-ci.
L’article 64, sous a), du même accord dispose expressément que, à cette fin, «lorsque, à l’occasion de l’échange de projets de dispositions réglementaires prévu au paragraphe 1 de l’article 4 du présent accord économique, des observations seraient formulées concernant les propositions qui y sont contenues, l’une quelconque des institutions et des administrations représentées pourra solliciter, par écrit et sous forme motivée, la convocation de cette commission.
Cette dernière se réunira dans un délai maximal de quinze jours à compter de la demande de convocation, procédera à l’analyse de la conformité de la réglementation proposée avec l’accord économique et s’efforcera, préalablement à la publication des dispositions correspondantes, de faire en sorte que les institutions et les administrations parviennent à une entente en ce qui concerne les possibles désaccords sur le contenu de la réglementation fiscale».
La loi de 2002 relative à la quotepart pour les années 2002-2006
Les articles 3 à 7 de cette loi prévoient:
Détermination de la quotepart de l’année de base.
La quotepart liquide de l’année de base du quinquennat 2002-2006 sera déterminée par l’application du coefficient d’imputation au montant total des charges non assumées par la Communauté autonome et par la réalisation des ajustements et des compensations correspondants, tout cela selon les termes prévus dans les articles suivants.
Charges de l’État non assumées par la Communauté autonome.
Premièrement — Sont considérées comme charges de l’État non assumées par la Communauté autonome celles correspondant à des compétences dont l’exercice n’a pas encore été effectivement assumé par cette dernière.
Deuxièmement — Pour déterminer le montant total des charges en question, on déduira du total des dépenses du budget de l’État l’assignation budgétaire intégrale qui, au niveau de l’État, correspond aux compétences assumées par la Communauté autonome, depuis la date d’effectivité du transfert fixé par les décrets royaux correspondants.
Premièrement — Sans préjudice des dispositions des articles 14 et 15 ci-après, les chiffres résultant de l’imputation à laquelle se réfère le quatrième alinéa de l’article précédent feront l’objet d’un ajustement de manière à perfectionner l’estimation des recettes au titre des impôts directs imputables au Pays basque et au reste de l’État, conformément aux dispositions de l’article 55 de l’accord économique.
Montants compensatoires.
Premièrement — De la quotepart correspondant à chaque Territorio Histórico, on déduira par compensation les postes suivants: a) La part imputable des impôts non concertés.
b) La part imputable des recettes budgétaires de nature non fiscale.
c) La part imputable du déficit présenté par le budget général de l’État.
Le coefficient d’imputation auquel se réfèrent les articles 4 et 6 précédents, déterminé pour l’essentiel en fonction du revenu des Territorios Históricos par rapport à celui de l’État, est de 6,24 % pour le quinquennat en vigueur.»
Selon l’annexe I de la loi de 2002 relative à la quotepart, établissant la quotepart provisoire de la Communauté autonome du Pays basque pour l’année de base 2002, le montant à verser par les Territorios Históricos s’élève à 1 034 626 080 euros.
La réglementation fiscale en cause au principal
Dans les affaires C-428/06, C-429/06 et C-434/06, les recours en annulation introduits au principal visent la loi forale des Juntas Generales de Vizcaya 7/2005, du 23 juin 2005, dont l’article 2 modifie la loi forale 3/1996, du 26 juin 1996, relative à l’impôt sur les sociétés.
Les deux premiers de ces recours tendent à l’annulation des paragraphes 4, 6 et 7 dudit article 2, tandis que le troisième recours ne vise que l’annulation des paragraphes 4 et 6 du même article.
L’article 2, paragraphe 4, de la loi forale 7/2005 modifie l’article 29 de la loi forale 3/1996 et fixe le taux de l’impôt sur les sociétés «de façon générale à 32,5 %».
La juridiction de renvoi indique que, selon la législation commune de l’État, à savoir l’article 28, paragraphe 1, du texte consolidé de la loi relative à l’impôt sur les sociétés, approuvé par le décret-loi royal 4/2004, du 5 mars 2004, le taux normal de l’impôt sur les sociétés est de 35 %.
L’article 2, paragraphe 6, de la loi forale 7/2005 modifie l’article 37 de la loi forale 3/1996 et prévoit une déduction de 10 % du montant des investissements qui sont réalisés en immobilisations corporelles neuves et affectés au développement de l’exploitation économique d’une société.
Le paragraphe 7 du même article 2 modifie l’article 39 de la loi forale 3/1996 et prévoit une déduction égale à 10 % des montants provenant du résultat comptable de l’exercice, et pouvant être destinée à une «réserve pour investissements productifs et/ou activités de conservation et d’amélioration de l’environnement ou d’économie d’énergie».
La juridiction de renvoi précise que de telles possibilités de déduction n’existent pas dans la loi espagnole relative à l’impôt sur les sociétés.
Dans les affaires C-430/06 et C-433/06, les recours en annulation introduits au principal visent le Decreto Foral Normativo de Urgencia Fiscal 2/2005 del Consejo de Diputados de Álava, du 24 mai 2005, validé par l’accord des Juntas Generales de Álava, du 13 juin 2005, dont l’article unique modifie, à ses paragraphes 4 et 5, les articles 29 et 37 de la loi forale 24/1996, du 5 juillet 1996, relative à l’impôt sur les sociétés.
Le contenu de la norme attaquée dans lesdits recours est le même que celui de la norme en cause dans le recours au principal ayant conduit à la demande de décision préjudicielle dans l’affaire C-434/06.
Dans les affaires C-431/06 et C-432/06, les recours en annulation introduits au principal visent le Decreto Foral 32/2005 de la Diputación foral de Guipúzcoa, du 24 mai 2005, dont l’article unique modifie, à ses paragraphes 3 et 4, les articles 29 et 37 de la loi forale 7/1996, du 4 juillet 1996, relative à l’impôt sur les sociétés.
Le contenu de la norme attaquée dans lesdits recours est le même que celui de la norme en cause dans le recours au principal ayant conduit à la demande de décision préjudicielle dans l’affaire C-434/06.
Les litiges au principal et les questions préjudicielles
Il apparaît que les dispositions attaquées dans les affaires au principal ont été adoptées par les autorités forales après que, par un arrêt rendu le 9 décembre 2004, le Tribunal Supremo eut prononcé, dans le pourvoi en cassation no 7893/1999, la nullité de plein droit de plusieurs dispositions similaires adoptées par les mêmes autorités au motif que, ces mesures pouvant constituer des aides d’État, elles auraient dû être notifiées à la Commission des Communautés européennes conformément à l’article 88, paragraphe 3, CE.
Les défenderesses au principal indiquent cependant, dans leurs observations écrites présentées devant la Cour, que, en raison du fait que le Tribunal Supremo a statué sans poser de question préjudicielle à la Cour et pour d’autres raisons, un «recurso de amparo» a été formé devant le Tribunal Constitucional à l’encontre de cet arrêt.
Dans le cadre des recours en annulation au principal, la juridiction de renvoi se demande si des mesures fiscales de portée générale, n’impliquant pas l’octroi d’un avantage à certaines entreprises ou à certaines productions, doivent être considérées comme «sélectives» et être soumises à la réglementation énoncée aux articles 87 CE et 88 CE, au seul motif qu’elles affectent exclusivement le territoire relevant de la compétence d’une collectivité infraétatique qui est autonome en matière fiscale.
La juridiction mentionne à cet égard l’arrêt de la Cour du 6 septembre 2006, Portugal/Commission (C-88/03, Rec. p. I-7115), relatif à des mesures fiscales adoptées par la Région autonome des Açores, et se réfère aux trois conditions de l’autonomie institutionnelle, procédurale et économique précisées par la Cour au point 67 dudit arrêt.
Examinant si le Pays basque et ses Territorios Históricos remplissent ces trois conditions, la juridiction de renvoi expose qu’elle n’a pas de doute quant à l’existence d’une autonomie institutionnelle.
En revanche, elle se demande si la procédure formelle d’élaboration de la réglementation fiscale au Pays basque répond au critère de l’autonomie procédurale.
Certes, cette procédure n’est pas soumise à l’intervention directe du gouvernement central, mais celuici dispose de mécanismes de conciliation non coercitifs, réciproques et paritaires destinés à assurer, une fois que les projets sont connus, l’examen de leur compatibilité avec l’accord économique adopté par les parties, en vue de garantir l’adéquation des réglementations approuvées par cellesci aux règles convenues entre les administrations centrale et régionale, règles qui sont élevées au rang de lois.
Par ailleurs, du point de vue des objectifs poursuivis par la réglementation fiscale autonome et de l’obligation qui incombe à l’administration basque, le cas échéant, de «tenir compte de l’intérêt national lors de la fixation du taux d’imposition», l’accord économique énonce à son article 3 certaines limites négatives relatives à la pression fiscale effective globale, aux libertés de circulation et d’établissement ainsi qu’à l’absence d’effets discriminatoires.
Ces limites peuvent donner lieu à un contrôle juridictionnel a posteriori des dispositions fiscales mises en vigueur, lequel est destiné à vérifier leur conformité avec les règles ou les lignes directrices susmentionnées.
S’agissant du critère de l’autonomie économique, la juridiction de renvoi se demande si, tout en étant une entité fiscalement responsable, le Pays basque dispose néanmoins de suffisamment de compétences pour répondre à ce critère.
Cette juridiction indique à cet égard que le niveau de compétence du Pays basque, tout en étant très élevé par rapport aux autres formes d’autonomie régionale dans le contexte européen, est toutefois limité par l’existence de compétences exclusives de l’État dans des domaines ayant une incidence économique sur le Pays basque, tels que le système monétaire, les bases et la coordination de la planification générale de l’activité économique, le régime économique de la sécurité sociale et les travaux publics d’intérêt général, parmi d’autres domaines de compétence mentionnés à l’article 149 de la Constitution.
Eu égard à ces éléments, le Tribunal Superior de Justicia de la Comunidad Autónoma del País Vasco a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante, laquelle est formulée dans des termes identiques dans les affaires C-428/06, C-429/06 et C-434/06):
«L’article 87, paragraphe 1, CE doit-il être interprété en ce sens que les mesures fiscales adoptées par les Juntas Generales del Territorio Histórico de Vizcaya, modifiant les articles 29, paragraphe 1, sous a), 37 et 39 de la réglementation relative à l’impôt sur les sociétés, doivent être considérées comme sélectives et, partant, constituent, au sens de la disposition susmentionnée, des aides d’État devant être notifiées à la Commission en vertu de l’article 88, paragraphe 3, CE, au motif qu’elles fixent un taux d’imposition inférieur au taux général défini par la législation de l’État espagnol et instaurent des déductions fiscales qui n’existent pas dans l’ordre juridique fiscal étatique et qui sont applicables sur le territoire de cette collectivité infraétatique autonome?»
Dans les affaires C-430/06 à C-433/06, la question préjudicielle est la même que celle énoncée au point précédent, mais elle porte sur les lois forales pertinentes d’Álava et de Guipúzcoa.
Par ordonnance du président de la Cour du 30 novembre 2006, les affaires C-428/06 à C-434/06 ont été jointes aux fins de la procédure écrite et orale ainsi que de l’arrêt.
Sur la recevabilité des demandes de décision préjudicielle
La Comunidad Autónoma de La Rioja soutient que les demandes de décision préjudicielle ne sont pas recevables car la réponse à la question posée ne serait pas nécessaire pour permettre à la juridiction de renvoi de rendre ses jugements.
En effet, par ordonnance du 14 novembre 2005, confirmée par une ordonnance ultérieure du 17 mars 2006, adoptées toutes deux dans le cadre de la procédure incidente d’exécution de l’arrêt prononcé par le Tribunal Supremo le 9 décembre 2004 (exécution no 3753/96-1), le Tribunal Superior de Justicia de la Comunidad Autónoma del País Vasco aurait déjà annulé certaines des dispositions attaquées au principal, à savoir l’article 29 des différentes lois forales modifiées relatives au taux de l’impôt sur les sociétés et l’article 39 modifié de la loi forale 3/1996, en considérant que ces dispositions allaient à l’encontre dudit arrêt et qu’elles avaient été adoptées dans le but d’éviter l’exécution de celui-ci.
Quant aux deux ordonnances susmentionnées, elles feraient actuellement l’objet de pourvois en cassation.
Par lettre du 23 janvier 2008, la Comunidad Autónoma de La Rioja a cependant indiqué à la Cour qu’elle retirait sa demande tendant à ce que les demandes de décision préjudicielle soient déclarées irrecevables.
L’UGT-Rioja soutient également que lesdites demandes ne sont pas recevables dès lors qu’il n’existerait pas le moindre doute quant au fait que les mesures fiscales en cause au principal constituent des aides d’État.
Elle se réfère à cet égard à l’arrêt du Tribunal Supremo et à certaines décisions de la Commission relatives à des dispositions fiscales adoptées par les Territorios Históricos et qui sont analogues auxdites mesures.
Confebask fait également valoir que les demandes de décision préjudicielle n’étaient pas nécessaires dès lors que l’arrêt Portugal/Commission, précité, est très clair et qu’il ne fait pas de doute que les mesures fiscales en cause au principal ne constituent pas des aides d’État.
L’existence d’un litige au principal étant une condition de la compétence de la Cour, celleci est susceptible de la vérifier d’office.
Il s’ensuit que le retrait de la demande d’irrecevabilité de la question préjudicielle, effectué par la Comunidad Autónoma de La Rioja, est sans incidence sur cette vérification.
En l’espèce, il ne ressort d’aucun des éléments fournis à la Cour que les litiges au principal, à la suite de l’annulation de certaines des dispositions attaquées au principal, n’auraient plus d’objet ni que la réponse aux demandes de décision préjudicielle ne serait plus nécessaire à la juridiction de renvoi pour rendre ses jugements dans les affaires dont elle est saisie.
S’agissant de la clarté alléguée de la réponse à la question posée, il y a lieu de rappeler que, lorsque la réponse à une question préjudicielle peut être clairement déduite de
Toutefois, ces circonstances n’interdisent en aucune manière à une juridiction nationale de poser à la Cour une question préjudicielle (voir, en ce sens, arrêt Cilfit e.a., précité, point 15) et n’ont pas pour effet de rendre la Cour incompétente pour statuer sur une telle question.
En tout état de cause, il y a lieu de constater que, pour l’UGT-Rioja, il ne fait pas de doute que les mesures fiscales en cause au principal constituent des aides d’État, tandis que, pour Confebask, il n’est pas douteux que ces mesures ne constituent pas de telles aides.
Cette appréciation contradictoire desdites mesures fiscales au regard des dispositions du traité CE suffit à démontrer la nécessité de répondre aux demandes de décision préjudicielle.
Sur la question préjudicielle
Par sa question, la juridiction de renvoi demande en substance si l’article 87, paragraphe 1, CE doit être interprété en ce sens que des mesures fiscales telles que celles en cause au principal, qui ont été adoptées par des entités infraétatiques, doivent être considérées comme des mesures sélectives et, partant, comme des aides d’État au sens de cette disposition au seul motif qu’elles ne s’appliquent pas à l’ensemble du territoire de l’État membre concerné.
Ainsi que la Cour l’a indiqué au point 56 de l’arrêt Portugal/Commission, précité, aux fins d’apprécier la sélectivité d’une mesure, il convient d’examiner si, dans le cadre d’un régime juridique donné, ladite mesure constitue un avantage pour certaines entreprises par rapport à d’autres se trouvant dans une situation factuelle et juridique comparable.
À cet égard, le cadre de référence ne doit pas nécessairement être défini dans les limites du territoire de l’État membre concerné, en sorte qu’une mesure octroyant un avantage dans une partie seulement du territoire national n’est pas de ce seul fait sélective au sens de l’article 87, paragraphe 1, CE (arrêt Portugal/Commission, précité, point 57).
Il ne saurait être exclu qu’une entité infraétatique dispose d’un statut de droit et de fait la rendant suffisamment autonome par rapport au gouvernement central d’un État membre pour que, par les mesures qu’elle adopte, ce soit cette entité, et non le gouvernement central, qui joue un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises (arrêt Portugal/Commission, précité, point 58).
La Cour a évoqué, au point 65 de l’arrêt Portugal/Commission, précité, la situation dans laquelle une autorité régionale ou locale arrête, dans l’exercice de pouvoirs suffisamment autonomes par rapport au pouvoir central, un taux d’imposition qui est inférieur au taux national et qui est applicable uniquement aux entreprises présentes sur le territoire relevant de sa compétence.
Dans cette dernière situation, le cadre juridique pertinent pour apprécier la sélectivité d’une mesure fiscale pourrait se limiter à la zone géographique concernée dans le cas où l’entité infraétatique, notamment en raison de son statut et de ses pouvoirs, occupe un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises présentes sur le territoire relevant de sa compétence (arrêt Portugal/Commission, précité, point 66).
Pour qu’une décision prise par une autorité régionale ou locale puisse être considérée comme ayant été adoptée dans l’exercice de pouvoirs suffisamment autonomes de cette autorité, il faut tout d’abord que cette dernière soit dotée, sur le plan constitutionnel, d’un statut politique et administratif distinct de celui du gouvernement central.
Ensuite, la décision doit avoir été adoptée sans que le gouvernement central puisse intervenir directement sur son contenu.
Enfin, les conséquences financières d’une réduction du taux d’imposition national applicable aux entreprises présentes dans la région ne doivent pas être compensées par des concours ou des subventions en provenance des autres régions ou du gouvernement central (arrêt Portugal/Commission, précité, point 67).
Ces trois conditions sont communément considérées comme les critères de l’autonomie institutionnelle, procédurale ainsi qu’économique et financière.
La Cour a conclu, au point 68 de l’arrêt Portugal/Commission, précité, qu’une autonomie politique et fiscale par rapport au gouvernement central qui est suffisante en ce qui concerne l’application des règles communautaires relatives aux aides d’État suppose non seulement que l’entité infraétatique dispose de la compétence pour adopter, sur le territoire qui relève de sa compétence, des mesures de réduction du taux d’imposition indépendamment de toute considération liée au comportement de l’État central, mais également qu’elle assume, en outre, les conséquences politiques et financières d’une telle mesure.
Sur l’absence de condition préalable
Contrairement à ce que soutient la Commission, les points 58 et 66 de l’arrêt Portugal/Commission, précité, n’instaurent aucune condition préalable à la mise en œuvre des trois critères précisés au point 67 du même arrêt.
Le libellé même du point 58 dudit arrêt ne permet aucun doute à cet égard.
La Cour y indique en effet qu’il n’est pas exclu qu’une entité infraétatique soit suffisamment autonome par rapport au gouvernement central pour que ce soit cette dernière qui
joue un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises.
En d’autres termes, lorsqu’une entité infraétatique est suffisamment autonome, c’est-à-dire lorsqu’elle dispose d’une autonomie du point de vue institutionnel, procédural et économique, elle joue un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises.
Ce rôle fondamental est la conséquence de l’autonomie et non une condition préalable de celle-ci.
Le point 66 de l’arrêt Portugal/Commission, précité, exprime également cette idée de conséquence, puisque la Cour y évoque le cas où une entité infraétatique, «notamment en raison de son statut et de ses pouvoirs», occupe un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises sur le territoire relevant de sa compétence.
Ce point 66 éclaire à suffisance le point 67 du même arrêt, lequel décrit les critères auxquels doit répondre une décision pour être considérée comme ayant été adoptée dans l’exercice de pouvoirs suffisamment autonomes, c’est-à-dire dans des circonstances telles que celles visées audit point 66.
Cette interprétation du principe posé par la Cour aux points 54 à 68 de l’arrêt Portugal/Commission, précité, est confortée par l’examen du contrôle effectué par la Cour dans le même arrêt.
À cet égard, il convient de relever que cette dernière a examiné, au point 70 du même arrêt, les critères de l’autonomie institutionnelle et de l’autonomie procédurale et, aux points 71 à 76 de celuici, celui de l’autonomie économique.
Ainsi que l’a relevé Mme l’avocat général au point 70 de ses conclusions, il ne ressort cependant en aucune manière du contrôle effectué par la Cour que cette dernière aurait examiné si la condition préalable dont l’existence est alléguée par la Commission était remplie.
Il s’ensuit que les seules conditions qui doivent être remplies pour que le territoire relevant de la compétence d’une entité infraétatique soit le cadre pertinent pour apprécier si une décision adoptée par cette entité a un caractère sélectif sont les conditions d’autonomie institutionnelle, d’autonomie procédurale ainsi que d’autonomie économique et financière telles que précisées au point 67 de l’arrêt Portugal/Commission, précité.
Sur l’entité infraétatique à prendre en considération
Afin de vérifier si les mesures en cause dans les affaires au principal ont été adoptées par une entité infraétatique «suffisamment autonome», il convient au préalable de déterminer quelle est l’entité qui doit être prise en considération.
En effet, si la question préjudicielle posée dans chacune des affaires C-428/06 à C-434/06 porte sur les mesures fiscales adoptées par un Territorio Histórico particulier, il importe de relever que, dans son raisonnement expliquant la raison pour laquelle la réponse à une telle question est nécessaire, la juridiction de renvoi évoque tant la Communauté autonome du Pays basque que les Territorios Históricos.
Devant la Cour, la Comunidad Autónoma de La Rioja, la Comunidad Autónoma de Castilla y León ainsi que la Commission estiment que ce sont uniquement les Territorios Históricos qu’il faut prendre en considération, puisque ce sont ces entités qui ont adopté les mesures en cause au principal.
À cet égard, elles soulignent la
compétence réduite de ces entités, l’absence d’autonomie de ces dernières et, dès lors, le caractère sélectif des normes forales contestées.
De même que la juridiction de renvoi, les autorités forales et le gouvernement espagnol se réfèrent, pour désigner la même entité infraétatique, tantôt aux Territorios Históricos, tantôt à la Communauté autonome du Pays basque, selon qu’ils visent l’autorité compétente en matière fiscale ou dans d’autres matières.
Réponse de la Cour
Ainsi qu’il résulte de l’exposé de la réglementation nationale reproduite dans le présent arrêt, le système institutionnel du Royaume d’Espagne est particulièrement complexe.
Par ailleurs, la Cour n’est pas compétente pour interpréter le droit national.
L’interprétation de l’article 87, paragraphe 1, CE impose cependant de déterminer l’entité infraétatique qui doit être prise en considération lors de l’appréciation du caractère sélectif d’une mesure fiscale.
La Communauté autonome du Pays basque est composée des trois provinces de Álava, de Vizcaya et de Guipúzcoa.
Les limites de ces provinces coïncident avec celles des Territorios Históricos, entités qui jouissent de droits d’origine ancienne, dénommés «fueros», leur permettant de lever et de collecter l’impôt.
En revanche, de nombreuses autres compétences, notamment en matière économique, sont exercées par la Communauté autonome.
Il semble peu douteux que, considérés en tant que tels, les Territorios Históricos ne disposent pas d’une autonomie suffisante au sens des critères énoncés aux points 67 et 68 de l’arrêt Portugal/Commission, précité.
En effet, l’existence d’une autonomie
Tel ne saurait être le cas lorsque l’entité n’assume pas la gestion d’un budget, c’est-à-dire qu’elle ne possède pas la maîtrise tant des recettes que des dépenses.
Il semble que ce soit la situation dans laquelle se trouvent les Territorios Históricos, qui ne seraient compétents qu’en matière fiscale, les autres compétences relevant de la Communauté autonome du Pays basque.
Il n’apparaît cependant pas indispensable, pour une analyse des critères d’autonomie d’une entité infraétatique, de ne prendre en considération que les Territorios Históricos ou, à l’inverse, que la Communauté autonome du Pays basque.
Il ressort en effet des explications fournies à la Cour que c’est pour des raisons historiques que les compétences exercées sur le territoire géographique correspondant à la fois aux Territorios Históricos et à la Communauté autonome du Pays basque sont organisées en distinguant la compétence en matière fiscale, conférée aux Territorios Históricos, et les compétences en matière économique, conférées à la Communauté autonome.
Pour éviter de conduire à des situations incohérentes, ce partage des compétences impose une collaboration étroite entre les diverses entités.
Ainsi, le statut d’autonomie traite des compétences de la Communauté autonome du Pays basque, mais précise également, à son article 41, paragraphe 2, les principes fondamentaux qui doivent être respectés par les autorités forales dont il est plus amplement question dans l’accord économique.
Cet accord économique, approuvé par une loi, a été conclu entre la Communauté autonome du Pays basque et l’État espagnol.
Il ne traite cependant pas uniquement
des compétences de la Communauté autonome, mais comporte de nombreuses dispositions relatives aux Territorios Históricos, qui sont compétents pour de nombreuses matières fiscales.
La bonne exécution de l’accord économique est contrôlée par une commission mixte.
Selon l’article 61, premier alinéa, de cet accord, cette commission est constituée, d’une part, d’un représentant de chaque gouvernement territorial ainsi que du même nombre de représentants du gouvernement basque et, d’autre part, d’un nombre égal de représentants de l’administration de l’État.
De même, la composition de la commission de coordination et d’évaluation normative atteste de la coopération étroite entre les Territorios Históricos et la Communauté autonome du Pays basque.
En effet, selon l’article 63 de l’accord économique, cette commission est composée de quatre représentants de l’administration de l’État et de quatre représentants de la Communauté autonome désignés par le gouvernement basque, trois de ces derniers étant nommés sur proposition de chacune des Diputaciones Forales.
C’est donc à la fois aux Territorios Históricos et à la Communauté autonome du Pays basque qu’il convient de se référer pour déterminer si l’entité infraétatique constituée tant de ces Territorios Históricos que de cette Communauté dispose d’une autonomie suffisante pour constituer le cadre de référence au regard duquel il y a lieu d’apprécier la sélectivité d’une mesure adoptée par l’un de ces Territorios Históricos.
Sur la pertinence du contrôle juridictionnel
Avant d’examiner si les trois critères d’autonomie énoncés au point 67 de l’arrêt Portugal/Commission, précité, sont remplis dans les affaires au principal, il importe également de préciser à quel titre il y a lieu de prendre en considération le contrôle exercé par les juridictions nationales.
Certaines des parties au principal ayant présenté des observations font en effet valoir que les normes forales ont le statut de dispositions administratives et sont soumises au contrôle de légalité des juridictions administratives, ce qui aurait une incidence sur l’autonomie procédurale des Territorios Históricos.
D’autres parties estiment, en revanche, que ce contrôle n’est pas pertinent pour l’appréciation des critères d’autonomie.
À cet égard, il importe de rappeler que, dans le cadre de l’article 234 CE, la Cour est compétente non pour appliquer le droit communautaire, mais uniquement pour interpréter ou apprécier la validité de celui-ci.
Il y a donc lieu non pas de se demander si les normes forales en cause dans les affaires au principal constituent des aides d’État au sens de l’article 87, paragraphe 1, CE, mais bien d’interpréter cette disposition afin de vérifier si une réglementation telle que les normes forales adoptées par les Territorios Históricos dans les limites de leurs compétences peuvent être qualifiées de règles d’application générale au sens de la notion d’aide d’État, telle qu’elle résulte de cette disposition, ou si ces normes ont un caractère sélectif.
Il apparaît que les limites des compétences des Territorios Históricos sont établies par la Constitution et d’autres dispositions, telles que le statut d’autonomie et l’accord économique.
À cet égard, il y a lieu de prendre en considération ces dispositions telles qu’elles sont interprétées par les juridictions nationales et telles que ces dernières les font respecter.
En effet, c’est non pas le contrôle du juge qui est pertinent pour vérifier l’existence d’une autonomie, mais le paramètre que ce juge utilise lorsqu’il effectue son contrôle.
Le contrôle de légalité a pour fonction de faire respecter les limites préétablies des compétences de différents pouvoirs, organes ou entités de l’État, mais non de déterminer ces limites.
Ainsi que l’a fait valoir le gouvernement espagnol lors de l’audience, l’existence d’un contrôle juridictionnel est inhérente à l’existence d’un État de droit.
Si la jurisprudence des juridictions d’un État membre est importante pour connaître les limites des compétences d’une entité infraétatique, c’est en tant que l’interprétation jurisprudentielle fait partie intégrante des normes définissant ces compétences.
Toutefois, la décision juridictionnelle se borne à interpréter la norme établissant les limites des compétences d’une telle entité, mais elle ne porte pas atteinte, en principe, à l’exercice de ces compétences à l’intérieur de ces limites.
Il s’ensuit que ce sont les normes applicables telles qu’interprétées par les juridictions nationales qui déterminent les limites des compétences d’une entité infraétatique et doivent être prises en considération pour vérifier si cette dernière dispose d’une autonomie suffisante.
En conséquence, il ne saurait être valablement conclu à l’absence d’autonomie d’une entité infraétatique au seul motif qu’un contrôle juridictionnel est exercé sur les actes adoptés par cette dernière.
Sur les trois critères d’autonomie
Sur le critère de l’autonomie institutionnelle
Les autorités forales, Confebask ainsi que le gouvernement du Royaume-Uni font part de leur accord avec l’analyse de la juridiction de renvoi pour ce qui concerne l’autonomie institutionnelle.
De même, le gouvernement espagnol estime que la première condition est remplie.
La Comunidad Autónoma de Castilla y León soutient que les Territorios Históricos ne disposent pas d’une autonomie institutionnelle entière, dès lors qu’ils doivent contribuer aux charges de l’État espagnol.
La Comunidad Autónoma de La Rioja rappelle qu’il convient de distinguer les autorités forales, qui ont adopté les mesures fiscales en cause au principal, et la Communauté autonome du Pays basque.
Cette dernière, comme les autres communautés autonomes, devrait exercer les compétences qui lui sont conférées par l’État dans le cadre des objectifs de politique économique nationale ou de l’organisation générale de l’économie définis par celuici, tandis que ces autorités forales ne disposeraient pas de compétences en matière économique.
Sans pour autant contester l’existence d’une autonomie institutionnelle, la Commission relève également les compétences réduites dont disposent les autorités forales qui agiraient, pour l’essentiel, comme un collecteur d’impôts pour d’autres administrations.
— Réponse de la Cour
Pour autant que de besoin, les différentes thèses en présence ont été rappelées.
Toutefois, il y a lieu, ainsi qu’il a déjà été indiqué au point 75 du présent arrêt, de prendre en considération l’entité infraétatique composée à la fois des Territorios Históricos et de la Communauté autonome du Pays basque.
À cet égard, il ressort de l’examen de la Constitution, du statut d’autonomie et de l’accord économique que des entités infraétatiques telles que les Territorios Históricos et la Communauté autonome du Pays basque, dès lors qu’elles sont dotées d’un statut politique et administratif distinct de celui du gouvernement central, satisfont au critère de l’autonomie institutionnelle.
Sur le critère de l’autonomie procédurale
La Comunidad Autónoma de La Rioja et la Comunidad Autónoma de Castilla y León ainsi que la Commission soulignent que les autorités forales sont limitées dans l’exercice de leurs compétences, à l’égard tant de l’État central que de la Communauté autonome du Pays basque et entre elles.
Un contrôle préalable existerait à cet égard conformément au principe de collaboration avec l’État.
La Comunidad Autónoma de Castilla y León insiste sur le rôle de la commission de coordination et d’évaluation normative, dont il est question aux articles 63 et 64 de l’accord économique.
Ces parties au principal font également valoir que de nombreux principes constitutionnels ou autres doivent être respectés par les autorités forales, sous le contrôle des juridictions administratives.
Ces principes constitueraient des limites matérielles importantes aux pouvoirs de ces autorités.
Tel serait le cas du principe de solidarité, consacré à l’article 138 de la Constitution, du principe d’harmonisation fiscale, dont les exigences sont énoncées à l’article 3 de l’accord économique, ainsi que des principes d’égalité, exprimé notamment à l’article 31 de la Constitution, et d’unité du marché.
Les autorités forales et Confebask relèvent que l’État n’intervient pas dans l’adoption des normes forales.
Il existerait un mécanisme de communication réciproque, mais celuici n’aurait qu’un caractère informatif.
Même si la commission de coordination et d’évaluation normative rendait une décision négative, cela ne ferait pas obstacle à l’entrée en vigueur des normes forales adoptées, qui ne pourraient être contestées que devant les juridictions nationales.
Le gouvernement du Royaume-Uni, de même que le gouvernement italien, considère que des mesures de concertation ne sont pas incompatibles avec la reconnaissance d’une autonomie procédurale.
Selon lui, c’est le fait que l’adoption d’une mesure fiscale régionale n’exige pas le consentement de l’État et que celuici ne dispose pas du pouvoir d’opposer un veto à cette mesure ou d’infirmer la décision des autorités régionales qui est pertinent.
Confebask tire argument d’une différence de formulation entre les conclusions de l’avocat général Geelhoed dans l’affaire ayant donné lieu à l’arrêt Portugal/Commis-sion, précité, et le libellé de celuici pour soutenir qu’il importe peu, lors de la vérification du critère de l’autonomie procédurale, que l’autorité locale soit tenue de prendre en compte des intérêts nationaux.
En effet, au point 54 desdites conclusions, il est écrit que «[…] la décision doit être prise par l’autorité locale conformément à une procédure dans laquelle le gouvernement central n’a pas le pouvoir d’intervenir directement sur la fixation du taux d’impôt et l’autorité locale n’est en aucun cas tenue de fixer le taux d’impôt en fonction des intérêts nationaux».
En revanche, au point 67 de l’arrêt, la Cour n’aurait pas retenu la dernière partie de la phrase susmentionnée, puisqu’elle se borne à indiquer que la mesure doit avoir été adoptée «sans que le gouvernement central puisse intervenir directement sur son contenu».
La Commission soutient, contrairement à Confebask, que le fait de tenir compte des intérêts de l’État est important.
Selon cette institution, la condition d’autonomie procédurale ne serait pas remplie si l’entité infraétatique était soumise à l’obligation procédurale de consulter le gouvernement central et/ou à l’obligation matérielle de prendre en considération les répercussions de ses décisions sur l’ensemble du territoire, par exemple afin de respecter les principes d’égalité, de solidarité ou de pression fiscale équivalente.
La Commission s’appuie à cet égard sur la dernière phrase du point 68 de l’arrêt Portugal/Commission, précité, selon lequel l’entité infraétatique devrait disposer de la compétence fiscale «indépendamment de toute considération liée au comportement de l’État central», précision à la lumière de laquelle devrait être interprétée la deuxième condition énoncée au point 67 du même arrêt, à savoir celle selon laquelle la décision prise par l’autorité infraétatique doit avoir été adoptée «sans que le gouvernement central puisse intervenir directement sur son contenu».
— Réponse de la Cour
Ainsi qu’il résulte du point 67 de l’arrêt Portugal/Commission, précité, pour être adoptée dans l’exercice de pouvoirs suffisamment autonomes, une décision de l’autorité infraétatique doit avoir été prise sans que le gouvernement central puisse intervenir directement sur son contenu.
Une telle autonomie procédurale n’exclut pas qu’une procédure de concertation soit mise en place en vue de prévenir les conflits, pour autant que la décision finale prise à l’issue de cette procédure est adoptée par l’entité infraétatique et non par le gouvernement central.
À cet égard, il ressort de l’article 4, paragraphe 1, de l’accord économique que les autorités forales communiquent à l’administration de l’État les projets de normes forales en matière fiscale et que cette administration fait de même avec ces mêmes autorités.
Conformément à l’article 64 du même accord, une commission de coordination et d’évaluation normative composée, pour une moitié, de représentants de l’administration de l’État et, pour l’autre moitié, de représentants de la Communauté autonome du Pays basque peut examiner des projets de normes forales et tenter, par la négociation, d’éliminer d’éventuelles divergences avec la réglementation fiscale applicable dans le reste du territoire espagnol.
Ainsi que le relève à juste titre Mme l’avocat général au point 87 de ses conclusions, il ne ressort pas de l’accord économique que, à défaut d’accord au sein de ladite commission, le gouvernement central pourrait imposer l’adoption d’une norme ayant un contenu déterminé.
Il y a lieu par ailleurs de relever que la commission de coordination et d’évaluation normative peut examiner non seulement les projets de normes forales, mais également les projets transmis par l’administration de l’État.
Cette possibilité montre à suffisance que ladite commission est uniquement un organe consultatif et de conciliation, et non pas un mécanisme par lequel le gouvernement central imposerait sa propre décision dans le cas où un conflit existerait entre un projet de normes forales et la réglementation fiscale de l’État espagnol.
S’agissant des différents principes invoqués par la Comunidad Autónoma de La Rioja, la Comunidad Autónoma de Castilla y León ainsi que par la Commission, il n’apparaît pas qu’ils portent atteinte à l’autonomie décisionnelle des Territorios Históricos, mais plutôt qu’ils définissent les limites de celle-ci.
Ainsi, le principe de solidarité, défini à l’article 138 de la Constitution et selon lequel «l’État garantit l’application effective du principe de solidarité consacré à l’article 2 de la Constitution, en veillant à l’établissement d’un équilibre économique approprié et juste entre les différentes parties du territoire espagnol […]», ne semble pas porter atteinte à l’autonomie procédurale des Territorios Históricos.
En effet, imposer à une entité infraétatique de prendre en considération l’équilibre économique des différentes parties du territoire national lorsqu’elle adopte une norme fiscale définit la limite des compétences de cette entité, même si les notions utilisées pour définir ces limites, telle la notion d’équilibre économique, sont éventuellement développées dans le cadre de l’interprétation propre au contrôle juridictionnel.
Toutefois, ainsi qu’il a été dit au point 81 du présent arrêt, le fait que des limites préétablies doivent être respectées lors de l’adoption d’une décision n’implique pas, en principe, qu’il soit porté atteinte à l’autonomie décisionnelle de l’entité qui adopte cette décision.
Quant au principe d’harmonisation fiscale, énoncé à l’article 3 de l’accord économique, il impose notamment d’exercer «une pression fiscale effective globale équivalente à celle qui existe dans le reste de l’État» et de respecter et garantir «la liberté de circulation et d’établissement des personnes ainsi que la libre circulation des biens, des capitaux et des services sur tout le territoire espagnol, sans que se produisent des effets discriminatoires, d’atteinte aux règles de concurrence entre entreprises ou de distorsion dans l’allocation des ressources».
S’il semble résulter d’un tel principe que les Territorios Históricos ne sont pas dotés d’une compétence de grande amplitude en ce qui concerne la pression fiscale globale susceptible d’être instaurée par les lois forales, puisque celleci doit être équivalente à celle qui existe dans le reste de l’État espagnol, il n’est cependant pas contesté que la pression fiscale globale n’est que l’un des éléments à prendre en considération lors de l’adoption d’une norme fiscale.
Pour autant qu’ils respectent ce principe, les
Territorios Históricos ont donc la faculté d’adopter des dispositions fiscales qui diffèrent à maints égards des dispositions applicables dans le reste dudit État.
En tout état de cause, ainsi qu’il résulte du point 67 de l’arrêt Portugal/Commission, précité, le critère essentiel pour juger de l’existence d’une autonomie procédurale est non pas l’amplitude de la compétence reconnue à l’entité infraétatique, mais la possibilité pour cette entité, en vertu de cette compétence, d’adopter une décision de manière indépendante, c’est-à-dire sans que le gouvernement central puisse intervenir directement sur son contenu.
Il s’ensuit que l’obligation, pour une entité infraétatique, de prendre en considération l’intérêt de l’État en vue de respecter les limites des compétences qui sont attribuées à cette entité ne constitue pas, en principe, un élément portant atteinte à l’autonomie procédurale de celleci lorsqu’elle adopte une décision dans les limites de ces compétences.
Dans les affaires au principal, il y a lieu de constater que, ainsi qu’il ressort des dispositions nationales applicables et, notamment, des articles 63 et 64 de l’accord économique, il n’apparaît pas que le gouvernement central puisse intervenir directement dans le processus d’adoption d’une norme forale pour faire respecter des principes tels que le principe de solidarité, celui de l’harmonisation fiscale ou d’autres principes tels que ceux invoqués par les requérantes au principal.
Toutefois, si la Cour est compétente pour interpréter le droit communautaire, c’est cependant la juridiction nationale qui est compétente pour identifier le droit national applicable et l’interpréter, ainsi que pour appliquer le droit communautaire aux litiges dont elle est saisie.
C’est donc à la juridiction de renvoi qu’il incombe, sur le fondement des éléments examinés et de tous autres éléments qu’elle estimerait pertinents, de vérifier si le deuxième critère énoncé au point 67 de l’arrêt Portugal/Commission, précité, à savoir celui de l’autonomie procédurale, est rempli dans les affaires au principal.
Sur le critère de l’autonomie économique et financière
S’agissant de ce critère, il ressort des observations soumises à la Cour que les auteurs de cellesci se réfèrent aux points 67 et 68 de l’arrêt Portugal/Commission, précité.
La Cour y a jugé, d’une part, que les conséquences financières d’une réduction du taux d’imposition national applicable aux entreprises présentes dans la région ne doivent pas être compensées par des concours ou des subventions en provenance des autres régions ou du gouvernement central et, d’autre part, qu’il n’existe une autonomie économique que lorsque l’entité infraétatique assume les conséquences politiques et financières d’une mesure de réduction des impôts.
Plusieurs des observations soumises à la Cour traitent de la détermination de la quotepart et des conséquences à en tirer en ce qui concerne l’autonomie économique et financière de la Communauté autonome du Pays basque ainsi que des Territorios Históricos.
La Comunidad Autónoma de La Rioja et la Comunidad Autónoma de Castilla y León font valoir que les Territorios Históricos ne disposent pas d’une autonomie économique, notamment en raison des différents principes imposés par la Constitution et par l’accord économique.
Les autorités forales, en revanche, font valoir que le système fiscal des Territorios Históricos est fondé sur les deux piliers que constituent, d’une part, l’autonomie fiscale ainsi que la responsabilité et, d’autre part, le principe de risque unilatéral.
Examinant la motivation des décisions de renvoi, Confebask relève que, selon la juridiction nationale, le critère de l’autonomie économique exigerait une différenciation
Confebask souligne cependant que l’arrêt Portugal/Commission, précité, n’exige en aucun cas la présence d’un élément tel qu’un «cadre économique distinct», réalité qui n’existe même pas parmi les États membres de la Communauté européenne, laquelle constitue une unité économique et sociale largement intégrée.
Le seul élément pertinent serait celui selon lequel la charge fiscale inférieure applicable dans une région déterminée ne doit pas être financée par un transfert en provenance du gouvernement central, ce qui implique que les risques politiques et économiques des décisions prises en matière fiscale par l’entité infraétatique soient assumés par cette dernière, une telle exigence étant dénommée, en droit espagnol, «principe de la responsabilité fiscale».
Tel serait le cas pour ce qui concerne les Territorios Históricos, la responsabilité fiscale étant consubstantielle au régime de concertation économique.
Le gouvernement espagnol examine le système de la quotepart et relève que, bien qu’il existe divers flux financiers entre l’État espagnol et la Communauté autonome du Pays basque, il existe également une contribution nette de cette dernière au profit du ministère des Finances espagnol, laquelle est destinée au financement des matières assumées par l’État et qui ne le sont pas par le Pays basque.
Il insiste sur le fait que les modifications fiscales adoptées par les institutions compétentes des Territorios Históricos n’altèrent ni les flux financiers entre l’État et le Pays basque ni la quantification des services fournis par l’État.
Il en conclut que du point de vue tant politique qu’économique, les Territorios Históricos assument les conséquences de leurs décisions en matière fiscale.
Le gouvernement italien estime que le fait que l’État espagnol ait une compétence exclusive dans des secteurs comme le système monétaire, les bases et la coordination de la planification générale de l’activité économique, le régime économique de la sécurité sociale ainsi que les travaux publics d’intérêt général ne met pas en cause l’existence d’un degré d’autonomie économique et financière suffisant.
Le gouvernement du Royaume-Uni considère que le fait que l’État espagnol conserve un certain contrôle sur le cadre économique général et l’existence d’une quotepart contributive aux charges assumées par cet État ne semblent pas incompatibles avec
le critère de l’autonomie économique et financière, pour autant que le taux d’imposition n’a pas d’incidence sur le montant de cette quote-part.
La Commission fait valoir, premièrement, que, lorsqu’il s’agit d’examiner si une mesure fiscale constitue ou non une aide d’État, il ne convient pas de tenir compte de l’effet d’appel, à savoir la création d’entreprises et, donc, l’augmentation des recettes fiscales que pourrait provoquer une baisse des impôts, un tel effet ne pouvant pas être déterminé a priori.
En tout état de cause, le caractère d’aide d’État d’une mesure doit être apprécié au cas par cas, au niveau de l’entreprise bénéficiaire à un moment donné.
Elle relève, deuxièmement, que l’examen de l’autonomie économique d’un territoire donné implique l’analyse de tous les mécanismes de transferts financiers et des mécanismes de solidarité, même s’ils ne se présentent pas comme tels (par exemple le mécanisme de la caisse unique de la sécurité sociale, la garantie par l’État d’un service public minimal, etc.).
La Commission souligne, troisièmement, que ce sont non pas les objectifs des interventions étatiques qui doivent être pris en considération pour vérifier si une mesure fiscale s’analyse comme une aide d’État, mais les effets de cette mesure.
Elle rappelle, dans ce contexte, que le fait qu’un territoire soit doté de vastes compétences en matière fiscale et possède la maîtrise de ses recettes n’implique pas nécessairement qu’il joue un rôle fondamental dans la définition de l’environnement économique.
La Commission souligne à cet égard l’importance du principe constitutionnel de solidarité, qui constitue une limite à l’autonomie financière des Territorios Históricos et doit garantir des services d’un niveau minimal sur l’ensemble du territoire espagnol.
La Commission examine plus particulièrement le Fonds de compensation interterritorial, prévu à l’article 158, paragraphe 2, de la Constitution.
Selon elle, l’existence même de ce Fonds indique que les Territorios Históricos n’assument pas les conséquences financières d’une décision portant sur la diminution du taux de l’impôt ou l’augmentation des déductions autorisées.
S’agissant de la quotepart, elle conclut de l’analyse du mécanisme de celleci qu’elle est calculée en fonction du revenu relatif des Territorios Históricos par rapport à celui de l’État et que, par conséquent, elle constitue un mécanisme de solidarité.
Il existerait par ailleurs d’autres transferts financiers, tels que les ajustements et les compensations au titre des impôts directs
S’agissant de la sécurité sociale, la Commission invoque un rapport du ministère de l’Emploi et des Affaires sociales relatif aux années 1999-2005.
En matière de retraites, par exemple, le système aurait présenté, en 2005, un déficit de 311 millions d’euros dans la Communauté autonome du Pays basque.
La Commission en conclut que les prestations de la sécurité sociale sont financées par les autres communautés autonomes.
Le financement des déficits faisant partie des compétences non assumées, la Communauté autonome du Pays basque y contribuerait par la quote-part.
Or, dès lors que celleci serait calculée sur le revenu relatif de cette Communauté, le système institué pour pallier le déficit de la sécurité sociale constituerait un mécanisme de solidarité.
Eu égard à l’ensemble des éléments exposés, la Commission conclut que les Territorios Históricos n’assument pas toutes les conséquences financières des mesures de réduction du taux d’imposition ou d’augmentation des déductions autorisées.
Par conséquent, la troisième condition énoncée au point 67 de l’arrêt Portugal/Commis-sion, précité, ne serait pas remplie.
— Réponse de la Cour
Ainsi qu’il résulte du point 67 de l’arrêt Portugal/Commission, précité, une condition pour qu’une entité infraétatique jouisse d’une autonomie économique et financière est que les conséquences financières d’une réduction du taux d’imposition applicable aux entreprises présentes dans la région ne soient pas compensées par des concours ou des subventions en provenance des autres régions ou du gouvernement central.
Les transferts financiers entre l’État espagnol et la Communauté autonome du Pays basque sont réglementés par l’accord économique et par la loi de 2002 relative à la quote-part.
Il convient dès lors d’examiner ces dispositions en premier lieu, afin de vérifier si elles peuvent avoir pour effet la compensation, par l’État espagnol, des conséquences financières d’une mesure fiscale adoptée par les autorités forales.
La méthode de calcul de la quotepart est particulièrement complexe.
La première étape de ce calcul consisterait à évaluer les montants des charges assumées par l’État dans l’ensemble du Royaume d’Espagne concernant les compétences non assumées par la Communauté autonome du Pays basque.
À ce montant serait appliqué un coefficient d’imputation qui doit refléter, en principe, le poids relatif de l’économie basque dans l’ensemble du Royaume d’Espagne.
Enfin, il serait procédé à divers ajustements visant à perfectionner l’estimation des recettes perçues par les différentes entités au titre de divers impôts.
Il ressort des observations présentées devant la Cour que le montant des recettes fiscales des Territorios Históricos n’a pas d’incidence sur la première étape du calcul, qui consiste exclusivement en une évaluation de diverses charges assumées par l’État espagnol.
Quant aux ajustements, ce ne serait que de manière indirecte qu’ils pourraient être affectés par une norme forale instaurant une fiscalité plus favorable pour les contribuables relevant de l’application de cette norme.
L’une des données essentielles du calcul de la quotepart serait le coefficient d’imputation, actuellement fixé à 6,24 %.
À cet égard, il est ressorti des débats devant la Cour que, si ce coefficient est déterminé à partir de données économiques, il est cependant fixé lors de négociations essentiellement politiques entre l’État espagnol et la Communauté autonome du Pays basque.
Une décision de réduction du taux d’imposition n’aurait donc pas nécessairement d’incidence sur le taux de ce coefficient.
Lors de l’audience, la Commission a mis en cause le coefficient d’imputation actuel, en considérant qu’il est sous-évalué et que, en conséquence, les Territorios Históricos contribuent moins qu’ils ne le devraient aux charges de l’État.
Il importe cependant
Il convient cependant de relever qu’une sous-évaluation dudit coefficient ne pourrait constituer qu’un indice d’une absence d’autonomie économique des Territorios Históricos.
Or, il doit exister une compensation, c’est-à-dire un lien de cause à effet entre une mesure fiscale adoptée par les autorités forales et les montants mis à la charge de l’État espagnol.
Ainsi qu’il a été exposé devant la Cour, le coefficient d’imputation est fixé à partir de données économiques lors de négociations politiques auxquelles participe l’État espagnol et dans le cadre desquelles celuici défend l’intérêt national ainsi que celui des autres régions du Royaume d’Espagne.
Il appartient à la juridiction de renvoi de déterminer si un tel processus de fixation a pour objet de permettre au gouvernement central de compenser le coût d’une subvention ou d’une mesure fiscale favorable aux entreprises adoptée par les Territorios Históricos.
De même, il appartient à cette juridiction d’examiner les effets de ce processus et de vérifier si, en raison de la méthodologie adoptée et des données économiques prises en considération, la fixation du coefficient d’imputation et, de manière plus générale, le calcul de la quotepart peut avoir pour effet de faire compenser, par l’État espagnol, les conséquences d’une mesure fiscale adoptée par les autorités forales.
Dans ses observations écrites, la Commission allègue également qu’il existe de nombreux autres transferts financiers compensant les mesures fiscales de réduction d’impôts, tels que ceux résultant de l’existence d’une caisse unique de sécurité sociale, d’un service public minimal assuré par l’État ou du Fonds de compensation interterritorial.
Il a en outre été fait état, lors de l’audience, de transferts et de subventions de montants considérables à des organismes publics de la Communauté autonome du Pays basque, dont il ne serait pas tenu compte dans le calcul de la quote-part.
À cet égard, si une compensation financière peut être déclarée et spécifique, elle pourrait également être occulte et ne résulter que de l’examen concret des flux financiers existant entre l’entité infraétatique concernée, l’État membre dont celleci relève et les autres régions de ce dernier.
Cet examen peut en effet indiquer qu’une décision de réduction d’impôt adoptée par l’entité infraétatique a pour conséquence des transferts financiers plus importants à son profit, en raison des modes de calcul utilisés pour déterminer les montants à transférer.
Toutefois, ainsi que Mme l’avocat général l’a relevé en substance au point 109 de ses conclusions, et contrairement à ce que semble soutenir la Commission, le simple fait qu’il ressorte d’une appréciation globale des relations financières entre l’État central et ses entités infraétatiques qu’il existe des transferts financiers dudit État vers ces dernières ne saurait, en tant que tel, suffire à démontrer que ces entités n’assument pas les conséquences financières des mesures fiscales qu’elles adoptent et, partant, qu’elles ne jouissent pas d’une autonomie financière, dès lors que de tels transferts peuvent s’expliquer par des motifs qui ne présentent aucun lien avec lesdites mesures fiscales.
Dans les affaires au principal, il n’est pas contesté que les compétences des Territorios Históricos ont pour limites, notamment, les différents principes invoqués devant la Cour et, plus particulièrement, celui de l’harmonisation fiscale.
Compte tenu de ces limites, il importe d’examiner si des normes forales adoptées par les Territorios Históricos pourraient entraîner des compensations occultes dans des secteurs tels que la sécurité sociale ou la garantie, par l’État espagnol, d’un service public minimal, ou même dans le fonctionnement du Fonds de compensation interterritorial, ainsi que l’affirme notamment la Commission.
À cet égard, il convient de constater que cette dernière n’a pas explicité ses allégations de manière précise.
Enfin, quant à l’argument de la Commission, souligné lors de l’audience, selon lequel les mesures fiscales litigieuses ne s’appliquent pas à toutes les entreprises établies ou à toutes les productions réalisées dans les Territorios Históricos, il suffit de constater qu’il ne saurait affecter l’analyse qui précède dès lors qu’il est constant que, conformément à ce qu’a jugé la Cour au point 62 de l’arrêt Portugal/Commission, précité, lesdites mesures s’appliquent à toutes les entreprises ou à toutes les productions qui relèvent, conformément à la règle de répartition de la compétence fiscale établie par l’État membre concerné et cette entité infraétatique, de la compétence de cette dernière.
En tout état de cause, ce n’est pas à la Cour qu’il appartient de dire si les normes forales en cause dans les affaires au principal constituent des aides d’État au sens de l’article 87, paragraphe 1, CE.
En effet, une telle opération de qualification impliquerait que la Cour procède à la détermination, à l’interprétation et à l’application du droit national pertinent, ainsi qu’à un examen des faits, tâches qui relèvent de la compétence de la juridiction de renvoi, alors que la Cour est uniquement compétente pour interpréter la notion d’aide d’État au sens de cette disposition, afin de donner à ladite juridiction des critères lui permettant de trancher les litiges portés devant elle.
Il y a dès lors lieu de conclure que, sur le fondement des éléments examinés et de tous autres éléments que la juridiction de renvoi estimerait pertinents, il appartient à cette dernière de vérifier si les Territorios Históricos assument les conséquences politiques et financières d’une mesure fiscale adoptée dans les limites des compétences qui leur sont conférées.
Conclusion en ce qui concerne les trois critères énoncés au point 51 du présent arrêt
Déterminer si des normes forales adoptées par les Territorios Históricos constituent une aide d’État au sens de l’article 87, paragraphe 1, CE impose de vérifier si ces Territorios Históricos et la Communauté autonome du Pays basque disposent d’une
autonomie institutionnelle, procédurale et économique suffisante pour qu’une norme adoptée par ces autorités dans les limites des compétences qui leur sont conférées soit considérée comme d’application générale au sein de cette entité infraétatique et n’ait pas un caractère sélectif au sens de la notion d’aide d’État visée à l’article 87, paragraphe 1, CE.
Cette vérification ne peut être effectuée qu’après un contrôle préalable permettant d’assurer que les Territorios Históricos et la Communauté autonome du Pays basque respectent les limites de leurs compétences puisque les règles relatives, notamment, aux transferts financiers ont été élaborées en fonction de ces compétences telles que définies.
La constatation d’une violation des limites de ces compétences pourrait en effet mettre en cause le résultat de l’analyse effectuée sur le fondement de l’article 87, paragraphe 1, CE, dès lors que le cadre de référence pour apprécier le caractère sélectif de la norme d’application générale dans l’entité infraétatique ne serait plus nécessairement constitué par les Territorios Históricos et la Communauté autonome du Pays basque, mais pourrait, le cas échéant, être étendu à l’ensemble du territoire espagnol.
Eu égard à l’ensemble de ces éléments, il y a lieu de répondre à la question posée que l’article 87, paragraphe 1, CE doit être interprété en ce sens que, pour l’appréciation du caractère sélectif d’une mesure, il est tenu compte de l’autonomie institutionnelle, procédurale et économique dont jouit l’autorité qui adopte cette mesure.
Il appartient à la juridiction de renvoi, seule compétente pour identifier le droit national applicable et l’interpréter, ainsi que pour appliquer le droit communautaire aux litiges dont elle est saisie, de vérifier si les Territorios Históricos et la Communauté autonome du Pays basque jouissent d’une telle autonomie, ce qui aurait pour conséquence que les normes adoptées dans les limites des compétences qui sont octroyées à ces entités infraétatiques par la Constitution et les autres dispositions du droit espagnol n’ont pas un caractère sélectif au sens de la notion d’aide d’État telle que visée à l’article 87, paragraphe 1, CE.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
L’article 87, paragraphe 1, CE doit être interprété en ce sens que, pour l’appréciation du caractère sélectif d’une mesure, il est tenu compte de l’autonomie institutionnelle, procédurale et économique dont jouit l’autorité qui adopte cette mesure.
Il appartient à la juridiction de renvoi, seule compétente pour identifier le droit national applicable et l’interpréter, ainsi que pour appliquer le droit communautaire aux litiges dont elle est saisie, de vérifier si les Territorios Históricos et la Communauté autonome du Pays basque jouissent d’une telle autonomie, ce qui aurait pour conséquence que les normes adoptées dans les limites des compétences qui sont octroyées à ces entités infraétatiques par la Constitution espagnole de 1978 et les autres dispositions du droit espagnol n’ont pas un caractère sélectif au sens de la notion d’aide d’État telle que visée à l’article 87, paragraphe 1, CE.
PUBLICATIONS DE LA COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES
Recueil de la jurisprudence de la Cour et du Tribunal de première instance
Parties I et II (à partir du volume 1990):
Partie Fonction publique (RecFP):
Ensemble Parties I, II et RecFP:
Recueil de textes (édition 1999): organisation, compétences et procédure de la Cour
Tous les prix s’entendent au Luxembourg, TVA exclue.Pour vous procurer ces publications, veuillez vous reporter à l’avant-dernière page dela couverture.
Cour de justice des Communautés européennes
Recueil de la jurisprudence de la Cour de justice et du Tribunal de première instance —
Partie I — Cour de justice
Luxembourg: Office des publications officielles des Communautés européennes
Prix de la série au Luxembourg (TVA exclue): 300 EUR
B) de la Cour de justice et du Tribunal de première instance
Partie I Cour de justice
FR
Comment vous procurer les publications de l’Union européenne?
Le présent Recueil est publié, en application du règlement de procédure de la Cour de justice et conformément au régime linguistique des Communautés, dans les langues officielles 1, à savoir le bulgare, l’espagnol, le tchèque, le danois, l’allemand,
Publications payantes: l’estonien, le grec, l’anglais, le français, l’italien, le letton, le lituanien, le hongrois, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le finnois et le suédois, la langue de procédure de chaque affaire étant indiquée.
sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Depuis le 1ermai 2004, sauf décision contraire de la formation de jugement concernée, ne sont plus publiés au Recueil:
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à trois juges, en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Ces décisions sont cependant accessibles sur le site internet de la Cour (http://curia.europa.eu/) dans les langues disponibles, à savoir la langue de procédure et la langue de délibéré.
À compter du fascicule 2006-1, le Recueil comporte une section consacrée à des informations sur les décisions non publiées (pages numérotées I-1*, I-2*, etc.).
auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Les sommaires des arrêts et des ordonnances n’engagent pas la Cour et ne peuvent, en aucune façon, être considérés comme une interprétation officielle des décisions auxquelles ils se réfèrent.
Pour faciliter l’utilisation du Recueil, les éditions dans les différentes langues officielles suivent la même pagination.
Il est donc inévitable que certaines pages ne soient pas imprimées entièrement.
La reproduction des textes est autorisée, à la condition d’en indiquer la source.
Il est proposé de citer les arrêts de la façon suivante: date de l’arrêt, dénomination des parties telle qu’elle figure dans l’en-tête des pages du Recueil, numéro de l’affaire, Recueil (abrégé), page précédée de I pour les affaires devant la Cour et de II pour les affaires devant le Tribunal.
Fascicules parus — Partie I p. 1-410p. 411-1242 p. 1243-1648 p. 1649-3188 p. 3189-4056 p. 4057-4722 p. 4723-6306 p. 6307-7312
(demande de décision préjudicielle, introduite par le hof van beroep te Gent)
«Libre circulation des capitaux — Articles 56 CE et 58 CE — Impôt sur les successions — Réglementation nationale relative au calcul des droits de mutation sur les immeubles ne permettant pas la déduction de la valeur d’un immeuble des charges hypothécaires afférentes à cet immeuble en raison du fait que, au moment de son décès, la personne dont la succession est ouverte était résidente d’un autre État membre — Restriction — Justification — Absence»
Conclusions de l’avocat général M. J. Mazák, présentées le 13 mars 2008 . . . .
I - 6848Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . . . . I - 6865
Sommaire de l’arrêt
Questions préjudicielles — Compétence de la Cour — Limites — Compétence du juge national
SOMMAIRE — AFFAIRE C-11/07
Questions préjudicielles — Compétence de la Cour — Limites — Questions manifestement dénuées de pertinence et questions hypothétiques posées dans un contexte excluant une réponse utile
Libre circulation des capitaux — Restrictions — Impôt sur les successions (Art.
56 CE et 58 CE)
communautaire sollicitée n’a aucun rapport avec la réalité ou l’objet du litige au principal, lorsque le problème est de nature hypothétique ou encore lorsque la Cour ne dispose pas des éléments de fait et de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées.
(cf. point 28)
Dans le cadre d’une procédure visée à l’article 234 CE, fondée sur une nette séparation des fonctions entre les juridictions nationales et la Cour, toute appréciation des faits de la cause relève de la compétence du juge national.
La Cour est donc uniquement habilitée à se prononcer sur l’interprétation ou la validité d’un texte communautaire à partir des faits qui lui sont indiqués par le juge national.
Il appartient de même au seul juge national, qui est saisi du litige et doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour.
En conséquence, dès lors que les questions posées portent sur l’interprétation du droit communautaire, la Cour est, en principe, tenue de statuer.
Dans le cadre d’une procédure visée à l’article 234 CE, le refus de statuer sur une question préjudicielle posée par une juridiction nationale n’est possible que lorsqu’il apparaît de manière manifeste que l’interprétation du droit
Les dispositions combinées des articles 56 CE et 58 CE doivent être interprétées en ce sens qu’elles s’opposent à une réglementation nationale relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans un État membre, qui ne prévoit pas la déductibilité de dettes grevant ce bien immeuble lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de cet État, mais d’un autre État membre, alors que cette déductibilité est prévue lorsque cette personne était, à ce même moment, résidente de l’État dans lequel est situé le bien immeuble faisant l’objet de la succession.
le législateur national a, en effet, admis qu’il n’existe entre ces dernières, au regard des modalités et des conditions de cette imposition, aucune différence de situation objective pouvant justifier une différence de traitement.
En effet, dès lors qu’une telle réglementation fait dépendre la déductibilité de certaines dettes grevant le bien immeuble concerné du lieu de résidence, au moment de son décès, de la personne dont la succession est ouverte, la charge fiscale plus lourde à laquelle la succession des non résidents est, par conséquent, soumise constitue une restriction à la libre circulation des capitaux.
Par ailleurs, l’État membre dans lequel est situé le bien immeuble faisant l’objet de la succession ne saurait, pour justifier une restriction à la libre circulation des capitaux résultant de sa réglementation, se prévaloir de l’existence d’une possibilité, indépendante de sa volonté, d’octroi d’un crédit d’impôt par un autre État membre, tel que l’État membre dans lequel la personne dont la succession est ouverte résidait au moment de son décès, qui pourrait compenser, en tout ou en partie, le préjudice subi par les héritiers de cette dernière en raison de la nondéductibilité dans l’État membre dans lequel est situé le bien immeuble laissé en héritage, lors du calcul des droits de mutation, des dettes grevant ledit bien immeuble.
Cette différence de traitement ne saurait être justifiée au motif qu’elle se rapporte à des situations qui ne sont pas objectivement comparables.
Dès lors qu’une réglementation nationale met sur le même plan, aux fins de l’imposition d’un bien immeuble acquis par succession et sis dans l’État membre concerné, les héritiers d’une personne ayant, au moment de son décès, la qualité de résident et ceux d’une personne ayant, à ce même moment, la qualité de non-résident, elle ne peut, sans créer une discrimination, traiter ces héritiers différemment, dans le cadre de cette même imposition, en ce qui concerne la déductibilité des charges grevant ce bien immeuble.
En traitant de manière identique, sauf pour la déduction des dettes, les successions de ces deux catégories de personnes aux fins des impôts sur les successions,
(cf. points 46, 60, 63, 68, 71 et disp.)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. JÁN MAZÁK présentées le 13 mars 2008 1
Les questions soulevées dans la présente affaire sont très semblables à celles soulevées dans l’affaire Arens-Sikken 2 — dans laquelle nous présentons également nos conclusions ce jour —, qui concerne aussi une législation nationale en vertu de laquelle, afin de déterminer l’impôt dû sur l’acquisition par voie de succession d’un bien immeuble situé sur le territoire national, certaines charges ne sont pas déductibles lorsque, au moment du décès, le défunt résidait dans un autre État membre.
Par la question déférée à la Cour à titre préjudiciel par arrêt rendu le 9 janvier 2007, le hof van beroep te Gent (cour d’appel de Gand, Belgique) entend essentiellement s’entendre dire si la législation belge relative à l’imposition des successions est compatible avec les articles 56 CE et 58 CE relatifs à la libre circulation des capitaux et avec les articles 12 CE, 17 CE et 18 CE relatifs à la liberté, pour les ressortissants de l’Union, d’établir leur résidence dans un autre État membre.
De manière plus spécifique, la juridiction de renvoi voudrait savoir si ces dispositions du traité CE s’opposent à une législation d’un État membre qui — aux fins de la détermination de l’assiette de l’impôt dû sur la transmission par succession d’un bien immeuble situé sur le territoire de l’État membre concerné — permet de prendre en compte certaines charges, telles que les dettes garanties par le droit conféré à un créancier de prendre une hypothèque sur cette propriété immobilière si, au moment du décès, le de cujus résidait dans cet État membre, mais ne le permet pas s’il résidait dans un autre État membre.
2 — Affaire C-43/07, en instance devant la Cour.3 — Arrêt du 11 décembre 2003 (C-364/01, Rec. p. I-15013).4 — Arrêt du 23 février 2006 (C-513/01, Rec. p. I-1957).
1 — Langue originale: l’anglais.
A — Le droit communautaire
L’article 56, paragraphe 1, CE (anciennement article 73 B, paragraphe 1, du traité CE) dispose:
«Dans le cadre des dispositions du présent chapitre, toutes les restrictions aux mouvements de capitaux entre les États membres et entre les États membres et les pays tiers sont interdites.»
L’annexe I de la directive 88/361/CEE du Conseil, du 24 juin 1988, pour la mise en œuvre de l’article 67 du traité (article ultérieurement abrogé par le traité d’Amsterdam) 5, se réfère à treize catégories différentes de mouvements de capitaux.
La onzième catégorie, intitulée «Mouvements de capitaux à caractère personnel», mentionne:
L’article 58 CE (anciennement article 73 D du traité CE) dispose:
[…]» a) d’appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis;
B — La législation nationale
Conformément à l’article 15 du code, le droit de succession est dû sur l’universalité des biens, en quelque lieu qu’ils se trouvent, appartenant au défunt ou à l’absent, déduction faite des dettes.
S’agissant de l’impôt sur les successions, la fixation du taux d’imposition, de l’assiette, des exonérations et réductions d’impôt relève de la compétence des différentes Régions du Royaume de Belgique.
L’article 18 du code, relatif aux non-rési-dents, est libellé comme suit:
L’article 1er du code des droits de succession de la Région flamande (ci-après le
«Le droit de mutation par décès est dû sur l’universalité des immeubles situés en Belgique, appartenant au défunt […], et ce sans distraction des charges.»
1° un droit de succession sur la valeur, déduction faite des dettes, de tout ce qui est recueilli dans la succession d’un habitant du Royaume;
En vertu de l’article 29 du code, pour être admise au passif, la dette doit encore exister le jour du décès, ce qui peut être prouvé par tous les moyens de droit admissibles pour un acte créancier et débiteur.
2° un droit de mutation par décès sur la valeur des biens immeubles situés en Belgique recueillis dans la succession d’un non-habitant du Royaume.
Est réputé habitant du Royaume celui qui, au moment de son décès, y a établi son domicile ou le siège de sa fortune.»
L’article 40 du code prévoit que le délai pour le dépôt de la déclaration de succession est de cinq mois à compter de la date du décès, si celuici est survenu en Belgique et de six mois si le décès est survenu dans un autre pays d’Europe.
Aux termes de l’article 41 du code: les successions entre le Royaume de Belgique et la République fédérale d’Allemagne.
«Le délai pour le dépôt de la déclaration de succession peut être prolongé par le directeur général de l’enregistrement et des domaines.
III — Les antécédents du litige, la procédure et la question préjudicielle
La déclaration déposée au cours du délai fixé par la loi ou prolongé par le directeur général peut être rectifiée aussi longtemps que ce délai n’est pas expiré, à moins que les intéressés n’aient expressément renoncé à cette faculté dans une déclaration déposée dans sa forme légale.»
Hans, Natalie, Monica, Saskia, Thomas, Jessica et Joris Eckelkamp, les appelants dans la procédure au principal, sont les héritiers du de cujus (ci-après mentionnés conjointement comme les «héritiers»), Mme Reintges Hildegard Eckelkamp (ci-après «Mme Eckelkamp»), qui est décédée à Düsseldorf le 30 décembre 2003.
L’article 48, paragraphe 1, du code comporte des tableaux indiquant les tarifs applicables aux droits de succession et de mutation par décès.
Son paragraphe 2, quatrième alinéa, est libellé comme suit:
Mme Eckelkamp avait, le 13 novembre 2002, signé un document dans lequel elle reconnaissait qu’elle était redevable d’une dette vis-à-vis d’un des demandeurs, M. Hans Eckelkamp.
En outre, dans un acte notarié du 5 juin 2003, elle a conféré à ce dernier un mandat pour hypothéquer un bien immeuble situé à Knokke-Heist (Belgique), à titre de garantie de paiement de cette dette, d’un montant de 220 000 euros, majorés de 11 000 euros en intérêts.
«Les dettes et les frais funéraires sont déduits par priorité des biens meubles et des biens visés à l’article 60 bis, à moins que les déclarants prouvent qu’il s’agit de dettes spécialement contractées pour acquérir ou conserver des biens immeubles.»
Le 29 juin 2004, les héritiers ont introduit la déclaration de succession de Mme Eckel-
Dans le passif, la déclaration indiquait «NIHIL».
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-11/07 héritiers auraient dû faire figurer au passif la dette litigieuse, comme une dette à laquelle les dispositions conjointes des articles 1er, 2 et 18 du code devraient ne pas s’appliquer, étant contraires au droit communautaire.
Sur la base de la déclaration — et donc sans prendre en compte la dette de Mme Eckelkamp à M. Hans Eckelkamp —, les droits de mutation par décès redevables ont été estimés, dans une décision du 14 juillet 2004, à 110 000,04 euros.
Il ressort du dossier que, avant l’introduction de la déclaration de succession, il y avait eu un échange de courriers électroniques entre un des demandeurs au principal et l’administration fiscale belge, dans laquelle cette dernière avait indiqué que le droit de mutation par décès (applicable lorsque le défunt était un non-résident) était dû sur le bien immeuble situé en Belgique, et ce sans déduction de charge, et que, en conséquence, la dette litigieuse ne devait pas être mentionnée dans la déclaration.
Les héritiers ont interjeté appel du jugement de première instance devant le hof van beroep te Gent.
À l’appui de leur appel, ils ont invoqué essentiellement l’effet direct du droit communautaire et ils ont soutenu que les autorités administratives étaient obligées de reconsidérer des décisions prises en violation du droit communautaire.
Selon les appelants, l’article 41 du code ne peut pas empêcher le droit communautaire de produire pleinement ses effets.
S’appuyant sur l’arrêt Barbier 6, les appelants exposent en outre que la distinction opérée entre résidents et nonrésidents belges dans les dispositions conjointes des articles 2, paragraphe 1, et 18 du code est contraire aux dispositions du traité relatives à la libre circulation des capitaux.
Ils soutiennent également que ces dispositions du code portent atteinte à la liberté d’établir sa résidence dans un autre État membre et sont contraires aux dispositions combinées de l’article 12 CE et des articles 17 CE et 18 CE.
L’État belge, partie défenderesse au principal, nie qu’il y ait restriction à la libre circulation des capitaux et soutient que la situation des résidents et celle des nonrésidents ne sont pas comparables.
Dans l’ordonnance de renvoi, le hof van beroep te Gent estime qu’il est constant que, le jour de son décès, Mme Eckelkamp avait effectivement une dette de 220 000 euros.
Après qu’ils eurent payé les droits de succession, le 7 octobre 2004, les héritiers ont formé un recours en matière fiscale demandant, entre autres, l’annulation de la décision du 14 juillet 2004.
Ce recours a été rejeté par le jugement rendu le 30 mai 2005 par le rechtbank van eerste aanleg te Brugge (tribunal de première instance de Bruges).
Dans son jugement, le rechtbank van eerste aanleg a estimé que le délai prévu à l’article 40 du code pour le dépôt de la déclaration de succession avait en toute hypothèse expiré le 1er juillet 2004, tandis que le recours fiscal n’avait été introduit que le 7 octobre 2004, ce qui implique que la déclaration de succession était définitive et qu’une dette qui n’y était pas mentionnée ne pouvait pas être prise en compte.
Le tribunal statuant en première instance estime également que les
des Communautés européennes, tous ayant par ailleurs été représentés à l’audience du 13 décembre 2007.
Dans ces circonstances, le hof van beroep te Gent sursoit à statuer et demande à la Cour de répondre à la question préjudicielle suivante:
Les héritiers soutiennent que la législation belge concernant l’imposition relative à l’acquisition d’un bien immeuble par voie de succession est discriminatoire et enfreint les dispositions combinées des articles 56 CE et 58 CE en ce que — aux fins du calcul de l’assiette imposable — elle permet de prendre en compte certaines dettes si, au moment de son décès, le défunt résidait en Belgique, mais ne permet pas de les prendre en compte si le défunt résidait dans un autre pays.
Les héritiers affirment que, dans ce contexte, la situation d’un résident et celle d’un nonrésident sont des situations comparables.
Ils soutiennent, à cet égard, que tant les résidents que les nonrésidents sont des assujettis aux fins de la perception des impôts sur les successions.
Se référant à la jurisprudence de la Cour 7, les héritiers exposent que, en conséquence, les résidents et les nonrésidents doivent être traités sur un pied d’égalité au regard de la déductibilité de charges ou de dettes.
IV — En droit
En deuxième lieu, les héritiers soutiennent — en se fondant sur l’arrêt Barbier 8 —
Dans la présente procédure, des observations ont été présentées par les héritiers, par le gouvernement belge et par la Commission
8 — Précité à la note 3, point 62.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-11/07 leur a dit de ne cipe de confiance légitime) 9pas le faire.
la valeur de la succession lorsque le de cujus était un non-résident, alors qu’une telle diminution ne se produit pas lorsque le de cujus résidait en Belgique.
Dès lors, une personne résidant dans un autre État membre peut être dissuadée d’investir dans un bien immeuble situé en Belgique, sachant que ses héritiers devront payer des droits au titre de la succession qui seraient plus élevés que si elle n’avait pas investi en Belgique ou si elle avait investi d’une autre manière.
Enfin et en se fondant sur des arguments analogues, les héritiers soutiennent que la législation belge en cause va à l’encontre des droits des citoyens de l’Union, inscrits aux articles 12 CE et 18 CE, d’établir leur résidence dans un autre État membre et de ne pas faire l’objet de discriminations de ce fait.
En revanche, le gouvernement belge réaffirme l’irrecevabilité de la demande de décision préjudicielle au motif que la question soumise est purement hypothétique et dénuée de pertinence aux fins de la décision que doit rendre la juridiction de renvoi dans le litige au principal.
Il souligne que la dette en cause n’était pas mentionnée dans la déclaration de succession, qui est devenue définitive à l’expiration du délai accordé pour l’établir conformément au code.
La question essentielle était donc, en réalité, celle de l’expiration du délai prévu pour établir ou pour rectifier la déclaration de succession et la juridiction de renvoi n’a pas démontré comment, dans ces conditions, prendre en compte une décision statuant sur la question préjudicielle.
Il ressort de la jurisprudence de la Cour que le droit communautaire ne s’oppose pas à l’application de règles de procédure prévues par le droit national, telles que celles relatives aux délais 10.
Sur le fond du litige, le gouvernement belge considère que la différence de traitement des dettes selon la qualité de résident ou de nonrésident du défunt n’est pas constitutive d’une infraction aux dispositions du traité invoquées en l’espèce.
Il souligne que, au regard des impôts directs et en particulier au regard de la perception de l’impôt en cas d’acquisition par voie de succession, la situation des résidents et celle des nonrésidents ne sont pas, en principe, comparables.
9 — Il était fait référence, à cet égard, à l’arrêt du 14 septembre 2006, Elmeka (C-181/04 à C-183/04, Rec. p. I-8167, point 19).
10 — Arrêt du 16 décembre 1976, Comet (45/76, Rec. p. 2043, point 19).
À l’encontre de l’argument du gouvernement belge tiré de l’irrecevabilité de la présente demande de décision préjudicielle, les héritiers ont soutenu à l’audience que — y compris selon le droit belge — la dette litigieuse présentait un lien suffisamment étroit avec le bien immeuble concerné.
De ce point de vue, il n’existe pas de différence pertinente entre une hypothèque et le mandat hypothécaire en cause en l’espèce.
Ils ont en outre souligné que, si la dette de 220 000 euros n’avait pas été reprise dans la déclaration, c’était parce que le droit belge interdisait de le faire lorsque le défunt était un nonrésident et, plus encore, parce que l’autorité nationale compétente (celle qui était une source d’information sur laquelle ils pouvaient se fonder conformément au prin-
Pour le gouvernement belge, l’État membre de situation du bien immeuble ne devrait accorder la déduction des dettes inhérentes à ce bien que dans l’éventualité dans laquelle la dette serait étroitement associée au bien immeuble et pour autant qu’elle ne soit pas déductible également dans l’État membre de résidence du de cujus.
Pour des raisons analogues, le gouvernement belge estime que la législation belge en cause en l’espèce n’est pas contraire aux articles 12 CE, 17 CE et 18 CE.
Le gouvernement belge soutient que l’État dans lequel le défunt résidait est le seul qui soit en mesure de déterminer sa situation patrimoniale globale et de prendre en compte tous les éléments d’actif et de passif aux fins du calcul de l’impôt sur les successions.
C’est en principe toujours l’État membre de résidence du défunt qui prend en compte une dette telle que celle en cause en l’espèce.
Toutefois, il n’existe pas, au niveau communautaire, de cadre légal approprié permettant de coordonner les pouvoirs des États membres en matière d’impôts sur les successions.
La déduction d’une dette telle que celle en cause en l’espèce dans l’État membre de situation du bien immeuble pourrait en effet aboutir à une double déduction, ce que les États membres ont la faculté d’empêcher.
En l’espèce, toutes les dettes faisant partie intégrante de la succession de la défunte sont prises en compte en Allemagne, l’État membre dans lequel elle résidait.
La Commission fait valoir que la distinction établie entre le calcul de l’impôt sur les successions dû lors du décès d’un résident belge et l’impôt dû lors du décès d’un nonrésident — impliquant que l’acquisition par succession de biens immeubles d’un nonrésident soit soumise à des droits de mutation par décès sans qu’il soit possible de déduire les dettes — constitue une restriction à la libre circulation des capitaux.
Pour qu’une telle disposition puisse être considérée comme compatible avec la libre circulation des capitaux, il faudrait que la différence de traitement concerne des situations qui ne sont pas objectivement comparables ou soit justifiée par une raison impérieuse d’intérêt général 12.
Selon le gouvernement belge, il convient de distinguer la présente affaire de l’arrêt Barbier 11, car, dans cette dernière affaire, la dette dont les héritiers demandaient la déduction était inhérente à l’élément d’actif immobilier imposable dans l’État de la situation.
Dans la présente affaire, en revanche, le gouvernement belge estime qu’aucun élément ne montre que la dette — pour laquelle un simple mandat hypothécaire a été conféré, et non une hypothèque — serait liée de façon suffisamment étroite au bien immeuble au sens de l’arrêt Barbier.
En réalité, ledit mandat hypothécaire porte sur tous les biens présents et futurs de la personne concernée.
12 — Arrêt du 8 septembre 2005, Blanckaert (C-512/03, Rec. p. I-7685, point 42).
Recevabilité de la question soulevée
Selon la Commission, au regard de la question qui se pose en l’espèce, la situation d’un résident et celle d’un nonrésident sont tout à fait comparables.
En effet, le statut de résident ou de nonrésident du défunt est sans importance quant à la valeur du bien immeuble situé en Belgique et des dettes y afférentes ou de la succession.
Comme elle l’a précisé à l’audience, la Commission estime que, en l’espèce, eu égard au mandat hypothécaire, la dette est directement liée à la valeur du bien immeuble.
S’agissant de l’exception d’irrecevabilité soulevée par le gouvernement belge, il convient que nous rappelions que, conformément à une jurisprudence constante, il appartient au seul juge national, qui est saisi du litige et qui doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire pendante devant lui, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour 13.
En outre, aucune raison impérieuse d’intérêt général n’a été avancée pour éventuellement justifier la différence de traitement en cause.
S’agissant, en particulier, de la prétendue difficulté, pour les autorités nationales, de la vérification de l’existence de dettes lorsque le défunt résidait dans un autre État membre, en toute hypothèse, la charge de la preuve incombe aux héritiers qui devront par conséquent fournir des preuves suffisantes de l’existence d’une telle dette.
La Commission ajoute qu’un État membre ne saurait, pour justifier une restriction à la libre circulation des capitaux, se fonder sur un crédit d’impôt ou sur un avantage fiscal qu’un autre État membre peut prévoir s’il le souhaite.
Dès lors que les questions posées par les juridictions nationales portent sur l’interprétation d’une disposition de droit communautaire, la Cour est donc, en principe, tenue de statuer, à moins qu’il ne soit manifeste que la demande de décision préjudicielle tend, en réalité, à l’amener à statuer au moyen d’un litige construit ou à formuler des opinions consultatives sur des questions générales ou hypothétiques, que l’interprétation du droit communautaire demandée n’ait aucun rapport avec la réalité ou l’objet du litige,
Enfin, la Commission ne juge pas nécessaire de répondre à la question soulevée à propos des articles 12 CE, 17 CE ou 18 CE.
ou encore que la Cour ne dispose pas des éléments de fait ou de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées 14.
Toutefois, il ressort clairement tant du dossier de l’affaire que des arguments développés par les héritiers que le présent litige porte sur davantage que le simple fait du nonrespect, par les héritiers, du délai prévu pour établir la déclaration de succession — que nous ne considérons pas comme critiquable en soi.
En particulier, l’absence de mention de la dette dans la déclaration semble liée au fait que la législation belge relative aux droits de succession ne prévoit pas l’inclusion de semblables dettes et, qui plus est, au fait que les autorités fiscales belges ont donné des informations dans ce sens aux héritiers.
Il convient de relever que, en l’espèce, il est constant que la dette en cause n’a pas été mentionnée dans le délai imparti par le code pour l’établissement ou la rectification de la déclaration de succession, déclaration qui est devenue définitive à l’expiration de ce délai.
Donc, en dernière analyse, le présent litige porte sur les dispositions matérielles du code plutôt que sur ses dispositions procédurales, lesquelles, à leur tour, ont éventuellement été fondées, selon la réponse à donner aux questions préjudicielles, sur une application erronée du droit communautaire 16.
Le gouvernement belge a aussi relevé — à juste titre — que, en principe, le droit communautaire n’empêchait pas l’application de ce type de délai à peine de forclusion prévu par la législation nationale.
À cet égard, il ressort de la jurisprudence que, en principe, tant la fixation de délais de recours raisonnables à peine de forclusion dans le cadre de procédures administratives ou judiciaires que la règle prévoyant qu’une décision administrative acquiert un caractère définitif à l’expiration d’un tel délai de recours raisonnable ou par l’épuisement des voies de recours sont conformes aux exigences d’efficacité du droit communautaire dans la mesure où de telles règles procédurales constituent une application du principe fondamental de sécurité juridique 15.
Dans ce contexte, il est loin d’être établi que, en statuant sur le recours formé par les héritiers, la juridiction de renvoi ne serait pas autorisée à prendre en considération une demande de décision préjudicielle portant sur la question déférée au seul motif que la déclaration de succession était devenue définitive sans que la dette litigieuse ait été mentionnée.
14 — Voir, à cet égard, en particulier, arrêts Promusicae, précité à la note 13, point 37, et du 14 décembre 2006, Confederación Española de Empresarios de Estaciones de Servicio (C-217/05, Rec. p. I-11987, point 16 et jurisprudence citée).
16 — En outre, le litige au principal peut soulever, comme les héritiers l’ont soutenu, des questions de protection de la confiance légitime.
15 — Voir en particulier, à cet égard, arrêts Palmisani, précité à la note 13, point 28; du 13 janvier 2004, Kühne & Heitz (C-453/00, Rec. p. I-837, point 24), et Comet, précité à la note 10, point 18. I - 6857
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-11/07 cette personne résidait dans un autre État membre 17 (droit de mutation par décès).
Il n’est dès lors pas manifeste, au sens donné par la jurisprudence précitée, que — comme le prétend le gouvernement belge — la question déférée dans la présente procédure fût hypothétique ou dénuée de pertinence aux fins de la décision qui doit être rendue dans le litige au principal.
Nous croyons dès lors que la question soumise à la Cour pour que celleci statue à titre préjudiciel est recevable.
Comme les parties à la présente procédure l’ont suggéré et conformément à la jurisprudence pertinente de la Cour relative à l’imposition de l’acquisition par voie de succession, nous commencerons par examiner cette question au regard de la libre circulation des capitaux 18.
Sur le fond
À titre liminaire, il conviendrait de relever que, comme la Commission l’a fait observer à juste titre, dans les circonstances de l’espèce, les dispositions du traité les plus pertinentes sont, plutôt que l’article 57 CE, comme le suggère la question posée, les dispositions combinées des articles 58 CE et 56 CE.
Il convient de rappeler dès le départ que, conformément à une jurisprudence constante, bien que les impôts directs relèvent de la compétence des États membres, ceux-ci doivent néanmoins exercer cette
17 — C’est-à-dire résident, au moment du décès, d’un État membre autre que l’État membre de la situation du bien immeuble.
18 — Voir entre autres, à cet égard, arrêt Barbier, précité à la note 3, points 57, 58 et 75.
Les considérations qui suivent correspondent essentiellement, dans la mesure où les deux affaires présentent une analogie structurelle, à celles développées dans les conclusions que nous présentons dans l’affaire Arens-Sikken, précitée à la note 2, auxquelles nous nous référons pour autant que de besoin.
En formulant sa question, la juridiction de renvoi voudrait essentiellement s’entendre dire si le droit communautaire et en particulier les dispositions du traité relatives à la liberté, pour les citoyens de l’Union, d’établir leur résidence dans un autre État membre et à la libre circulation des capitaux s’opposent à une législation nationale relative à l’imposition des successions, telle que celle en cause dans le litige au principal en vertu de laquelle — pour déterminer l’assiette imposable à l’impôt dû sur l’acquisition par succession d’un bien immeuble situé sur le territoire de l’État membre concerné — il serait permis de prendre en compte certaines charges, telles que des dettes garanties par le droit conféré à un créancier de prendre hypothèque sur ce bien immeuble si, au moment du décès, la personne dont le bien immeuble est hérité résidait dans cet État membre (droit de succession), mais pas si
compétence en conformité avec le droit communautaire 19.
Il convient donc d’examiner la question de savoir si une législation nationale telle que celle en cause en l’espèce constitue une restriction prohibée à la libre circulation des capitaux.
S’agissant plus particulièrement de l’application ratione materiae des dispositions du traité relatives à la libre circulation des capitaux à une situation telle que celle de l’espèce — qui, en fait, n’a pas été contestée par les parties à la présente procédure — selon une jurisprudence bien établie, les successions constituent des mouvements de capitaux au sens de l’article 56 CE, à l’exception des cas où leurs éléments constitutifs se cantonnent à l’intérieur d’un seul État membre 20.
À cet égard, il convient de relever que, dans l’arrêt Barbier — qui concernait aussi l’imposition d’un bien immeuble acquis par succession d’une personne non résidente —, la Cour a estimé que les mesures interdites par l’article 56 CE, en tant que restrictions aux mouvements de capitaux, comprennent celles qui sont de nature à diminuer la valeur de la succession d’un résident d’un État autre que l’État membre où se trouvent les biens concernés et qui impose la succession desdits biens 21.
Il suffit de relever, à ce propos, que la situation de l’espèce, portée devant le hof van beroep te Gent, n’est manifestement pas une situation purement interne en ce qu’elle concerne l’imposition de l’acquisition d’un bien immeuble par la voie de la succession d’une personne qui, au moment de son décès, résidait dans un État membre autre que la Belgique, c’est-à-dire dans un État membre qui n’est pas l’État membre dans lequel le bien immeuble est situé.
En conséquence, la succession en cause dans la procédure au principal relève du
Dans la présente affaire, il n’a pas été contesté que — comme les héritiers et la Commission l’ont admis — la législation n’autorisant pas la déduction des dettes liées à un bien immeuble acquis par succession d’un nonrésident telles que celles en cause dans la procédure au principal a pour effet de diminuer la valeur de la succession dans la mesure où il en résulte que la succession
20 — Voir entre autres, à cet égard, arrêts 17 janvier 2008, Jäger (C-256/06, Rec. p. I-123, point 25), et van Hiltenvan der Heijden, précité à la note 4, point 42.
21 — Voir, sur ce point, arrêts Barbier, précité à la note 3, point 62; van Hiltenvan der Heijden, précité à la note 4, point 44 et, plus récemment, Jäger, précité à la note 20, point 30.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-11/07 est soumise, en Belgique, à une imposition plus élevée que celle qui serait due si le bien immeuble avait été acquis par succession d’une personne résidant, au moment du décès, sur le territoire de cet État membre.
répartition de la souveraineté fiscale, c’est au seul État membre de résidence du défunt — qui est le seul à même de déterminer sa situation patrimoniale d’ensemble — qu’il revient de prendre en compte l’ensemble des éléments d’actif et de passif de la succession, y compris les dettes telles que celles en cause en l’espèce.
Il s’ensuit que — dans la mesure où elle fait dépendre la déductibilité de certaines dettes de la condition exigeant que le bien immeuble concerné ait été acquis par succession d’une personne qui résidait dans cet État membre — la législation nationale en matière d’impôt sur les successions qui est en cause est susceptible, en principe, de restreindre la circulation des capitaux.
Il est dès lors nécessaire d’examiner le point de savoir si cette restriction peut être justifiée au regard des dispositions du traité.
De ce point de vue, ainsi que le gouvernement belge le fait observer — reconnaissant ainsi le rôle du critère de la résidence en tant que facteur de rattachement aux fins de la répartition des pouvoirs d’imposition —, il est vrai que, en matière d’impôts directs, la situation des résidents et celle des nonrésidents ne sont, en règle générale, pas comparables, de telle sorte que, en droit fiscal, la résidence des contribuables peut constituer un facteur pouvant justifier des règles nationales qui impliquent une différence de traitement entre contribuables résidents et contribuables non résidents 23.
Dans la même veine, l’article 58, paragraphe 1, sous a), CE prévoit expressément que «[l]’article 56 ne porte pas atteinte au droit qu’ont les États membres […] d’appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence […]».
Le gouvernement belge se fonde essentiellement sur deux principaux arguments pour montrer que la législation en cause est compatible avec les dispositions du traité relatives à la libre circulation des capitaux et que la distinction sur laquelle elle se fonde est justifiée.
Il soutient tout d’abord, en se fondant sur l’arrêt Schumacker 22, que la différence de traitement concernée est le reflet d’une différence objective entre la situation d’un résident et celle d’un non-rési-dent.
En second lieu, et en rapport direct avec cet argument, le gouvernement belge fait observer que, conformément aux règles de
23 — Voir, de ce point de vue, arrêt Schumacker, précité à la note 22, points 31 et 33.
22 — Arrêt du 14 février 1995 (C-279/93, Rec. p. I-225).
rables ou soit justifiée par une raison impérieuse d’intérêt général 25.
Toutefois, la Cour a itérativement souligné que, en tant que dérogation au principe fondamental de libre circulation des capitaux, une telle disposition doit faire l’objet d’une interprétation stricte et que cette disposition ne saurait être interprétée en ce sens que toute législation fiscale comportant une distinction entre les contribuables en fonction du lieu où ils résident ou de l’État membre dans lequel ils investissent leurs capitaux serait automatiquement compatible avec le traité 24.
S’agissant de la détermination de situations qui sont objectivement comparables au regard d’une mesure fiscale nationale spécifique 26, il ressort de la jurisprudence en particulier que, lorsqu’un État membre a décidé d’appliquer une forme particulière d’impôt aux nonrésidents aussi bien qu’aux résidents, cela implique que les résidents et les nonrésidents soient considérés comme se trouvant dans une situation comparable au regard des déductions liées à cette imposition 27.
Dans le même contexte, la Cour a aussi estimé qu’il était pertinent de déterminer si des coûts, charges ou obligations, à propos desquels se pose la question de leur déductibilité ou de leur prise en compte aux fins de l’imposition en cause, étaient d’une certaine façon «directement liés» au revenu, à l’actif ou au fait imposable sur lequel l’impôt est perçu 28.
Ainsi, la dérogation prévue à l’article 58, paragraphe 1, sous a), CE est ellemême limitée par l’article 58, paragraphe 3, CE, qui prévoit que les dispositions nationales visées au paragraphe 1 de cet article «ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et des paiements telle que définie à l’article 56».
Dans ce contexte, il convient de faire observer, en l’espèce, en premier lieu que,
25 — Voir entre autres, à cet égard, arrêts Manninen, précité à la note 19, points 28 et 29; du 6 juin 2000, Verkooijen (C-35/98, Rec. p. I-4071, point 43); du 5 juillet 2005, D.
(C-376/03, Rec. p. I-5821, point 43), et Banckaert, précité à la note 12, point 42.
26 — Voir, sur ce point, pour des développements plus détaillés, les conclusions que nous présentons dans l’affaire Arens-Sikken, précitée à la note 2, points 73 à 77.
Il y a donc lieu de distinguer les traitements inégaux permis au titre de l’article 58, paragraphe 1, sous a), CE des discriminations arbitraires interdites par le paragraphe 3 de ce même article.
Il ressort de la jurisprudence que, pour qu’une réglementation nationale puisse être considérée comme compatible avec les dispositions du traité relatives à la libre circulation des capitaux, il faut que la différence de traitement concerne des situations qui ne sont pas objectivement compa-
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-11/07 même de prendre en considération des dettes telles que celle en cause en l’espèce.
En outre, comme la Commission l’a relevé, la charge de la preuve repose sur les héritiers assujettis qui devront par conséquent démontrer l’existence de la dette, que la personne dont le bien faisait l’objet de la dette ait ou non été un résident.
aux fins de l’impôt relatif à l’acquisition par succession d’un bien immeuble situé en Belgique, le bien d’un résident comme celui d’un nonrésident sont soumis à l’impôt au titre du code.
Bien que, en termes formels, il y ait un «droit de succession» perçu dans le cas d’un résident et un «droit de mutation» perçu dans le cas d’un non-résident, il reste constant, pensons-nous, que les résidents et les nonrésidents sont en principe considérés comme se trouvant dans une situation comparable au regard de la législation fiscale en ce qui concerne leur assujettissement à l’impôt relatif à l’acquisition par succession d’un bien immeuble situé en Belgique.
Enfin, il conviendrait de faire observer que, selon les informations données par les parties et par la juridiction de renvoi, la dette en cause dans la procédure au principal est garantie par un mandat hypothécaire qui permet de grever le bien immeuble hérité d’une hypothèque correspondante.
En second lieu, bien que les impôts applicables à la succession soient formellement perçus sur la valeur du bien immeuble faisant partie des biens d’un non-résident, il ne faut pas perdre de vue que la succession est imposée à la charge des héritiers.
Le problème ne concerne donc pas exclusivement la situation personnelle du défunt et la responsabilité incombant à l’État membre de résidence dans la prise en compte, conformément au principe de résidence invoqué par le gouvernement belge, de toutes les circonstances et obligations, dès lors que ce sont les héritiers qui sont assujettis au code et redevables d’impôts selon leur part dans l’héritage.
Bien que, comme l’a souligné le gouvernement belge, le lien existant en l’espèce entre le bien immeuble et la dette concernée soit, clairement, différent techniquement du lien existant, par exemple, entre l’obligation de transfert du titre de propriété et du bien en cause dans l’arrêt Barbier 29, nous ne pensons pas que cette différence soit pertinente dans ce contexte et nous ne pensons pas non plus qu’elle suffise pour permettre à la Cour de distinguer la situation de l’espèce de celle de l’arrêt Barbier.
Il demeure qu’il existe un lien en ce que les dettes ainsi garanties sont en toute hypothèse susceptibles de grever le bien immeuble concerné, qui fait l’objet de l’impôt 30.
30 — Voir, sur ce point, les conclusions que nous présentons dans l’affaire Arens-Sikken, précitée à la note 2, point 79 et note 35.
En particulier, dans une situation dans laquelle les héritiers étaient eux-mêmes résidents belges, auxquels s’appliquerait apparemment la même règle d’absence de déductibilité concernant l’acquisition d’un immeuble par succession d’un non-résident, on pourrait se demander si l’État de résidence du de cujus serait vraiment mieux à
constitue un moyen de discrimination arbitraire visé par l’article 58, paragraphe 3, CE et par la jurisprudence précitée 32, et est dès lors incompatible avec les dispositions du traité relatives à la libre circulation des capitaux.
En prenant en compte les considérations qui précèdent, il n’a pas été démontré que le simple fait que, au moment du décès, le de cujus n’était pas résident de l’État membre dans lequel est situé le bien immeuble faisant partie de son patrimoine pourrait permettre de justifier le refus fait aux héritiers de déduire une telle dette, dans une situation telle que celle soumise à la juridiction de renvoi, alors qu’un héritier se trouvant dans la même situation mais recevant la succession d’un résident aurait le droit de bénéficier d’un tel avantage fiscal.
Il résulte de ce qui précède qu’il n’est pas nécessaire d’examiner la question préjudicielle en tant qu’elle concerne la liberté, pour les citoyens de l’Union, d’établir leur résidence dans un autre État membre 33.
S’agissant enfin de l’argument soulevé par le gouvernement belge, tiré du fait que la prise en compte de la dette en cause pourrait aboutir à une double déduction, une jurisprudence bien établie de la Cour veut qu’un ressortissant communautaire ne saurait être privé de la possibilité de se prévaloir des dispositions du traité au motif qu’il profite des avantages fiscaux légalement offerts par les normes en vigueur dans un État membre autre que celui dans lequel il réside 31.
Dès lors donc qu’il n’existe pas non plus de motifs impérieux d’intérêt général de nature à justifier la législation en cause qui ait été avancé, il convient d’en conclure que la différence de traitement entraînée
À notre avis, il convient de répondre à la question préjudicielle en ce sens que les dispositions du traité relatives à la libre circulation des capitaux s’opposent à une législation d’un État membre telle que celle en cause dans la procédure au principal qui prévoit — aux fins de la détermination de l’assiette imposable de l’impôt dû sur l’acquisition par voie de succession d’un bien immeuble situé sur le territoire de cet État membre — la possibilité de prendre en compte un certain nombre de charges, telles que les dettes garanties par le droit conféré à un créancier de prendre hypothèque sur le bien immeuble hérité si, au moment du décès, la personne propriétaire du bien hérité résidait dans cet État membre, mais ne prévoit pas cette possibilité si cette personne résidait dans un autre État membre.
31 — Voir, entre autres, arrêt Barbier, précité à la note 3, point 71.
Voir aussi, pour des développements plus détaillés sur cette question, les conclusions que nous présentons dans l’affaire Arens-Sikken, précitée à la note 2, points 66 et 86 à 99.
32 — Voir ci-dessus, point 67.33 — Voir, à ce sujet, arrêt Barbier, précité à la note 3, point 75.
Pour les raisons que nous avons exposées ci-dessus, nous proposons de donner la réponse suivante à la question posée par le hof van beroep te Gent:
«Les dispositions du traité CE relatives à la libre circulation des capitaux s’opposent à une législation d’un État membre telle que celle en cause dans la procédure au principal qui prévoit — aux fins de la détermination de l’assiette imposable de l’impôt dû sur l’acquisition par voie de succession d’un bien immeuble situé sur le territoire de cet État membre — la possibilité de prendre en compte un certain nombre de charges, telles que les dettes garanties par le droit conféré à un créancier de prendre hypothèque sur le bien immeuble hérité si, au moment du décès, la personne propriétaire du bien hérité résidait dans cet État membre, mais ne prévoit pas cette possibilité si cette personne résidait dans un autre État membre.»
ARRÊT DE LA COUR (troisième chambre)
Dans l’affaire C-11/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le hof van beroep te Gent (Belgique), par décision du 11 janvier 2007, parvenue à la Cour le 18 janvier 2007, dans la procédure
* Langue de procédure: le néerlandais.
Joris Eckelkamp contre
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka, A. Ó Caoimh (rapporteur) et A. Arabadjiev, juges, avocat général: M. J. Mazák, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 13 décembre 2007,
considérant les observations présentées:
— pour M. H. Eckelkamp, Mmes N. Eckelkamp, M. Eckelkamp, S. Eckelkamp, M. T. Eckelkamp, Mme J. Eckelkamp et M. J. Eckelkamp, par Mes B. Coopman et M. Van Daele, advocaten,
— pour la Commission des Communautés européennes, par MM. R. Lyal, A. Weimar et R. Troosters, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 13 mars 2008, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 12 CE, 17 CE, 18 CE, 56 CE et 58 CE.
Financiën, Administratie van de BTW, registratie en domeinen (service public des Finances, Administration de la taxe sur la valeur ajoutée, de l’enregistrement et des domaines) au sujet du refus de ce dernier, lors du calcul des droits de mutation dus sur un bien immeuble que Mme Eckelkamp détenait en Belgique, de déduire les dettes afférentes à ce bien au motif qu’elle ne résidait pas sur le territoire belge au moment de son décès.
Le cadre juridique
La réglementation communautaire
Aux termes de l’article 1er de la directive 88/361/CEE du Conseil, du 24 juin 1988, pour la mise en œuvre de l’article 67 du traité [devenu article 67 du traité CE (abrogé par le traité d’Amsterdam)] (JO L 178, p. 5):
Les États membres suppriment les restrictions aux mouvements de capitaux intervenant entre les personnes résidant dans les États membres, sans préjudice des dispositions figurant ci-après.
Pour faciliter l’application de la présente directive, les mouvements de capitaux sont classés selon la nomenclature établie à l’annexe I.
Parmi les mouvements de capitaux énumérés à l’annexe I de la directive 88/361 figurent, à la rubrique XI, les «Mouvements de capitaux à caractère personnel», qui comprennent les successions et les legs.
La réglementation nationale
En Belgique, l’établissement du taux d’imposition, de la base d’imposition, des exonérations et des réductions en matière de droits de succession relève des compétences des régions.
L’article 1erdu code des droits de succession de la Région flamande (ci-après le «code») dispose:
1° un droit de succession sur la valeur, déduction faite des dettes, de tout ce qui est recueilli dans la succession d’un habitant du Royaume;
2° un droit de mutation par décès sur la valeur des biens immeubles situés en Belgique recueillis dans la succession d’un non-habitant du Royaume.
Est réputé habitant du Royaume celui qui, au moment de son décès, y a établi son domicile ou le siège de sa fortune.»
Conformément à l’article 15 du code, le droit de succession est dû sur l’universalité des biens, en quelque lieu qu’ils se trouvent, appartenant au défunt ou à l’absent, déduction faite des dettes.
L’article 18 du code, relatif aux non-résidents, est libellé comme suit:
«Le droit de mutation par décès est dû sur l’universalité des immeubles situés en Belgique, appartenant au défunt ou à l’absent, et ce sans distraction des charges.»
En vertu de l’article 29 du code, pour être admise au passif, la dette doit encore exister le jour du décès, ce qui peut être prouvé par tous les moyens de droit admissibles pour un acte créancier et débiteur.
L’article 40 du code prévoit que le délai pour le dépôt de la déclaration de succession est de cinq mois à compter de la date du décès, si celuici est survenu dans le Royaume de Belgique et de six mois si le décès est survenu dans un autre pays d’Europe.
Aux termes de l’article 41 du code:
«Le délai pour le dépôt de la déclaration de succession peut être prolongé par le directeur général de l’enregistrement et des domaines.
La déclaration déposée au cours du délai fixé par la loi ou prolongé par le directeur général peut être rectifiée aussi longtemps que ce délai n’est pas expiré, à moins que
les intéressés n’aient expressément renoncé à cette faculté dans une déclaration déposée dans sa forme légale.»
À l’article 48, paragraphe 1, du code, figurent des tableaux indiquant les tarifs applicables aux droits de succession et de mutation par décès.
Le paragraphe 2, quatrième alinéa, de cet article est libellé comme suit:
«Les dettes et les frais funéraires sont déduits par priorité des biens meubles et des biens visés à l’article 60 bis, à moins que les déclarants prouvent qu’il s’agit de dettes spécialement contractées pour acquérir ou de conserver des biens immeubles.»
Il n’existe pas de convention bilatérale entre le Royaume de Belgique et la République fédérale d’Allemagne en matière de prévention de la double imposition des droits de succession.
Le litige au principal et la question préjudicielle me Eckelkamp, décédée à Düssel-
Les requérants au principal sont les héritiers de Mdorf (Allemagne), le 30 décembre 2003.
Le 13 novembre 2002, Mme Eckelkamp avait signé un document dans lequel elle reconnaissait qu’elle était redevable d’une dette envers l’un des requérants au principal, M. H. Eckelkamp.
Dans un acte notarié du 5 juin 2003, elle a donné à ce dernier un mandat en vue d’hypothéquer un bien immeuble situé à Knokke-Heist (Belgique), à titre de garantie de cette dette.
Le 29 juin 2004, les requérants au principal ont déposé une déclaration de succession en Belgique dans le délai légal de six mois à dater du décès du Mme Eckel- kamp, mentionnant, à l’actif de la succession, ce bien immeuble pour une valeur de 200 000 euros.
Au passif de celle-ci, la déclaration portait la mention «néant».
Il ressort des observations des requérants au principal et de celles du gouvernement belge que, antérieurement au dépôt de cette déclaration, un échange de courriers électroniques avait eu lieu entre l’un de ces requérants et l’autorité nationale compétente en matière fiscale.
Cette dernière a indiqué à cette occasion que, selon les dispositions pertinentes de la législation flamande, le droit de mutation par décès est dû sur l’universalité des biens du de cujus situés en Belgique et cela sans déduction de charges.
Mme Eckelkamp ne résidant pas en Belgique au moment de son décès, sa dette ne pouvait être prise en compte aux fins du calcul des droits de mutation.
Les droits de mutation par décès en cause au principal ont été calculés sur la base de la déclaration déposée le 29 juin 2004.
Après avoir payé ces droits qui, selon leurs observations, l’ont été «sous réserve de tous leurs droits», les requérants au principal ont introduit le 31 décembre 2004, devant le rechtbank van eerste aanleg te Brugge (tribunal de première instance de Bruges), une requête contradictoire tendant à ce que l’impôt ainsi acquitté fasse l’objet d’un nouveau calcul et, en particulier, à ce que la dette de Mme Eckelkamp soit également prise en compte aux fins de ce calcul.
Cette juridiction a rejeté le recours des intéressés le 30 mai 2005 au motif que, à la date d’introduction de celuici, le délai prévu par le code pour la prise en compte d’éléments nouveaux dans la base de calcul des droits de succession ou de mutation dus était expiré.
Les requérants au principal ont interjeté appel de cette décision devant la juridiction de renvoi en faisant valoir que les dispositions du code relatives au calcul des droits
de mutation par décès méconnaissent le droit communautaire. Ils estiment que ces dispositions sont constitutives d’une discrimination indirecte fondée sur la nationalité et d’une entrave à la libre circulation des capitaux.
Devant la juridiction de renvoi, le Belgische Staat a invoqué l’expiration du délai prévu par le code pour la prise en compte d’éléments nouveaux dans la base de calcul du droit de mutation et a soutenu que, en tout état de cause, il n’était pas prouvé que la dette litigieuse existait encore à la date du décès de Mme Eckelkamp.
L’intéressée ne résidant pas en Belgique au moment de son décès, la base imposable au titre des droits de mutation ne pourrait faire l’objet de la déduction d’aucun passif.
L’article 58 CE ne porterait pas atteinte au droit des États membres d’appliquer les dispositions pertinentes de leur législation fiscale.
Selon la juridiction de renvoi, il ressort clairement d’un acte sous seing privé du 13 novembre 2002 et d’un acte authentique du 5 juin 2003 que Mme Eckelkamp avait contracté une dette de 220 000 euros.
Estimant que le litige au principal soulève des questions d’interprétation du droit communautaire, le hof van beroep te Gent a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«Les dispositions combinées des articles 12 [CE], 17 [CE] et 18 CE, d’une part, et les dispositions combinées des articles 56 [CE] et [58] CE, d’autre part, s’opposent-elles à une disposition interne d’un État membre en vertu de laquelle, s’agissant de l’acquisition par succession d’un bien immeuble sis dans un État membre (l’État de situation), cet État membre perçoit un impôt sur la valeur de ce bien immeuble, sis dans l’État de situation, aux fins duquel la valeur des charges grevant ce bien immeuble (telles que les dettes garanties par un mandat hypothécaire sur ce bien immeuble) peut faire l’objet d’une déduction dans l’État de situation de cet immeuble si, au moment du décès, le défunt résidait dans l’État de situation du bien alors que cette déduction n’est pas possible si, au moment du décès, le défunt résidait dans un autre État membre (l’État de résidence)?»
Sur la recevabilité de la demande de décision préjudicielle
Le gouvernement belge estime que la demande de décision préjudicielle est irrecevable.
Il fait valoir, d’une part, que, en vertu du caractère tardif de l’introduction de l’action visant à faire recalculer les droits de mutation en cause, la juridiction de renvoi ne pourrait, en aucun cas, accueillir la demande des requérants au principal.
Le délai dont ils disposaient, selon les règles de procédure belges, pour modifier les données sur la base desquelles sont calculés les droits de mutation serait déjà expiré depuis plusieurs mois.
Par conséquent, une réponse à la question posée, non seulement ne serait pas nécessaire, mais serait clairement dénuée de pertinence aux fins de la décision que doit rendre la juridiction de renvoi.
D’autre part, il estime que, au stade où se trouve la procédure au principal, la question posée est purement hypothétique.
À ce stade, la juridiction de renvoi n’aurait encore donné aucune réponse à des questions décisives pour le règlement du litige au principal portant, notamment, sur la question de savoir s’il existait, entre la dette et le bien immeuble concerné, un lien de nature à faire apparaître l’existence d’une charge grevant celui-ci.
À cet égard, le gouvernement belge a, lors de l’audience, souligné que, en l’espèce, il existe non pas une hypothèque grevant ce bien immeuble sis en Belgique, mais uniquement un mandat hypothécaire accordé par Mme Eckelkamp à son frère avant son décès.
Selon ce gouvernement, dès lors qu’un mandat hypothécaire ne constitue qu’un droit donné à un tiers aux fins de l’inscription éventuelle d’une hypothèque sur un bien immeuble quelconque et qu’une telle inscription n’a pas été effectuée, il n’existe aucune charge grevant ledit bien immeuble, au sens de la jurisprudence de la Cour.
La question posée a donc un caractère hypothétique.
Il convient à cet égard de rappeler que, dans le cadre d’une procédure visée à l’article 234 CE, fondée sur une nette séparation des fonctions entre les juridictions nationales et la Cour, toute appréciation des faits de la cause relève de la compétence du juge national.
Il appartient de même au seul juge national, qui est saisi du litige et doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour.
En conséquence, dès lors que les questions posées portent sur l’interprétation du droit communautaire, la Cour est, en principe, tenue de statuer
(arrêts du 12 avril 2005, Keller, C-145/03, Rec. p. I-2529, point 33, et du 18 juillet 2007, Lucchini, C-119/05, Rec. p. I-6199, point 43).
Il convient de relever que tel n’est pas le cas en l’espèce.
La Cour est, en effet, appelée à préciser si les juridictions nationales sont tenues, en vertu du droit communautaire, d’écarter l’application de certaines dispositions du code relatives au calcul des droits de mutation par décès que les requérants au principal estiment être constitutives d’une entrave à la libre circulation des capitaux.
Dès lors, il apparaît que la question posée a un rapport avec l’objet du litige au principal, tel que défini par la juridiction de renvoi, et que la réponse à cette question peut être utile à cette juridiction pour lui permettre de décider si les dispositions dudit code sont conformes au droit communautaire.
Certes, le gouvernement belge conteste, d’une part, la présence, entre la dette de Mme Eckelkamp envers son frère et le bien immeuble faisant l’objet de la succession, d’un lien de nature à faire apparaître l’existence d’une charge grevant ce bien et il souligne, d’autre part, que les délais prévus par les dispositions pertinentes du droit belge permettant l’ajout d’éléments nouveaux dans la base de calcul des droits de mutation dus étaient expirés à la date d’introduction du recours au principal.
Toutefois, il convient de rappeler, d’une part, que la juridiction de renvoi est seule compétente pour constater et apprécier les faits du litige dont elle est saisie ainsi que pour interpréter et appliquer le droit national (voir arrêt du 4 mai 1999, Sürül, C-262/96, Rec. p. I-2685, point 95).
Il appartient à cette juridiction et non à la Cour de déterminer la portée et l’effet, en droit belge, d’un mandat hypothécaire ainsi que les conséquences d’un tel mandat en ce qui concerne un bien immeuble laissé en héritage et sis en Belgique.
De surcroît, il ressort du dossier soumis à la Cour que, premièrement, l’absence de mention de la dette litigieuse dans la déclaration déposée par les requérants au principal était fondée sur les dispositions du code qui ne prévoyaient pas l’inclusion de telles dettes lorsque la personne dont la succession est ouverte ne résidait pas en Belgique au moment de son décès — dispositions qui ont conduit la juridiction de renvoi à poser une question préjudicielle portant sur l’interprétation du droit communautaire.
Deuxièmement, antérieurement au dépôt de la déclaration de succession litigieuse, les autorités compétentes avaient informé les requérants au principal que la dette de Mme Eckelkamp ne pourrait être prise en compte aux fins du calcul des droits de mutation par décès, dès lors que celleci ne résidait pas en Belgique à la date de son décès.
Troisièmement, ainsi qu’il ressort du point 19 du présent arrêt, ladite déclaration semble avoir été introduite par les requérants au principal sous réserve de tous leurs droits.
D’autre part, il convient de rappeler que le renvoi préjudiciel repose sur un dialogue de juge à juge, dont le déclenchement dépend entièrement de l’appréciation que fait la juridiction nationale de la pertinence et de la nécessité dudit renvoi (voir arrêt du 12 février 2008, Kempter, C-2/06, Rec. p. I-411, point 42).
Il s’ensuit que la présente demande de décision préjudicielle doit être considérée comme recevable.
Sur la question préjudicielle
Par sa question, la juridiction de renvoi demande, en substance, si les dispositions des articles 12 CE, 17 CE et 18 CE, d’une part, et celles des articles 56 CE et 58 CE, d’autre part, doivent être interprétées en ce sens qu’elles s’opposent à une réglementation d’un État membre, telle que celle en cause au principal, relative au calcul des droits de mutation et de succession dus sur un bien immeuble sis dans cet État membre, qui ne prévoit pas la déductibilité de dettes grevant ce bien immeuble lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de l’État dans lequel est situé ce bien immeuble, mais d’un autre État membre, alors que cette déductibilité est prévue lorsque la personne concernée, au moment de son décès, était résidente de l’État dans lequel est situé ledit bien immeuble.
L’article 56, paragraphe 1, CE interdit de façon générale les restrictions aux mouvements de capitaux entre les États membres (arrêt du 6 décembre 2007, Federconsumatori e.a., C-463/04 et C-464/04, Rec. p. I-10419, point 19 et jurisprudence citée).
À cet égard, la Cour, en rappelant notamment que les successions, qui consistent en une transmission à une ou plusieurs personnes du patrimoine laissé par une personne décédée ou, en d’autres termes, en un transfert aux héritiers de la propriété
Une situation dans laquelle une personne résidant en Allemagne au moment de son décès laisse en héritage à d’autres personnes résidant en Allemagne et aux Pays-Bas un bien immeuble sis en Belgique et faisant l’objet d’un calcul des droits de mutation en Belgique ne constitue nullement une situation purement interne.
Par conséquent, la succession en cause au principal constitue un mouvement de capitaux au sens de l’article 56, paragraphe 1, CE.
Il y a lieu d’examiner tout d’abord si, comme le soutiennent les requérants au principal et la Commission des Communautés européennes, une réglementation nationale, telle que celle en cause au principal, constitue une restriction aux mouvements de capitaux.
À cet égard, il convient de rappeler que des dispositions nationales qui déterminent la valeur d’un bien immobilier aux fins du calcul du montant de l’impôt dû en cas d’acquisition par succession peuvent non seulement être de nature à dissuader l’achat de biens immobiliers sis dans l’État membre concerné, mais elles peuvent également avoir pour effet de diminuer la valeur de la succession d’un résident d’un État membre autre que celui dans lequel se trouvent lesdits biens (voir, en ce sens, arrêts précités Barbier, point 62, et Jäger, point 30).
En ce qui concerne le cas des successions, la jurisprudence a confirmé que les mesures interdites par l’article 56, paragraphe 1, CE, en tant qu’elles constituent des
restrictions aux mouvements de capitaux, comprennent celles qui ont pour effet de diminuer la valeur de la succession d’un résident d’un État autre que l’État membre où se trouvent les biens concernés et qui impose la succession desdits biens (arrêts précités van Hiltenvan der Heijden, point 44, et Jäger, point 31).
En l’occurrence les dispositions nationales en cause au principal, en tant qu’elles aboutissent à ce qu’une succession comprenant un bien immeuble situé sur le territoire du Royaume de Belgique soit soumise à des droits de mutation plus élevés que les droits de succession qui seraient dus si la personne dont la succession est ouverte avait été, au moment de son décès, résidente de cet État membre, ont pour effet de restreindre les mouvements de capitaux en diminuant la valeur d’une succession comprenant un tel bien.
En effet, dès lors que cette réglementation fait dépendre la déductibilité de certaines dettes grevant le bien immeuble concerné du lieu de résidence, au moment de son décès, de la personne dont la succession est ouverte, la charge fiscale plus lourde à laquelle la succession des nonrésidents est, par conséquent, soumise constitue une restriction à la libre circulation des capitaux.
Cette conclusion ne saurait être remise en cause par l’argument du gouvernement belge selon lequel le code ne constitue pas une restriction dès lors qu’il existe une différence objective entre la situation des résidents et celle des nonrésidents lors du calcul des droits de succession et de mutation, seul l’État membre où résidait la personne dont la succession est ouverte étant, logiquement, à même de tenir compte, dans le calcul de l’impôt sur les successions, de tous les éléments de la succession, composés d’actifs et de passifs, de biens meubles et immeubles.
En effet, ces circonstances sont sans pertinence au regard des critères découlant de la jurisprudence citée aux points 43 et 44 du présent arrêt (voir également, en ce sens, arrêt Jäger, précité, point 34).
Le gouvernement belge fait toutefois valoir que l’affaire au principal, à la différence de celle ayant donné lieu à l’arrêt Barbier, précité, est caractérisée par une absence d’obligation inconditionnelle de délivrance de la propriété juridique du bien immeuble en
Il convient de rappeler que, dans l’affaire à l’origine de l’arrêt Barbier, précité, la question posée concernait le calcul du montant de l’impôt exigible en cas d’acquisition par succession d’un bien immobilier sis dans un État membre et la prise en compte, pour estimer la valeur de ce bien, de l’obligation inconditionnelle qui incombait au détenteur du droit réel de délivrer celuici à un tiers disposant de la propriété économique dudit bien.
Cette dette était donc directement liée au bien immeuble faisant l’objet de la succession.
De même, dans le cadre des articles 49 CE et 50 CE, la Cour a déjà relevé qu’une réglementation nationale qui refuse aux non-résidents, en matière d’imposition, la déduction des frais professionnels qui sont directement liés à l’activité ayant généré les revenus imposables dans l’État membre concerné, alors que, en revanche, elle l’accorde aux résidents, risque de jouer principalement au détriment des ressortissants d’autres États membres et est contraire auxdits articles (voir, en ce sens, arrêt du 12 juin 2003, Gerritse, C-234/01, Rec. p. I-5933, points 27 et 28).
Lors de l’audience devant la Cour, tant les requérants au principal que la Commission ont fait valoir que, en vertu du mandat hypothécaire en cause, un lien suffisant existait entre le bien immeuble acquis par succession et la dette concernée.
La Commission a admis, toutefois, que, dès l’instant où le mandat hypothécaire grève non pas le bien immeuble concerné, sis en Belgique, mais éventuellement d’autres biens immeubles, le lien entre la dette et ledit bien immeuble pourrait être mis en question.
Toutefois, selon le libellé de la question posée par la juridiction de renvoi, la dette garantie par un mandat hypothécaire portant sur un bien immeuble constitue une charge grevant ce dernier.
Dans le cadre d’une procédure visée à l’article 234 CE, la Cour est uniquement habilitée à se prononcer sur l’interprétation ou la validité d’un
texte communautaire à partir des faits qui lui sont indiqués par la juridiction nationale (voir, en ce sens, arrêt du 16 juillet 1998, Dumon et Froment, C-235/95, Rec. p. I-4531, point 25).
Ainsi qu’il ressort du point 32 du présent arrêt, il appartient à la juridiction de renvoi et non à la Cour de vérifier la nature et l’effet, en droit belge, d’un mandat hypothécaire tel que celui en cause au principal et de déterminer s’il existe en réalité un lien direct entre la dette invoquée et le bien immeuble faisant l’objet du calcul des droits de mutation en cause au principal.
En tout état de cause, il convient de relever que le fait de subordonner la déductibilité des dettes grevant un bien immeuble à la condition que la personne dont la succession est ouverte fût, au moment de son décès, résidente de l’État dans lequel est situé ce bien immeuble constitue une restriction à la libre circulation des capitaux prohibée, en principe, par l’article 56, paragraphe 1, CE.
Ensuite, il convient d’examiner si la restriction à la libre circulation des capitaux ainsi constatée est susceptible d’être justifiée au regard des dispositions du traité.
À cet égard, il importe de rappeler que, aux termes de l’article 58, paragraphe 1, sous a), CE, «[l]’article 56 ne porte pas atteinte au droit qu’ont les États membres […] d’appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis».
Cette disposition de l’article 58 CE, en tant que dérogation au principe fondamental de libre circulation des capitaux, doit faire l’objet d’une interprétation stricte.
Partant, elle ne saurait être interprétée en ce sens que toute législation fiscale comportant une distinction entre les contribuables en fonction du lieu où ils résident ou de l’État membre dans lequel ils investissent leur capitaux serait automatiquement compatible avec le traité (voir arrêt Jäger, précité, point 40).
En outre, pour être justifiée, la différence de traitement instituée en matière de droits de succession et de mutation dus au titre d’un bien immeuble sis sur le territoire du Royaume de Belgique entre la personne qui, au moment de son décès, résidait dans cet État membre et celle qui, à ce même moment, était résidente d’un autre État membre ne doit pas aller au-delà de ce qui est nécessaire pour que l’objectif poursuivi par la réglementation en cause soit atteint.
Il y a donc lieu de distinguer les traitements inégaux permis au titre de l’article 58, paragraphe 1, sous a), CE des discriminations arbitraires interdites en vertu du paragraphe 3 de ce même article.
Or, il ressort de la jurisprudence que, pour qu’une réglementation fiscale nationale telle que celle en cause au principal, qui, aux fins du calcul des droits de succession, opère une distinction en matière de déductibilité des dettes grevant un bien immeuble sis dans l’État membre concerné selon que la personne dont la succession est ouverte résidait, au moment de son décès, dans cet État membre ou dans un autre État membre, puisse être considérée comme compatible avec les dispositions du traité relatives à la libre circulation des capitaux, il est nécessaire que la différence de traitement concerne des situations qui ne sont pas objectivement comparables ou soit justifiée par une raison impérieuse d’intérêt général (voir arrêts précités Verkooijen, point 43; Manninen, point 29, et Jäger, point 43).
À cet égard, il convient, en premier lieu, de constater que, contrairement à ce qui est soutenu par le gouvernement belge et rappelé au point 47 du présent arrêt, cette différence de traitement ne saurait être justifiée au motif qu’elle se rapporte à des situations qui ne sont pas objectivement comparables.
En effet, sous réserve des vérifications à effectuer par la juridiction de renvoi, relatives à la nature et à l’effet d’un mandat hypothécaire et à la question de savoir si le mandat en cause au principal grève le bien immeuble faisant l’objet de la succession, ce qui semble ressortir du dossier, le calcul des droits de succession et de mutation
serait, en application de cette réglementation, directement lié à la valeur de ce bien immeuble.
Dans ce cas, il ne saurait exister objectivement aucune différence de situation de nature à justifier une inégalité de traitement fiscal en ce qui concerne le niveau des droits de succession et de mutation dus au titre, respectivement, d’un bien immeuble situé en Belgique appartenant à une personne résidente de cet État membre au moment de son décès et d’un bien immeuble appartenant à une personne résidente d’un autre État membre à ce même moment.
Partant, la situation des héritiers de Mme Eckelkamp serait comparable à celle de tout autre héritier, dont la succession comprend un bien immeuble sis en Belgique et laissé en héritage par une personne résidant dans ce même État au moment de son décès (voir, en ce sens, arrêt Jäger, précité, point 44).
Ainsi que les requérants au principal l’ont fait valoir, la réglementation belge considère, en principe, tant les héritiers des personnes résidentes que ceux des personnes non-résidentes au moment de leur décès, comme assujettis aux fins de la perception des droits de succession et/ou de mutation sur des biens immeubles situés en Belgique.
Ce n’est que lors de la déduction des dettes de la succession des nonrésidents qu’un traitement différent est opéré entre ces derniers et les résidents.
Dès lors qu’une réglementation nationale met sur le même plan, aux fins de l’imposition d’un bien immeuble acquis par succession et sis dans l’État membre concerné, les héritiers d’une personne ayant, au moment de son décès, la qualité de résident et ceux d’une personne ayant, à ce même moment, la qualité de non-résident, elle ne peut, sans créer une discrimination, traiter ces héritiers différemment, dans le cadre de cette même imposition, en ce qui concerne la déductibilité des charges grevant ce bien immeuble.
Il convient, enfin, de rechercher si la restriction aux mouvements de capitaux résultant d’une réglementation telle que celle en cause au principal peut être objectivement justifiée par une raison impérieuse d’intérêt général.
Le gouvernement belge soutient que, en vertu de la réglementation allemande applicable au patrimoine du de cujus, la dette dont les requérants réclament la déduction en Belgique ferait l’objet, en pratique, d’une double déduction, ce qu’il convient, selon la jurisprudence de la Cour (arrêt du 13 décembre 2005, Marks & Spencer, C-446/03, Rec. p. I-10837), d’éviter. 66
À cet égard, il convient tout d’abord de rappeler que la Cour a relevé, dans le cadre de sa jurisprudence relative à la libre circulation des capitaux et aux droits de succession, qu’un ressortissant ne saurait être privé de la possibilité de se prévaloir des dispositions du traité au motif qu’il profite des avantages fiscaux légalement offerts par les normes en vigueur dans un État membre autre que celui dans lequel il réside (arrêt Barbier, précité, point 71).
Ensuite, ainsi qu’il a été rappelé au point 13 du présent arrêt, il n’existe pas de convention bilatérale entre le Royaume de Belgique et la République fédérale d’Allemagne en matière de prévention de la double imposition des droits de succession.
L’État membre dans lequel est situé le bien immeuble faisant l’objet de la succession ne saurait, pour justifier une restriction à la libre circulation des capitaux résultant de sa réglementation, se prévaloir de l’existence d’une possibilité, indépendante de sa volonté, d’octroi d’un crédit d’impôt par un autre État membre, tel que l’État membre dans lequel la personne dont la succession est ouverte résidait au moment de son décès, qui pourrait compenser, en tout ou en partie, le préjudice subi par les héritiers de cette dernière en raison de la nondéductibilité dans l’État membre dans lequel est situé le bien immeuble laissé en héritage, lors du calcul des droits de mutation, des dettes grevant ledit bien immeuble (voir, en ce sens, arrêt Arens-Sikken, précité, point 65).
En effet, un État membre ne saurait invoquer l’existence d’un avantage concédé de manière unilatérale par un autre État membre, en l’espèce l’État membre dans lequel résidait la personne concernée au moment de son décès, afin d’échapper aux obligations qui lui incombent en vertu du traité, notamment en vertu des dispositions de celuici relatives à la libre circulation des capitaux (voir, en ce sens, arrêt du 8 novembre 2007, Amurta, C-379/05, Rec. p. I-9569, point 78).
Enfin, il ressort du dossier soumis à la Cour que, lors du calcul des droits de mutation, la réglementation nationale en cause au principal exclut de manière pure et simple la déduction des dettes grevant le bien immeuble laissé en héritage lorsque la personne concernée ne résidait pas, au moment de son décès, dans l’État dans lequel est situé le bien faisant l’objet de la succession sans que le traitement desdites dettes et, notamment, l’absence d’un crédit d’impôt dans un autre État membre, tel l’État membre dans lequel résidait la personne décédée, soient pris en considération.
Il convient, dès lors, de répondre à la question préjudicielle que les dispositions combinées des articles 56 CE et 58 CE doivent être interprétées en ce sens qu’elles s’opposent à une réglementation nationale, telle que celle en cause au principal, relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans un État membre, qui ne prévoit pas la déductibilité de dettes grevant ce bien immeuble lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de cet État, mais d’un autre État membre, alors que cette déductibilité est prévue lorsque cette personne était, à ce même moment, résidente de l’État dans lequel est situé le bien immeuble faisant l’objet de la succession.
Eu égard à ce qui précède, il n’est pas nécessaire de répondre à la question préjudicielle en tant qu’elle porte sur l’interprétation des articles 12 CE, 17 CE et 18 CE.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
Les dispositions combinées des articles 56 CE et 58 CE doivent être interprétées en ce sens qu’elles s’opposent à une réglementation nationale, telle que celle en cause au principal, relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans un État membre, qui ne prévoit pas la déductibilité de dettes grevant ce bien immeuble lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de cet État, mais d’un autre État membre, alors que cette déductibilité est prévue lorsque cette personne était, à ce même moment, résidente de l’État dans lequel est situé le bien immeuble faisant l’objet de la succession.
(demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden)
«Libre circulation des capitaux — Articles 73 B et 73 D du traité CE (devenus, respectivement, articles 56 CE et 58 CE) — Réglementation nationale relative aux droits de succession et de mutation ne prévoyant pas, lors du calcul desdits droits, la déduction des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire lorsque la personne dont la succession est ouverte ne résidait pas, au moment de son décès, dans l’État membre où est situé le bien immeuble faisant l’objet de la succession — Restriction — Justification — Absence — Absence de convention bilatérale destinée à prévenir la double imposition — Conséquences sur la restriction à la libre circulation des capitaux d’une compensation préventive de la double imposition moins élevée dans l’État membre de résidence de ladite personne»
Conclusions de l’avocat général M. J. Mazák, présentées le 13 mars 2008 . . . .
I - 6890Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . . . . I - 6912
Sommaire de l’arrêt
SOMMAIRE — AFFAIRE C-43/07 des situations qui ne sont pas objectivement comparables.
Dès lors qu’une réglementation nationale met sur le même plan, aux fins de l’imposition d’un bien immeuble acquis par succession et sis dans l’État membre concerné, les héritiers d’une personne ayant, au moment de son décès, la qualité de résident et ceux d’une personne ayant, à ce même moment, la qualité de non-résident, elle ne peut, sans créer une discrimination, traiter ces héritiers différemment, dans le cadre de cette même imposition, en ce qui concerne la déductibilité des charges grevant ce bien immeuble.
En traitant de manière identique, sauf pour la déduction des dettes, les successions de ces deux catégories de personnes aux fins des impôts sur les successions, le législateur national a, en effet, admis qu’il n’existe entre ces dernières, au regard des modalités et des conditions de cette imposition, aucune différence de situation objective pouvant justifier une différence de traitement.
Les articles 73 B et 73 D du traité (devenus, respectivement, articles 56 CE et 58 CE) doivent être interprétés en ce sens qu’ils s’opposent à une réglementation nationale relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans un État membre qui, lors du calcul desdits droits, ne prévoit pas la déductibilité des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire, lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de cet État mais d’un autre État membre, alors que cette déductibilité est prévue lorsque cette personne était, à ce même moment, résidente de l’État dans lequel est situé le bien immeuble faisant l’objet de la succession, dans la mesure où une telle réglementation applique un taux progressif d’imposition et dès lors que la nonprise en compte desdites dettes combinée avec ce taux progressif pourrait entraîner une charge fiscale supérieure pour les héritiers ne pouvant se prévaloir d’une telle déductibilité.
En effet, la restriction à la libre circulation des capitaux résulte du fait qu’une telle réglementation, combinée avec l’application d’un taux progressif d’imposition, aboutit à un traitement différent, lors de la répartition de la charge fiscale, entre les différents héritiers d’une personne qui, au moment de son décès, était résidente et ceux d’une personne qui, à ce même moment, était nonrésidente de l’État membre concerné.
Cette différence de traitement ne saurait être justifiée au motif qu’elle se rapporte à
Ladite appréciation n’est pas affectée par la circonstance que la réglementation de l’État membre dans lequel la personne dont la succession est ouverte résidait au moment de son décès prévoit unilatéralement une possibilité d’octroi d’un crédit d’impôt au titre des droits de succession dus dans un autre État membre pour des biens immeubles situés dans cet autre État.
L’État membre dans lequel est situé le bien immeuble ne saurait, pour justifier une restriction à la libre circulation des capitaux résultant de sa réglementation, se prévaloir de l’existence d’une possibilité, indépendante de sa volonté, d’octroi d’un crédit d’impôt par un autre État membre, tel que l’État membre
ARENS-SIKKEN tribution résultant d’un partage d’ascendant testamentaire.
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. JÁN MAZÁK présentées le 13 mars 2008 1
I — Introduction présentons également nos conclusions ce jour. Cette affaire concerne aussi une législation nationale en vertu de laquelle, afin de déterminer les impôts dus sur l’acquisition par voie de succession d’une propriété immobilière située sur le territoire national, certaines charges ne sont pas déductibles lorsque, au moment du décès, le défunt résidait dans un autre État membre.
Par trois questions posées à titre préjudiciel dans son arrêt du 12 janvier 2007, le Hoge Raad der Nederlanden (Pays-Bas) interroge la Cour de justice sur le point de savoir, en substance, si la législation néerlandaise relative à l’imposition des biens acquis par succession est compatible avec les articles 56 CE et 58 CE relatifs à la libre circulation des capitaux.
Plus spécifiquement, la juridiction de renvoi voudrait savoir si ces dispositions du traité CE s’opposent à une législation nationale qui — aux fins de la détermination de l’assiette de l’impôt dû lors de l’acquisition par succession d’un bien immeuble situé sur le territoire de l’État membre concerné — permet de prendre en compte certaines dettes naissant lors d’une succession, si, au moment du décès, le de cujus résidait dans cet État membre, mais ne le permet pas s’il résidait dans un autre État membre.
Les questions soulevées dans la présente affaire sont très semblables à celles soulevées dans l’affaire Eckelkamp 2 dans laquelle nous
3 — Arrêt du 11 décembre 2003 (C-364/01, Rec. p. I-15013).4 — Arrêt du 23 février 2006 (C-513/03, Rec. p. I-1957).
1 — Langue originale: l’anglais.2 — Affaire C-11/07, pendante devant la Cour.
II — Droit applicable qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis;
A — Droit communautaire
L’article 56, paragraphe 1, CE (anciennement article 73 B, paragraphe 1, du traité CE) dispose:
«Dans le cadre des dispositions du présent chapitre, toutes les restrictions aux mouvements de capitaux entre les États membres et entre les États membres et les pays tiers sont interdites.»
L’article 58 CE (anciennement article 73 D du traité CE) dispose:
L’annexe I de la directive 88/361/CEE du Conseil, du 24 juin 1988, pour la mise en œuvre de l’article 67 du traité 5, intitulée «Nomenclature des mouvements de capitaux visés à l’article 1er de la directive», énumère treize catégories de mouvements de capitaux.
Au titre XI de l’annexe, intitulé «Mouvements de capitaux à caractère personnel», sont mentionnés les:
2° des droits de mutation sur la valeur des éléments précisés à l’article 5, paragraphe 2, obtenus par libéralité ou par succession à la suite du décès d’une personne qui ne résidait pas aux Pays-Bas à l’époque de ladite libéralité ou dudit décès;
L’article 5, paragraphe 2, de la loi est rédigé comme suit:
En vertu de la loi néerlandaise, toutes les successions sont frappées d’impôt.
L’article 1er, paragraphe 1 de la loi de 1956 relative aux successions (Successiewet 1956), du 28 juin 1956 (ci-après la «loi relative aux successions»), fait une distinction selon que la personne dont la succession est ouverte résidait aux Pays-Bas ou à l’étranger. Cet article dispose:
Le droit de mutation est perçu sur la valeur:
1° des possessions intérieures citées à l’article 13 de la Wet op de vermogensbelasting 1964 […], éventuellement après déduction des dettes visées à cet article;
1° des droits de succession sur la valeur de l’ensemble des biens transmis en vertu du droit successoral à la suite du décès d’une personne qui résidait aux Pays-Bas à l’époque dudit décès […];
ARENS-SIKKEN des successions entre le Royaume des Pays-Bas et la République italienne.
L’article 13, paragraphe 1, sous b), 1°, de la la loi de 1964 relative à l’impôt sur le patrimoine (Wet op de vermogensbelasting 1964), du 16 décembre 1964 (ci-après la «loi relative à l’impôt sur le patrimoine»), définit les «possessions intérieures» comme les «biens immobiliers sis aux Pays-Bas ou les droits portant sur ceux-ci» (pour autant qu’ils n’appartiennent pas à une entreprise néerlandaise).
III — Les faits, la procédure et les questions posées à titre préjudiciel
M. Arens, à qui Mme Arens-Sikken, la demanderesse en cassation, était mariée, est décédé le 8 novembre 1998.
Au moment de son décès, M. Arens résidait en Italie et habitait hors des Pays-Bas depuis plus de dix ans déjà.
En vertu de l’article 13, paragraphe 2, sous b), de la loi relative à l’impôt sur le patrimoine, les «dettes intérieures» comprennent les dettes garanties par une hypothèque sur un bien immobilier sis aux Pays-Bas ou un droit portant sur celuici, dans la mesure où les intérêts et frais afférents auxdites dettes sont pris en compte pour établir le revenu intérieur brut au sens de l’article 49 de la loi de 1964 relative à l’impôt sur les revenus (Wet op de Inkomstenbelasting 1964), du 16 décembre 1964.
M. Arens a disposé de ses biens par testament.
Sa succession a été partagée en parts égales entre Mme Arens-Sikken et chacun de leurs quatre enfants.
L’article 49 de cette dernière loi définit le «revenu intérieur brut» comme le revenu net total d’un nonrésident provenant d’un bien immobilier situé aux Pays-Bas.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 de leurs parts respectives en espèces (ci-après les «dettes pour excédent d’attribution»).
La cour a ajouté que, dans le cadre du partage d’ascendant, le bien attribué à Mme Arens-Sikken était le bien immeuble dans sa totalité.
L’Inspection des impôts néerlandaise a estimé que Mme Arens-Sikken avait acquis par succession un bien situé aux Pays-Bas ayant appartenu à un non-résident, d’une valeur de 475 000 NLG. En conséquence, l’Inspection des impôts l’a invitée à payer un droit de mutation calculé sur la base de ce montant.
Mme Arens-Sikken s’est pourvue en cassation contre l’arrêt du Gerechtshof devant le Hoge Raad der Nederlanden.
Dans son arrêt de renvoi, le Hoge Raad a considéré que c’était à raison que le Gerechtshof a jugé que Mme Arens-Sikken avait, aux fins de la perception du droit de mutation, acquis dans son intégralité le bien immeuble qui lui a été attribué selon le droit successoral.
En conséquence, son moyen principal de cassation — selon lequel il se serait produit une acquisition conjointe suivie d’un partage d’ascendant testamentaire — ne pouvait pas être considéré comme fondé.
D’après la juridiction de renvoi, le Gerechtshof a également eu raison de juger qu’on ne pouvait, pour déterminer le montant de la dette de Mme Arens-Sikken
À la suite d’une procédure de réclamation devant l’Inspection des impôts, Mme Arens-Sikken a formé un recours devant le Gerechtshof te ’s-Hertogenbosch (cour d’appel de Bois-le-Duc).
La question principalement soulevée devant le Gerechtshof était celle de savoir si le droit de mutation que Mme Arens-Sikken devait acquitter en raison de l’acquisition du bien par héritage devait être calculé sur une valeur de 475 000 NLG
ARENS-SIKKEN au titre du droit de mutation, tenir aucun compte de ses dettes pour excédent d’attribution découlant du partage d’ascendant.
En effet, ces dettes ne pourraient pas être considérées comme des «dettes intérieures» au sens de l’article 13 de la loi relative à l’impôt sur le patrimoine.
Or, en ce qui concerne les droits de mutation, seules les dettes intérieures sont déductibles.
correcte à appliquer pour comparer le montant imposable au titre du droit de mutation avec celui qui l’aurait été au titre des droits de succession, afin de déterminer l’existence éventuelle d’une violation du principe de la libre circulation des capitaux 8; la seconde concerne le point de savoir s’il importe de tenir compte du fait que, à supposer que les dettes pour excédent d’attribution soient déduites aux Pays-Bas, l’État membre de résidence peut, en vertu de ses règles préventives de la double imposition, accorder en conséquence une compensation moins élevée par rapport à celle qui, autrement, aurait été accordée au moment de déterminer la dette fiscale de Mme Arens-Sikken au titre de la succession.
Toutefois, dans la mesure où ces dispositions législatives ont, en définitive, pour effet d’empêcher la déduction des dettes pour excédent d’attribution pour le seul motif que le bien a été hérité d’une personne qui, à son décès, avait sa résidence hors des Pays-Bas, la juridiction de renvoi soulève le point de savoir si une telle conséquence est compatible avec la liberté des mouvements de capitaux consacrée aux articles 56 CE et 58 CE. À cet égard, le Hoge Raad demande si les dettes pour excédent d’attribution — lesquelles présentent, selon lui, un lien de connexité
«1) Les articles 73B et 73D du traité CE (devenus, respectivement, articles 56 CE et 58 CE) doivent-ils être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre perçoive, en ce qui concerne un bien immeuble situé dans cet État membre et faisant partie de la succession
En cas de réponse affirmative sur ce point, deux questions supplémentaires se posent: la première concerne la méthode
8 — À ce propos, la juridiction de renvoi compare les approches suivies, respectivement, dans l’arrêt Barbier, précité note 3, en particulier au point 62 dudit arrêt, et dans l’arrêt Gerritse, précité note 7.
6 — Précitée note 3.7 — Arrêt du 12 juin 2003 (C-234/01, Rec. p. I-5933).
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 succession en raison du lieu de résidence du de cujus?» d’une personne résidant, au moment de son décès, dans un autre État membre, un impôt sur l’acquisition par voie de succession de ce bien selon la valeur de celuici, sans tenir compte des dettes liées à un excédent d’attribution, assumées par le bénéficiaire en vertu d’un testament-partage?
A — Principaux arguments des parties
2) Dans l’éventualité où la question précédente devrait recevoir une réponse positive et où, en outre, il y aurait lieu de déterminer par comparaison si, et dans quelle mesure, il faut tenir compte des dettes liées à un excédent d’attribution, quelle méthode de comparaison […] est alors applicable, dans une hypothèse comme celle du cas d’espèce, afin de déterminer si le montant des droits de succession qui auraient été perçus dans l’hypothèse où le de cujus aurait, au moment de son décès, résidé aux Pays-Bas aurait été inférieur à celui du droit de mutation?
Des observations écrites ont été présentées par les gouvernements du Royaume des Pays-Bas et du Royaume de Belgique, ainsi que par la Commission.
Tous trois étaient représentés à l’audience du 13 décembre 2007.
3) Faut-il tenir compte, dans l’appréciation de l’existence éventuelle d’une obligation, qui serait assumée en vertu du traité par l’État membre où le bien immeuble est situé, de permettre la déduction en tout ou en partie des dettes liées à un excédent d’attribution, du fait que cette déduction pourrait aboutir à une compensation préventive de double imposition moins élevée dans l’État membre qui se considère comme fiscalement compétente en ce qui concerne la
Après avoir décrit la législation fiscale néerlandaise applicable en matière d’acquisitions par succession, et avoir, en particulier, précisé la différence existant entre les droits de succession et les droits de mutation, le gouvernement néerlandais soutient que la première question devrait recevoir une réponse négative.
ARENS-SIKKEN bution ne sont pas étroitement liées au bien immeuble, au sens de l’arrêt Gerritse 10.
Selon le gouvernement, une telle réponse n’entraînerait ni discrimination ni le moindre obstacle à la libre circulation des capitaux.
Troisièmement, il soutient que, par voie de conséquence, les dettes en question ne causent pas de diminution de la valeur de la succession, selon les termes de l’arrêt Barbier 11.
Une diminution de valeur est le critère déterminant pour apprécier s’il existe un lien suffisant entre une dette et un bien immeuble.
Or, contrairement à l’obligation de délivrance de l’affaire Barbier, les dettes pour excédent d’attribution en cause ici ne sont pas spécifiquement liées à l’immeuble comme tel, mais se rapportent plutôt à la succession dans son ensemble.
À ce propos, il fait, premièrement, valoir — en invoquant l’arrêt van Hiltenvan der Heijden 9 — que le fait que les dettes liées à un excédent d’attribution ne sont pas déductibles (pour le calcul de l’assiette des droits de mutation) lorsque le de cujus ne réside pas aux Pays-Bas, alors qu’elles le sont (dans l’hypothèse de droits de succession) en ce qui concerne l’héritage d’un résident, constitue simplement une différenciation résultant de la répartition de la compétence fiscale entre les États membres.
Le Royaume des Pays-Bas n’est compétent qu’en ce qui concerne l’acquisition de possessions intérieures, en l’occurrence, du bien immeuble en cause.
En matière de fiscalité des acquisitions par voie de succession, la situation où le défunt était résident des Pays-Bas et celle où il ne l’était pas sont bien distinctes et ne peuvent pas être comparées.
À l’audience, le gouvernement néerlandais a réfuté l’argument présenté par la Commission des Communautés européennes, selon lequel la loi néerlandaise applique une méthode de calcul différente selon que le de cujus est ou non un résident, ce qui aurait pour effet un partage de la succession variant selon le régime fiscal.
Il a, toutefois, admis que la charge fiscale globale peut varier, en raison principalement de la progressivité du tarif de l’impôt applicable.
Étant donné que le de cujus est, dans l’affaire dont la juridiction de renvoi a été saisie, un
Le gouvernement néerlandais fait, deuxièmement, valoir qu’il ne s’est, au principal, produit aucune discrimination dans l’exercice de la compétence fiscale, étant donné que les dettes pour excédent d’attri-
10 — Précité note 7, point 27.11 — Précité note 3.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 sion si le de cujus avait eu sa résidence aux Pays-Bas au moment de son décès 12.
Sur la troisième question, le gouvernement néerlandais fait observer que, en vue de déterminer s’il s’est produit une infraction au droit communautaire, il convient de tenir compte de l’existence de conventions conclues en matière fiscale entre les États membres.
Il ressort, en particulier, de l’arrêt Denkavit Internationaal et Denkavit France 13que, pour déterminer si le droit communautaire a été enfreint, la Cour détermine d’abord si la réglementation nationale est contraire au droit communautaire et puis, à supposer que tel soit le cas, si une convention conclue entre les États concernés vient effectivement neutraliser le préjudice subi par le contribuable.
non-résident, l’acquisition par succession a été imposée sous la forme d’un droit de mutation sur la valeur du bien immeuble situé aux Pays-Bas, lequel a été réputé acquis dans son entièreté par le conjoint.
Si M. Arens avait, au contraire, résidé aux Pays-Bas à son décès, l’imposition aurait pris la forme de droits de succession, dont l’assiette aurait compris tous les éléments d’actif et de passif de son patrimoine.
L’impôt aurait alors frappé le conjoint, après prise en compte des dettes de celuici liées à l’excédent d’attribution, et aussi les enfants, en raison de leurs créances liées au déficit d’attribution, lesquelles correspondent à l’excédent d’attribution.
La circonstance que seul le conjoint a été imposé en l’espèce illustre le fait que, lorsque la succession concernée est celle d’un non-rési-dent, on ne tient compte ni des dettes pour excédent d’attribution ni des créances pour déficit d’attribution correspondantes.
Pour les raisons données ci-dessus, cette situation ne serait pas contraire à la libre circulation des capitaux.
L’assiette de l’impôt — c’est-à-dire la valeur intégrale du bien immeuble taxé — serait la même dans les deux cas de toute manière.
Le gouvernement néerlandais conclut qu’il faut, pour déterminer s’il existe une obligation de permettre la déduction en tout ou en partie des dettes pour excédent d’attribution, tenir compte des conséquences que cela peut avoir lorsque l’ensemble de la succession est taxé par l’État membre qui se considère comme fiscalement compétent en raison du lieu de résidence du de cujus. En
12 — Il est fait référence, à ce propos, aux arrêts Gerritse, précité note 7, et du 14 février 1995, Schumacker (C-279/93, Rec. p. I-225).
De façon tout à fait subsidiaire, le gouvernement néerlandais soutient, en ce qui concerne la deuxième question, que, compte tenu du critère de la compétence fiscale respective des États membres, toute comparaison doit se restreindre au bien immeuble situé aux Pays-Bas.
On ne peut, dès lors, pas tenir compte des éléments de la succession se situant hors des Pays-Bas ni d’une éventuelle exemption qui aurait pu profiter à la succes-
ARENS-SIKKEN des résidents et celle des nonrésidents dans un État ne sont, en règle générale, pas comparables.
Il soutient que seul l’État où résidait le de cujus (ci-après l’«État membre de résidence») est à même d’apprécier la situation économique globale de celuici et de tenir compte de tout l’actif et le passif afin de déterminer le montant de l’imposition de sa succession.
Les dettes telles que celles qui sont en cause ici sont donc, en principe, toujours prises en compte par l’État membre de résidence.
Par conséquent, la déduction de ces dettes dans l’État membre où le bien est situé pourrait, en fait, aboutir à une double déduction.
Les observations du gouvernement belge concordent, pour l’essentiel, avec celles du gouvernement néerlandais.
Le gouvernement belge ajoute que les dettes ou charges assumées dans le cadre d’une succession peuvent être divisées en trois catégories: i) les dettes inhérentes à un actif, ii) les dettes liées à l’acquisition d’un actif, c’est-à-dire le type de dette qui nous concerne dans la présente affaire, et iii) les dettes qui font partie de la succession, mais qui ne sont, comme c’est le cas dans l’affaire Eckelkamp, liées au bien immeuble concerné que dans une moindre mesure, voire pas du tout.
Le gouvernement belge fait valoir que, selon la jurisprudence de l’arrêt Barbier 14, l’État membre de situation du bien considéré ne doit tenir compte, en vue de l’imposition d’une acquisition dans le cadre de la succession d’un non-résident, que des dettes de la première catégorie, c’est-à-dire inhérentes au bien situé sur son territoire.
Le gouvernement met l’accent sur le fait que, en matière d’impôts directs, la situation
En ce qui concerne la deuxième question, le gouvernement belge fait valoir que, pour le cas où l’État membre de situation du bien immeuble serait tenu de permettre la déduction des dettes pour excédent d’attribution, une telle déduction ne devrait être possible qu’à la condition que la portion des dettes se rapportant à la possession intérieure n’ait pas déjà été déduite auparavant dans l’État membre de résidence, aux fins du calcul des droits de succession qui y sont dus.
En outre, la déduction ne devrait être admise que dans la mesure où le droit de mutation dû sur la possession intérieure entraînerait une charge fiscale plus lourde par rapport à l’hypothèse où le de cujus aurait résidé dans l’État membre de situation du bien, c’est-à-dire où ce sont des droits de succession qui
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 auraient été payables (auquel cas, on aurait tenu compte de l’ensemble du patrimoine du de cujus à l’échelle mondiale).
Enfin, en ce qui concerne la troisième question, le gouvernement belge se rallie, en substance, à l’avis du gouvernement néerlandais.
Toutefois, la Commission, qui apprécie la question sous un autre angle, soutient que la législation néerlandaise litigieuse n’est pas cohérente.
En effet, le montant des droits de succession (à supposer que le de cujus avait été résident aux Pays-Bas) aurait été calculé en tenant compte du fait qu’il y avait plusieurs héritiers, tandis que le droit de mutation (applicable lorsque le défunt n’est pas un résident) peut être calculé — comme ce fut le cas en l’espèce — en supposant que l’héritage a été acquis par une seule personne, à savoir le conjoint.
Cela peut, compte tenu du caractère progressif du tarif de ces impôts, avoir pour conséquence que la charge fiscale globale pesant sur le bien immeuble varie selon que le de cujus résidait ou non dans l’État membre de l’imposition.
À l’audience, la Commission a expliqué qu’elle ne critique pas le caractère progressif, en tant que tel, du taux de l’impôt, mais bien le fait que, à son avis, il est possible, lorsque le défunt est un non-résident, que le conjoint survivant soit considéré comme l’unique héritier et taxé en conséquence, tandis que, dans l’hypothèse où il aurait été résident, l’impôt serait exigé de tous les héritiers et perçu sur leurs créances respectives liées au déficit d’attribution.
La Commission conclut que, dans ces circonstances, la législation fiscale peut constituer une entrave à la libre circulation des capitaux, le gouvernement néerlandais n’ayant fourni aucune justification valable.
D’après la Commission, qui répond à la première et à la deuxième questions ensemble, la situation d’une personne qui réside aux Pays-Bas et qui y a, en général, perçu la plupart de ses revenus n’est pas comparable, en principe, à celle d’une personne nonrésidente qui ne possède aux Pays-Bas qu’un bien immeuble.
La Commission est d’accord avec les gouvernements belge et néerlandais que l’application d’exonérations doit avoir lieu dans l’État membre de résidence et que — contrairement au cas des dettes en cause dans l’affaire Eckelkamp — une dette pour excédent d’attribution ne peut pas être considérée comme une dette étroitement liée au bien immeuble, au sens de l’arrêt Barbier 15.
De telles dettes n’ont pas pour effet de diminuer la valeur du bien immeuble en question.
En ce qui concerne la troisième question, la Commission souligne l’absence de convention bilatérale entre le Royaume des Pays-Bas
ARENS-SIKKEN dans un autre État membre, comme c’est le cas en l’espèce.
et la République italienne en matière de prévention de la double imposition en ce qui concerne les biens acquis par succession.
Elle soutient qu’un État membre ne peut pas, pour justifier une restriction à la libre circulation des capitaux, se fonder sur un crédit d’impôt ou un avantage fiscal qu’un autre État membre peut prévoir s’il le souhaite et qui compenserait éventuellement, en tout ou en partie, le préjudice subi par le contribuable concerné.
La question de savoir si, ou dans quelle mesure, l’État membre de résidence peut accorder un tel avantage est donc sans importance ici.
On peut ajouter, en ce qui concerne l’objet de la présente procédure, que la Cour ne doit pas se préoccuper de la question, soulevée au principal, de savoir si la demanderesse en cassation doit, aux fins de la perception du droit de mutation, être considérée comme ayant hérité du bien immeuble dans sa totalité, ou si ledit bien a fait l’objet d’une acquisition conjointe par les héritiers.
Une telle question est du ressort de la réglementation nationale en matière de successions, et, d’ailleurs, elle semble, à la lecture de la décision de renvoi, avoir reçu une réponse de la part du Hoge Raad qui considère que la demanderesse a acquis le bien dans sa totalité.
Par les questions déférées, que nous estimons opportun d’examiner ensemble 16, la juridiction de renvoi demande, en substance, si les articles 56 CE et 58 CE s’opposent à une législation nationale telle que celle qui est en cause dans la procédure de fond, en vertu de laquelle il est permis — aux fins de la détermination de l’assiette de l’impôt dû lors de l’acquisition par succession d’un bien immeuble situé sur le territoire de l’État membre concerné — de prendre en compte les dettes pour excédent d’attribution si la personne dont on a hérité ledit bien immeuble résidait dans cet État membre au moment de son décès, mais pas s’il résidait
17 — Voir, notamment, arrêts du 7 septembre 2004, Manninen (C-319/02, Rec. p. I-7477, point 19); du 14 septembre 2006, Centro di Musicologia Walter Stauffer (C-386/04, Rec. p. I-8203, point 15), et du 29 mars 2007, Rewe Zentralfinanz (C-347/04, Rec. p. I-2647, point 21).
Il convient donc d’examiner la question de savoir si une législation nationale telle que celle en cause en l’espèce constitue une restriction prohibée à la libre circulation des capitaux.
S’agissant plus particulièrement de l’application ratione materiæ des dispositions du traité relatives à la libre circulation des capitaux à une situation telle que celle de l’espèce — qui, en fait, n’a pas été contestée par les parties à la présente procédure — selon une jurisprudence bien établie, les successions constituent des mouvements de capitaux au sens de l’article 56 CE, à l’exception des cas où leurs éléments constitutifs se cantonnent à l’intérieur d’un seul État membre 18.
La présente affaire s’articule autour de la distinction effectuée, en ce qui concerne les acquisitions par succession, par la législation fiscale néerlandaise entre deux situations: i) celle où un bien immeuble situé aux Pays-Bas est acquis dans le cadre de la succession d’un non-résident, et ii) celle où le de cujus dont on a hérité ledit bien immeuble est un résident.
Il suffit de relever, à ce propos, que le cas d’espèce, soumis au Hoge Raad, n’est manifestement pas une situation purement interne en ce qu’elle concerne l’imposition de l’acquisition d’un bien immeuble par voie de la succession d’une personne qui résidait, au moment du décès, dans un État membre autre que les Pays-Bas, c’est-à-dire dans un État membre qui n’est pas l’État membre dans lequel le bien immeuble est situé.
En conséquence, la succession en cause dans la procédure au principal relève du domaine d’application des dispositions du traité relatives à la libre circulation des capitaux.
18 — Voir entre autres, à cet égard, arrêts du 17 janvier 2008, Jäger (C-256/06, Rec. p. I-123, point 25), et van Hiltenvan der Heijden, précité note 4, point 42.
Dans la première hypothèse (qui est celle du cas d’espèce), le bien immeuble fait l’objet d’un droit de mutation.
En conséquence, les dettes pour excédent d’attribution, telles que celles assumées par Mme Arens-Sikken en vertu du partage d’ascendant, ne peuvent pas être déduites de la valeur du bien, aux fins du calcul de l’assiette de l’impôt, puisque ces dettes ne sont pas considérées comme des «dettes intérieures» au sens de l’article 13, paragraphe 2, sous b), de la loi relative à l’impôt sur le patrimoine, selon l’interprétation qu’en a donnée le Gerechtshof et la juridiction de renvoi.
Le droit de mutation est donc perçu en tenant compte de la valeur du bien concerné, sans déduction.
En revanche, en ce qui concerne la seconde hypothèse, l’acquisition du bien immeuble par voie de succession donne lieu à la perception, cette fois, d’un droit de succession, dont l’assiette est déterminée en tenant compte des dettes pour excédent d’attribution.
Il demeure, par conséquent, que la dette fiscale globale dans un cas comparable à celui de Mme Arens-Sikken — une situation où les dettes pour excédent d’attribution de celleci ne peuvent pas être prises en considération pour calculer le droit de mutation — dépasse celle qui aurait été assumée dans l’hypothèse de droits de succession, c’est-à-dire si le bien immeuble avait été hérité d’un résident.
Le fait que, ainsi que l’a fait valoir le gouvernement néerlandais, la valeur fiscale du bien aurait été la même dans les deux cas ne vient, d’ailleurs, en rien remettre en question cette constatation.
À ce propos, le gouvernement néerlandais a, toutefois, souligné que s’il est vrai qu’on aurait, dans le cadre des droits de succession, tenu compte des dettes pour excédent d’attribution assumées par Mme Arens-Sikken, on aurait également tenu compte, dans le calcul, des créances correspondantes des autres héritiers, liées au déficit d’attribution.
Il est donc évident que, dans la réglementation néerlandaise applicable aux acquisitions par voie de succession, un avoir tel que le bien immeuble en cause reçoit un traitement fiscal moins favorable lorsqu’il est hérité d’un nonrésident que s’il l’est d’un résident.
Dans son arrêt Barbier — qui concernait également l’imposition d’un bien immeuble acquis dans la succession d’un nonrésident —, la Cour a considéré que les mesures interdites par l’article 56 CE, en tant que restrictions aux mouvements de capitaux, comprennent celles qui ont pour effet de diminuer la valeur de la succession d’un résident d’un État autre que l’État membre où se
Cela étant, le gouvernement néerlandais n’a pas contesté le point de vue de la Commission, selon lequel la charge fiscale globale pesant sur le bien immeuble peut, en raison du tarif progressif tant des droits de mutation que des droits de succession, être plus onéreuse dans des situations analogues au cas d’espèce que dans l’hypothèse où le bien a été acquis dans la succession d’un résident et a fait l’objet de la perception de droits de succession.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 trouvent les biens concernés et qui impose la succession desdits biens 19.
Du point de vue du (futur) testateur — qui tient compte de telles conséquences fiscales lorsqu’il décide, par hypothèse, de prendre résidence dans un État membre autre que son État membre d’origine où il possède un bien immeuble, ou d’acquérir un bien immeuble dans ce dernier État membre tout en résidant dans un autre État membre 20—, et du point de vue, à plus forte raison, des héritiers, la question déterminante n’est pas tant de savoir, «techniquement», à quel moment, dans le calcul de l’impôt dû, une obligation ou un autre facteur susceptible de réduire le montant de l’impôt ne sera pas pris en compte, que de savoir si la charge fiscale globale sera plus élevée, avec pour conséquence une diminution de la valeur totale de la succession finalement acquise 21.
À ce propos, le gouvernement néerlandais a fait valoir que le cas d’espèce devait être distingué de celui de l’affaire Barbier, dans la mesure où la réglementation en cause ici n’a pas pour effet de diminuer la valeur de la succession, pour reprendre les termes de la jurisprudence précitée, puisque, contrairement à l’obligation de délivrance de l’affaire Barbier, les dettes qui nous concernent ne présentent pas avec le bien immeuble un lien de nature à affecter, en tant que telle, la valeur dudit bien, que ce soit dans l’hypothèse des droits de mutation ou de succession.
Il s’ensuit que la législation nationale en cause est, en principe, de nature à entraver la libre circulation des capitaux.
Toutefois, le gouvernement néerlandais, soutenu par le gouvernement belge, se fonde essentiellement sur deux principaux arguments pour montrer que la législation en cause est compatible avec les dispositions du traité relatives à la libre circulation des
Nous ne sommes, toutefois, pas convaincu par la pertinence de cette distinction.
À notre avis, en cas de diminution, comme en l’espèce, de la valeur de la succession considérée dans son ensemble — par opposition à une situation purement interne —, à cause de la nondéductibilité des dettes pour excédent d’attribution assumées lorsque le bien a été acquis, la valeur de la succession se trouve également, d’un point de vue économique, diminuée, pour reprendre la terminologie de l’arrêt Barbier.
20 — Voir conclusions de l’avocat général Mischo rendues dans l’affaire Barbier, précitée note 3, point 30.
19 — Voir, en ce sens, arrêts Barbier, précité note 3, point 62; van Hiltenvan der Heijden, précité note 4, point 44, et, plus récemment, Jäger, précité note 18, point 30.
21 — Voir, en ce sens, arrêt Jäger, précité note 18, point 32, où la Cour a considéré comme déterminant, dans le contexte de cette affaire, le fait que les règles nationales en cause aboutissent à ce qu’une succession soit soumise à des droits de succession plus élevés que ceux qui seraient dus dans une situation purement interne.
ARENS-SIKKEN capitaux et que la distinction sur laquelle elle se fonde est justifiée.
Premièrement, il fait valoir, en invoquant des décisions de la Cour telles que les arrêts Schumacker 22et Gerritse 23, que les situations respectives d’un demeurent, en principe, compétents pour définir les critères de taxation et pour décider des facteurs de rattachement dont dépend la compétence fiscale, que ce soit unilatéralement ou par voie conventionnelle 24.
de cujus résident et nonrésident ne sont pas comparables du point de vue des impôts frappant les acquisitions par voie de succession.
Le deuxième point, étroitement lié au premier, qu’il souligne est que la nondéductibilité des dettes pour excédent d’attribution lorsqu’un bien immeuble est acquis dans la succession d’un nonrésident est ancrée dans les principes du droit international en matière fiscale, selon lesquels il appartient à l’État membre de résidence de tenir compte d’obligations personnelles telles que celles en cause ici.
Une conséquence sur laquelle nous reviendrons ci-dessous est que, comme dans d’autres domaines d’où les mesures communautaires sont absentes, l’article 56 CE n’interdit pas les restrictions ou traitements défavorables qui résultent seulement des disparités existant entre les régimes fiscaux nationaux et de l’exercice parallèle par deux États membres de leurs compétences fiscales respectives 25.
Cela signifie que l’article 56 CE concerne les restrictions découlant des règles fiscales d’un État membre considéré isolément.
Afin de déterminer si ces considérations peuvent justifier la réglementation en cause, il peut s’avérer utile de rappeler certains aspects du «contexte juridique» dans lequel les dispositions du traité en matière de libre circulation des capitaux fonctionnent en ce qui concerne les impôts directs, ainsi que de faire un bref rappel de la jurisprudence pertinente.
Ensuite, on peut affirmer que la Cour a, en général, retenu des critères de répartition de la compétence fiscale fondés sur le principe de territorialité et a, en particulier, reconnu que c’est la résidence qui constitue, en droit fiscal international, le facteur de rattachement sur lequel repose, en principe, la répartition de la compétence fiscale
À cet égard, il convient, en particulier, de garder à l’esprit que, en l’absence de mesures d’unification ou d’harmonisation dans le cadre communautaire, les États membres
25 — En ce sens, voir, notamment, arrêts du 25 octobre 2007, Porto Antico di Genova (C-427/05, Rec. p. I-9303, point 19), et du 14 novembre 2006, Kerckhaert et Morres (C-513/04, Rec. p. I-10967, point 22).
22 — Précité note 12.23 — Précité note 7.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 entre les États membres dans les situations présentant un élément d’extranéité 26.
Dans la même veine, l’article 58, paragraphe 1, sous a), CE prévoit expressément que «l’article 56 ne porte pas atteinte au droit qu’ont les États membres […] d’appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence […]».
Vu sous cet angle, le lieu de résidence d’un contribuable peut donc revêtir une pertinence objective en tant que critère de répartition de la compétence fiscale dans le domaine des impôts directs.
Toutefois, la Cour a itérativement souligné que, en tant que dérogation au principe fondamental de libre circulation des capitaux, une telle disposition doit faire l’objet d’une interprétation stricte et que cette disposition ne saurait être interprétée en ce sens que toute législation fiscale comportant une distinction entre les contribuables en fonction du lieu où ils résident ou de l’État membre dans lequel ils investissent leurs capitaux serait automatiquement compatible avec le traité 28.
C’est dans ce contexte que, ainsi que l’a fait observer le gouvernement néerlandais, la Cour a admis, dans les arrêts qu’elle a rendus dans le sillage de l’arrêt Schumacker, que, en matière d’impôts directs, la situation des résidents et celle des nonrésidents ne sont, en règle générale, pas comparables, de telle sorte que, en droit fiscal, la résidence des contribuables peut constituer un facteur pouvant justifier des règles nationales qui impliquent une différence de traitement entre contribuables résidents et contribuables nonrésidents 27.
26 — Voir, notamment, arrêt Gerritse, précité note 7, point 45.
Ainsi, la dérogation prévue à l’article 58, paragraphe 1, sous a), CE est ellemême limitée par l’article 58, paragraphe 3, CE, qui prévoit que les dispositions nationales visées au paragraphe 1 de cet article «ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et des paiements telle que définie à l’article 56».
28 — Voir, notamment, arrêts du 13 décembre 2005, Marks & Spencer (C-446/03, Rec. p. I-10837, point 37); Manninen, précité note 17, point 28, et Jäger, précité note 18, point 40. 27 — Dans son arrêt Schumacker, précité note 12, la Cour a estimé que, en matière d’impôt sur le revenu, la situation du résident n’est, en règle générale, pas comparable à celle du non-résident, «dans la mesure où l’essentiel de ses revenus est normalement centralisé dans l’État de résidence.
Par ailleurs, cet État dispose généralement de toutes les informations nécessaires pour apprécier la capacité contributive globale du contribuable, compte tenu de sa situation personnelle et familiale» (points 31 et 33).
ARENS-SIKKEN la différence de traitement concernée 31, la jurisprudence formule certains critères dont la Cour a fait application en vue de déterminer si deux situations sont objectivement comparables du point de vue d’une mesure fiscale particulière.
Il y a donc lieu de distinguer les traitements inégaux permis au titre de l’article 58, paragraphe 1, sous a), CE des discriminations arbitraires interdites par le paragraphe 3 de ce même article.
Il ressort de la jurisprudence que, pour qu’une réglementation nationale puisse être considérée comme compatible avec les dispositions du traité relatives à la libre circulation des capitaux, il faut que la différence de traitement concerne des situations qui ne sont pas objectivement comparables ou soit justifiée par une raison impérieuse d’intérêt général 29.
On peut constater, premièrement, que la Cour attache une importance à la cohérence dans l’exercice de la compétence fiscale.
À cet égard, lorsqu’un État membre a décidé d’imposer une forme particulière d’impôt aux nonrésidents aussi bien qu’aux résidents, cela implique que les résidents et les nonrésidents soient considérés comme se trouvant dans une situation comparable au regard des déductions liées à cette imposition 32.
Il est donc évident que ces questions se mesurent, en définitive, à l’aune du principe général de l’égalité de traitement, ou de la non-discrimination, qui suppose que des situations comparables ne se voient pas appliquer un traitement différent, et qu’on n’applique pas le même traitement à des situations différentes 30.
Bien qu’il faille, en principe, apprécier, dans chaque cas concret, si un critère distinctif tel que la résidence est un élément objectif pertinent susceptible de justifier
C’est ainsi que, dans son arrêt Denkavit Internationaal et Denkavit France, la Cour a indiqué que, à partir du moment où un État membre, de manière unilatérale ou par voie conventionnelle, assujettit à l’impôt sur le revenu non seulement les actionnaires résidents, mais également les actionnaires non-résidents, pour les dividendes qu’ils perçoivent d’une société résidente, la situation desdits actionnaires nonrésidents
29 — Voir, entre autres, à cet égard, arrêts Manninen, précité note 17, points 28 et 29; du 6 juin 2000, Verkooijen (C-35/98, Rec. p. I-4071, point 43); du 5 juillet 2005, D.
31 — Voir, à ce propos, arrêt Marks & Spencer, précité note 28, point 38. 32 — Voir, à ce sujet, arrêt du 28 janvier 1986, Commission/France (270/83, Rec. p. 273, point 20).
30 — Voir, en ce sens, arrêt Schumacker, précité note 12, point 30.
Voir aussi, notamment, arrêts du 17 juillet 1997, National Farmers’ Union e.a.
(C-354/95, Rec. p. I-4559, point 61), et du 2 octobre 2003, Garcia Avello (C-148/02, Rec. p. I-11613, point 31).
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 se rapproche de celle des actionnaires résidents 33.
nationale qui, en ce qui concerne l’imposition de versements effectués à des actionnaires à l’occasion d’un rachat d’actions, permettait aux actionnaires résidents d’en déduire les frais d’acquisition, alors que ce droit n’était pas reconnu aux non-résidents.
La Cour a considéré que, puisque les frais d’acquisition étaient directement liés aux versements soumis à l’impôt, les deux catégories de contribuables se trouvaient, à cet égard, placés dans une situation comparable 35.
La Cour suit un raisonnement similaire dans nombre d’affaires, dans lesquelles il apparaît que, lorsque la législation fiscale d’un État membre considère les situations des résidents et des nonrésidents comme comparables en ce qui concerne certains types de revenus, d’actifs ou, plus généralement, de faits générateurs de l’impôt, elle doit également considérer leurs situations comme comparables lorsqu’il s’agit de prendre en compte les frais, charges ou obligations «directement liés», d’une manière ou d’une autre, au revenu ou à l’actif imposé, ou au fait générateur de l’impôt.
Premièrement, il convient de relever, dans ce contexte, que, bien que les impôts applicables à la succession soient formellement perçus sur la valeur du bien immeuble faisant partie des biens d’un non-résident, il ne faut pas perdre de vue que la succession est imposée à la charge des héritiers.
Le problème ne concerne donc pas exclusivement la situation personnelle du défunt et la responsabilité incombant à l’État membre de résidence dans la prise en compte, conformément au principe de résidence invoqué par le gouvernement néerlandais, de toutes les circonstances et obligations personnelles du défunt, dès lors que ce sont les héritiers qui sont assujettis selon la loi relative aux successions, et redevables d’impôts selon leur part dans l’héritage.
C’est ainsi que la Cour a, dans l’arrêt Gerritse, estimé que, étant donné que les frais professionnels concernés étaient directement liés à l’activité ayant généré les revenus imposables en Allemagne, les résidents et les nonrésidents se trouvaient, à cet égard, placés dans une situation comparable, de telle sorte qu’un traitement identique s’imposait également en ce qui concerne la déduction de ces frais 34.
De même, dans l’affaire Bouanich, la Cour a examiné le cas d’une réglementation
33 — Arrêt précité note 13, point 35. Voir aussi arrêt du 12 décembre 2006, Test Claimants in Class IV of the ACT Group Litigation (C-374/04, Rec. p. I-11673, point 68).
35 — Arrêt cité à la note précédente, points 39 et 40.
La Cour s’est également référée au critère du «lien direct» dans son arrêt Jäger, précité note 18, point 44.
Il nous paraît, cependant, que la question de savoir ce qui constitue un «lien direct» suffisant doit, dans une large mesure, être appréciée à la lumière des circonstances concrètes de la cause et, particulièrement, du type d’impôt dont il s’agit.
Nous ne sommes donc pas persuadé qu’il soit utile, voire même possible, de faire, comme le suggère le gouvernement belge, une distinction abstraite selon l’intensité variable du caractère direct du lien qui unirait une obligation ou charge à, par exemple, un actif sur lequel un impôt est perçu.
En effet, ladite législation (en l’occurrence, la loi relative aux successions) prévoit qu’un impôt sur les biens acquis par succession est prélevé dans les deux cas, bien que sous la forme tantôt de droits de succession, tantôt de droits de mutation.
Il ressort clairement du dossier que, sous réserve des possibilités de déduction, ces deux impôts constituent, en principe, les deux faces d’une même médaille.
En particulier, dans une situation dans laquelle les héritiers étaient eux-mêmes résidents néerlandais, auxquels s’appliquerait apparemment la même règle d’absence de déductibilité concernant l’acquisition d’un immeuble par succession d’un non-rési-dent, on pourrait se demander si l’État de résidence serait vraiment mieux à même de prendre en considération des obligations telles que celle en cause en l’espèce, qui sont assumées par l’héritier en raison de l’excédent d’attribution 36.
Deuxièmement, l’événement qui fait naître les dettes pour excédent d’attribution est l’acquisition frappée du droit de mutation.
Le droit de mutation est donc directement lié au transfert aux héritiers de la propriété du bien immeuble sur lequel porte l’imposition de la succession.
Dans ces conditions, on ne peut pas, selon nous, prétendre que, en ce qui concerne la déductibilité des dettes pour excédent d’attribution, la situation d’une personne qui hérite un bien immeuble d’un nonrésident est objectivement différente de celle d’une personne qui en hérite d’un résident.
En conséquence, nous ne voyons pas en quoi le simple fait que le de cujus n’était, au moment du décès, pas résident de l’État membre dans lequel est situé le bien immeuble faisant partie de son patrimoine pourrait permettre de justifier objectivement le refus fait à un héritier de déduire, dans une situation comme celle soumise à la juridiction de renvoi, les dettes pour excédent d’attribution assumées par lui à l’occasion de son acquisition dudit bien par succession.
Troisièmement, il convient de relever que la législation litigieuse reconnaît implicitement le caractère comparable des situations où un bien est acquis par succession par un résident et par un non-résident,
36 — Voir, dans ce contexte, note 27 ci-dessus.
Vu sous cet angle, le cas d’espèce présente également une ressemblance avec des affaires où il était question de l’imposition de revenus d’origine étrangère, par exemple des dividendes, par l’État membre de résidence du contribuable, à l’instar de celle où la Cour a estimé que, à l’égard de la législation fiscale de l’État de résidence, la position d’un actionnaire percevant des dividendes ne devient pas nécessairement différente du seul fait qu’il perçoit ceux-ci d’une société établie dans un autre État membre qui, dans l’exercice de sa compétence fiscale, soumet ces dividendes à une retenue à la source au titre de l’impôt sur le revenu (voir en ce sens, notamment, arrêt Kerckhaert et Morres, précité note 25, point 19).
Il s’ensuit que la différence de traitement fiscal litigieuse constitue une discrimination arbitraire et, partant, elle est incompatible avec les dispositions du traité relatives à la libre circulation des capitaux.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 avantage fiscal accordé par l’État membre de résidence du de cujus, cela ne serait pas nécessairement le cas si ce dernier avait résidé dans un État membre différent.
Ajoutons, pour terminer, que, ainsi que la Commission l’a fait observer avec raison, la question de savoir si, ou dans quelle mesure, l’État membre de résidence du défunt peut accorder un crédit d’impôt ou un avantage fiscal ne peut revêtir aucune importance à cet égard.
Il ressort aussi clairement de la jurisprudence que, pour déterminer si les dispositions du traité concernant la libre circulation des capitaux ont été enfreintes dans le domaine des impôts directs, la Cour suit, en règle générale, une approche par État 38.
Il s’agit là, en fait, d’une conséquence de l’absence de règles communes régissant les compétences fiscales respectives des États membres 37.
À cause de cette absence de règles communes — en particulier dans des cas comme en l’espèce, où aucune convention préventive de la double imposition ne s’applique — les obligations d’un État membre au titre des dispositions du traité concernant la libre circulation des capitaux dépendraient, de façon aléatoire, de la manière dont un autre État membre a choisi d’exercer sa compétence fiscale.
En outre, il serait très difficile d’établir systématiquement dans chaque cas, et ce même dans l’hypothèse où l’État membre de résidence octroierait un avantage fiscal ou un crédit d’impôt, si le désavantage créé par l’imposition dans l’État membre de situation du bien est tout à fait compensé.
S’agissant, plus particulièrement, de l’argument soulevé par le gouvernement néerlandais, tiré du fait que la prise en compte des dettes pour excédent d’attribution pourrait aboutir à une double déduction, une jurisprudence bien établie de la Cour veut qu’un ressortissant communautaire ne saurait être privé de la possibilité de se prévaloir des dispositions du traité au motif qu’il profite des avantages fiscaux légalement offerts par les normes en vigueur dans un État membre autre que celui dans lequel il réside 39.
De plus, à supposer même que le désavantage subi en l’espèce par l’héritier dans l’État membre de situation serait entièrement compensé par un crédit d’impôt ou un
38 — C’est ainsi que la Cour a repoussé l’argument selon lequel c’est à un autre État qu’il appartenait, même s’il existait une convention préventive de la double imposition, de corriger les effets d’une restriction (voir, en ce sens, arrêts Denkavit Internationaal et Denkavit France, précité note 13, points 51 et 52, et du 8 novembre 2007, Amurta, C-379/05, -9569, point 55).
37 — Voir point 66 ci-dessus.
Nous concluons de ce qui précède que les dispositions du traité concernant la libre circulation des capitaux s’opposent à une réglementation nationale qui, à l’instar de la législation en cause au principal, prévoit la possibilité de prendre en compte — afin de déterminer l’assiette de l’impôt dû sur l’acquisition par voie de succession d’un bien immeuble situé sur le territoire de l’État membre concerné — les dettes liées à un excédent d’attribution résultant d’un testament-partage si le de cujus résidait, au moment de son décès, dans cet État membre, mais pas s’il résidait dans un autre État membre. La question de savoir si, ou dans quelle mesure, l’État membre de résidence du de cujus peut accorder un avantage fiscal est, à cet égard, sans importance.
Compte tenu des considérations qui précèdent, nous proposons à la Cour de répondre comme suit aux questions posées par le Hoge Raad der Nederlanden:
«Les dispositions du traité CE concernant la libre circulation des capitaux s’opposent à une réglementation nationale qui, à l’instar de la législation en cause au principal, prévoit la possibilité de prendre en compte — afin de déterminer l’assiette de l’impôt dû sur l’acquisition par voie de succession d’un bien immeuble situé sur le territoire de l’État membre concerné — les dettes liées à un excédent d’attribution résultant d’un testament-partage si le de cujus résidait, au moment de son décès, dans cet État membre, mais pas s’il résidait dans un autre État membre.
La question de savoir si, ou dans quelle mesure, l’État membre de résidence du de cujus peut accorder un avantage fiscal est, à cet égard, sans importance.»
ARRÊT DE LA COUR (troisième chambre)
Dans l’affaire C-43/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Hoge Raad der Nederlanden (Pays-Bas), par décision du 12 janvier 2007, parvenue à la Cour le 2 février 2007, dans la procédure
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka, A. Ó Caoimh (rapporteur) et A. Arabadjiev, juges,
* Langue de procédure: le néerlandais.
ARENS-SIKKEN avocat général: M. J. Mazák, greffier: Mme M. Ferreira, administrateur principal, vu la procédure écrite et à la suite de l’audience du 13 décembre 2007, considérant les observations présentées:
— pour le gouvernement néerlandais, par Mmes C. Wissels et M. de Mol, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. R. Lyal, A. Weimar et R. Troosters, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 13 mars 2008,
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 73 B et 73 D du traité CE (devenus, respectivement, articles 56 CE et 58 CE) relatifs à la libre circulation des capitaux.
Cette demande a été présentée dans le cadre d’un litige opposant Mme Arens-Sikken, épouse d’un ressortissant néerlandais décédé en Italie, au Staatssecretaris van Financiën (secrétaire d’État aux Finances) au sujet du calcul des droits de mutation dus sur un bien immeuble que le de cujus détenait aux Pays-Bas.
Le cadre juridique
La réglementation communautaire
Pour faciliter l’application de la présente directive, les mouvements de capitaux sont classés selon la nomenclature établie à l’annexe I.
Parmi les mouvements de capitaux énumérés à l’annexe I de la directive 88/361 figurent, à la rubrique XI, les «Mouvements de capitaux à caractère personnel», qui comprennent les successions et les legs.
La réglementation nationale
En droit néerlandais, toute succession fait l’objet d’un impôt.
L’article 1er, paragraphe 1, de la loi sur les successions (Successiewet), du 28 juin 1956 (Stb.
1956, no 362, ci-après la «SW 1956»), faisait une distinction selon que la personne dont la succession est ouverte résidait, au moment de son décès, aux Pays-Bas ou à l’étranger.
Cette disposition était, pour la période allant du 12001, rédigée comme suit:
«En application de cette loi, les impôts suivants sont perçus:
Dans sa version applicable du 8 décembre 1995 au 31 décembre 2000, l’article 5, paragraphe 2, de la SW 1956 disposait:
«Le droit de mutation est perçu sur la valeur:
1. des possessions intérieures citées à l’article 13 de la loi relative à l’impôt sur le patrimoine [Wet op de vermogensbelasting], du 16 décembre 1964 [(Stb. 1964,
Dans sa version applicable du 1erjanvier 1992 au 31 décembre 2000, l’article 13, paragraphe 1, premier tiret, de la WB 1964 définissait les «possessions intérieures» comme couvrant «les biens immeubles sis aux Pays-Bas ou les droits portant sur ceux-ci» (pour autant qu’ils n’appartiennent pas à une entreprise néerlandaise).
L’article 13, paragraphe 2, sous b), de la WB 1964 n’admet que la déduction de dettes garanties par une hypothèque sur un bien immobilier sis aux Pays-Bas, pour autant que les frais et les intérêts se rapportant à ces dettes sont pris en considération pour le calcul du revenu brut national, au sens de l’article 49 de la loi relative à l’impôt sur les revenus (Wet op de inkomstenbelasting), du 16 décembre 1964 (Stb. 1964, no 519).
Il n’existe pas, entre le Royaume des Pays-Bas et la République italienne, de convention bilatérale visant à prévenir la double imposition en matière de droits de succession.
Il ressort des observations du gouvernement néerlandais que le tarif des droits de succession est progressif à un double titre.
D’une part, il dépend du lien existant entre le contribuable et le de cujus.
D’autre part, il varie selon la valeur de l’acquisition.
Il ressort également desdites observations que, à partir du 1erjanvier 1985, le tarif proportionnel de 6 % applicable aux droits de mutation a été abrogé et remplacé par le tarif progressif des droits de succession et de donation.
Les droits de mutation s’appliquent donc également selon un tarif doublement progressif déterminé compte tenu du lien existant entre le contribuable et le de cujus et, à partir de cette date, selon la valeur de l’acquisition.
Le litige au principal et les questions préjudicielles
L’époux de Mme Arens-Sikken est décédé le 8 novembre 1998.
Au moment de son décès, il n’habitait plus aux Pays-Bas depuis plus de dix ans, mais résidait en Italie.
Le de cujus ayant disposé de ses biens par testament, sa succession a été répartie en parts égales entre la requérante au principal et les quatre enfants issus de son mariage avec cette dernière.
Toutefois, en vertu d’un partage d’ascendant testamentaire au sens de l’ancien article 1167 du code civil néerlandais, tous les éléments d’actif et de passif de la succession ont été attribués au conjoint survivant, à savoir Mme Arens-Sikken.
Selon la décision de renvoi et les observations du gouvernement néerlandais, la requérante au principal a reçu, en conséquence de ce partage, des éléments d’actif et de passif dont la valeur dépassait celle de sa part successorale déterminée en application de la loi.
Elle a donc bénéficié d’un excédent.
Ses enfants, quant à eux, ont subi un déficit, étant donné qu’ils n’ont reçu aucun des biens composant la succession.
Aux termes du partage d’ascendant testamentaire, la requérante au principal
ARENS-SIKKEN était tenue de verser à ses enfants la valeur en espèces de leurs parts respectives dans la succession.
Elle a donc assumé une dette liée à un excédent d’attribution envers chacun de ses enfants et ceux-ci sont devenus titulaires de créances sur la requérante, celles-ci résultant d’un déficit d’attribution.
La succession comprenait notamment la part revenant au de cujus d’un bien immeuble situé aux Pays-Bas, part dont la valeur s’élevait à 475 000 NLG.
Les héritiers du de cujus ont effectué une déclaration au titre des droits de mutation en prenant pour base une valeur acquise par chacun d’entre eux de 95 000 NLG, à savoir un cinquième de la valeur du bien immeuble d’un montant de 475 000 NLG.
Toutefois, l’administration fiscale a estimé que la requérante au principal avait acquis la totalité de la part dudit bien immeuble revenant à la succession et l’a invitée à payer un montant de droit de mutation calculé sur la base d’une valeur de 475 000 NLG.
Aucun droit de mutation n’a été exigé des enfants de Mme Arens-Sikken.
Sur réclamation de la requérante au principal, la décision de l’administration fiscale a été confirmée.
Mme Arens-Sikken a introduit un recours contre la décision de confirmation prise par ladite administration devant le Gerechtshof te ‘s-Hertogenbosch (cour d’appel de ‘s-Hertogenbosch).
Dans ce recours, elle a fait valoir qu’elle ne devait pas être tenue de verser un droit de mutation calculé sur la base de cette valeur de 475 000 NLG,
Le Gerechtshof te ‘s-Hertogenbosch a jugé que le droit de mutation se rapportait, en ce qui concerne la requérante au principal, à l’acquisition du bien immeuble en vertu du droit successoral.
Dans le cadre du partage d’ascendant testamentaire, il a jugé que le bien attribué à la requérante représentait la part du de cujus dans l’immeuble concerné.
La requérante s’est pourvue en cassation contre l’arrêt du Gerechtshof te ‘s-Herto-genbosch devant le Hoge Raad der Nederlanden (Cour suprême des Pays-Bas).
Dans la décision de renvoi, ce dernier constate que c’est à bon droit que le Gerechtshof te ‘s-Hertogenbosch a jugé que la requérante au principal, aux fins de la perception du droit de mutation, est réputée avoir, selon le droit successoral néerlandais, reçu dans son intégralité la part du bien immeuble qui lui a été attribuée.
Cette juridiction constate que, selon le régime néerlandais des droits de mutation, l’intéressée ne peut, pour déterminer l’assiette du droit, déduire les dettes liées à un excédent d’attribution (de même qu’il ne peut pas déduire une part proportionnelle de toutes les dettes faisant partie de la succession).
En revanche, si l’époux de Mme Arens-Sikken avait eu sa résidence aux Pays-Bas au moment de son décès, cette dernière aurait pu tenir compte des dettes liées à un excédent d’attribution (à l’instar de toutes les dettes rattachées à la succession) dans le calcul de l’assiette des droits de succession qui auraient été dus dans cette hypothèse.
Dans ces circonstances, la juridiction de renvoi s’est interrogée sur la question de savoir si la non-déductibilité, dans le cadre de la détermination de l’assiette du droit de mutation, des dettes liées à un excédent d’attribution constitue une restriction illégale à la libre circulation des capitaux.
Estimant que le litige soulève des questions d’interprétation du droit communautaire, le Hoge Raad der Nederlanden a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Les articles 73 B et 73 D du traité […] doivent-ils être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre perçoive, en ce qui concerne un bien immeuble situé dans cet État membre et faisant partie de la succession d’une personne résidant, au moment de son décès, dans un autre État membre, un impôt sur l’acquisition par voie de succession de ce bien selon la valeur de celuici, sans tenir compte des dettes liées à un excédent d’attribution, assumées par le bénéficiaire en vertu d’un testament-partage?
2) Dans l’éventualité où la question précédente devrait recevoir une réponse positive et où, en outre, il y aurait lieu de déterminer par comparaison si, et dans quelle mesure, il faut tenir compte des dettes liées à un excédent d’attribution, quelle est la méthode de comparaison […] alors applicable, dans une hypothèse telle que celle du cas d’espèce, afin de déterminer si des droits de succession qui auraient été perçus, dans l’hypothèse où le de cujus aurait, au moment de son décès, résidé aux Pays-Bas, auraient été inférieurs aux droits de mutation?
3) Faut-il tenir compte, dans l’appréciation de l’existence éventuelle d’une obligation, qui serait assumée en vertu du traité [CE] par l’État membre où le bien immeuble est situé, de permettre la déduction en tout ou en partie des dettes liées à un excédent d’attribution, du fait que cette déduction pourrait aboutir à une compensation préventive de double imposition moins élevée dans l’État membre qui se considère comme fiscalement compétent en ce qui concerne la succession en raison du lieu de résidence du de cujus?»
Sur les questions préjudicielles
Sur les première et deuxième questions
Par ces questions, la juridiction de renvoi demande, en substance, si les dispositions combinées des articles 73 B et 73 D du traité doivent être interprétées en ce sens qu’elles s’opposent à une réglementation d’un État membre, telle que celle en cause au principal, relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans cet État membre, qui, lors du calcul desdits droits, ne prévoit pas la déductibilité des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire, lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de l’État dans lequel est situé ce bien immeuble, mais d’un autre État membre, alors que cette déductibilité est prévue lorsque la personne concernée, au moment de son décès, était résidente de l’État dans lequel est situé ledit bien immeuble.
En cas de réponse affirmative à cette question et, eu égard aux arrêts précités Gerritse et Barbier, elle demande, en outre, quelle méthode de comparaison est applicable à une situation telle que celle en cause au principal, afin de déterminer si le montant des droits de succession qui aurait été perçu, dans l’hypothèse où la personne dont la succession est ouverte aurait, au moment de son décès, résidé aux Pays-Bas, aurait été inférieur à celui du droit de mutation.
L’article 56, paragraphe 1, CE interdit de façon générale les restrictions aux mouvements de capitaux entre les États membres (arrêt du 6 décembre 2007, Federconsumatori e.a., C-463/04 et C-464/04, Rec. p. I-10419, point 19 et jurisprudence citée).
À cet égard, la Cour, en rappelant notamment que les successions, qui consistent en une transmission à une ou plusieurs personnes du patrimoine laissé par une personne décédée ou, en d’autres termes, en un transfert aux héritiers de la propriété des différents biens, droits, etc., dont est composé ce patrimoine, relèvent de la rubrique XI de l’annexe I de la directive 88/361, intitulée «Mouvements de capitaux à caractère personnel», a jugé que les successions constituent des mouvements de capitaux au sens de l’article 56 CE, à l’exception des cas où leurs éléments constitutifs se cantonnent à l’intérieur d’un seul État membre (voir arrêts précités Barbier, point 58; van Hiltenvan der Heijden, point 42, et Jäger, point 25).
Une situation dans laquelle une personne résidant en Italie au moment de son décès laisse en héritage à d’autres personnes, résidant en Italie ou, le cas échéant, dans d’autres États membres, un bien immeuble sis aux Pays-Bas et faisant l’objet d’un calcul de droits de mutation aux Pays-Bas ne constitue nullement une situation purement interne.
Par conséquent, la succession en cause au principal constitue un mouvement de capitaux au sens de l’article 56, paragraphe 1, CE.
Il y a lieu d’examiner tout d’abord si, comme le soutient la Commission des Communautés européennes, une réglementation nationale, telle que celle en cause au principal, constitue une restriction aux mouvements de capitaux.
À cet égard, il convient, à titre liminaire, de rappeler que, conformément à la réglementation néerlandaise, lorsque la personne dont la succession est ouverte réside, au moment de son décès, dans un État membre autre que le Royaume des Pays-Bas, les dettes liées à un excédent d’attribution en vertu d’un partage d’ascendant testamentaire, telles que celles assumées par Mme Arens-Sikken dans l’affaire au principal, ne peuvent être déduites lors du calcul des droits de mutation relatifs au bien immeuble laissé en héritage.
Par conséquent, le droit de mutation que la requérante au principal devait acquitter en raison de l’acquisition du bien immeuble par succession devait être calculé sur une valeur de 475 000 NLG, à savoir la totalité de la valeur dudit bien.
En revanche, lorsqu’une même personne réside aux Pays-Bas lors de son décès, le calcul des droits de succession dus sur un bien immeuble acquis par voie de succession tient compte de telles dettes.
Dans une situation identique à celle de la requérante au principal, caractérisée par la présence de quatre autres héritiers et d’un bien immeuble laissé en héritage d’une valeur de 475 000 NLG, les droits de succession que le conjoint ayant assumé les dettes liées à l’excédent d’attribution devrait acquitter seraient calculés sur un montant de 95 000 NLG, représentant un cinquième de la valeur dudit bien.
Il résulte de la jurisprudence de la Cour que des dispositions nationales qui déterminent la valeur d’un bien immeuble aux fins du calcul du montant de l’impôt dû en cas d’acquisition par succession peuvent non seulement être de nature à dissuader l’achat de biens immobiliers sis dans l’État membre concerné, mais elles peuvent également avoir pour effet de diminuer la valeur de la succession d’un résident d’un État membre autre que celui dans lequel se trouvent lesdits biens (voir, en ce sens, arrêts précités Barbier, point 62, et Jäger, point 30).
En ce qui concerne le cas des successions, la jurisprudence a confirmé que les mesures interdites par l’article 56, paragraphe 1, CE, en tant qu’elles constituent des restrictions aux mouvements de capitaux, comprennent celles qui ont pour effet de diminuer la valeur de la succession d’un résident d’un État autre que l’État membre où se trouvent les biens concernés et qui impose la succession desdits biens (arrêts précités van Hiltenvan der Heijden, point 44, et Jäger, point 31).
Certes, dans une situation telle que celle au principal, aux fins de l’application de la réglementation nationale, la valeur imposable du bien immeuble laissé en héritage reste la même, que des déductions soient admises ou non pour tenir compte du partage d’ascendant testamentaire.
Il n’en demeure toutefois pas moins, ainsi que la Commission l’a fait valoir à juste titre, que, en ce qui concerne la méthode de calcul employée en vue de déterminer l’impôt effectivement dû, la réglementation néerlandaise opère une distinction entre les personnes qui, au moment de leur décès, étaient résidentes et celles qui, à ce même moment, étaient non-résidentes de l’État membre concerné.
En effet, ainsi qu’il ressort des points 34 et 35 du présent arrêt, si un résident avait laissé en héritage à cinq héritiers un bien immeuble sis aux Pays-Bas et avait également conclu un partage d’ascendant testamentaire, la charge fiscale totale liée à ce bien immeuble serait répartie sur l’ensemble des héritiers alors que, à la suite du décès d’un non-résident, tel que l’époux de la requérante au principal, la charge fiscale totale est supportée par un seul héritier.
Ainsi que la Commission l’a constaté, dans le premier cas de figure, il y aurait pluralité d’héritiers et la somme perçue par chacun d’entre eux ne dépasserait pas nécessairement, compte tenu de la valeur du bien immeuble concerné, le ou les seuils d’application d’un taux d’imposition plus élevé.
En revanche, un prélèvement effectué sur la valeur totale d’un bien immeuble et mis à la charge d’un seul héritier, qui a assumé les dettes liées à un excédent d’attribution consécutif à un partage d’ascendant testamentaire, pourrait conduire, voire conduirait inéluctablement, à l’application d’un taux d’imposition plus élevé.
Il s’ensuit que, en raison du caractère progressif des tranches d’imposition prévues par la réglementation néerlandaise qui, ainsi que la Commission l’a souligné lors de l’audience, n’est pas en soi critiquable, une réglementation nationale telle que celle en
Cette conclusion ne saurait être remise en cause par l’argument du gouvernement néerlandais selon lequel la réglementation appliquée aux Pays-Bas ne comporte aucune restriction dès lors que la différence de traitement invoquée par la requérante au principal résulte de la répartition de la compétence fiscale entre les États membres.
En effet, cette circonstance est sans pertinence au regard des critères découlant de la jurisprudence citée aux points 36 et 37 du présent arrêt.
En outre, la différence de traitement dans la prise en compte des dettes liées à un excédent d’attribution découle de l’application de la seule réglementation néerlandaise concernée (voir également, en ce sens, arrêt Jäger, précité, point 34).
Le gouvernement néerlandais fait, toutefois, valoir que les dettes liées à un excédent d’attribution ne doivent pas être considérées comme directement liées au bien immeuble au sens des arrêts précités Gerritse et Barbier.
Ces dettes seraient non pas des dettes faisant partie de la succession, mais des dettes assumées par le conjoint survivant, nées après le décès de la personne concernée par l’effet du testament laissé par cette dernière.
Lesdites dettes ne viendraient pas grever le bien immeuble et les créanciers du conjoint survivant, qui assume la dette liée à l’excédent d’attribution, ne pourraient faire valoir aucun droit réel sur ce bien immeuble.
À cet égard, il convient de rappeler que, dans l’affaire à l’origine de l’arrêt Barbier, précité, la question posée concernait le calcul du montant de l’impôt exigible en cas d’acquisition par succession d’un bien immobilier sis dans un État membre et la prise en compte, pour estimer la valeur de ce bien, de l’obligation inconditionnelle qui incombait au détenteur du droit réel de délivrer celuici à un tiers disposant de la propriété économique dudit bien.
Cette dette était donc directement liée au bien immeuble faisant l’objet de la succession.
De même, dans le cadre des articles 49 CE et 50 CE, la Cour a relevé qu’une réglementation nationale qui refuse aux non-résidents, en matière d’imposition, la déduction des frais professionnels qui sont directement liés à l’activité ayant généré les revenus imposables dans l’État membre concerné, alors que, en revanche, elle l’accorde aux résidents, risque de jouer principalement au détriment des ressortissants d’autres États membres et est contraire auxdits articles (voir, en ce sens, arrêt Gerritse, précité, points 27 et 28).
Toutefois, dans l’affaire au principal, s’il est vrai, ainsi que la juridiction de renvoi le relève ellemême, que les dettes liées à l’excédent d’attribution sont connexes au bien immeuble en cause, dans la mesure où elles résultent du fait que ledit bien a été, en vertu du partage d’ascendant testamentaire, acquis dans son intégralité par la requérante au principal, il n’est pas nécessaire, afin de conclure à l’existence d’une restriction prohibée, en principe, par l’article 56, paragraphe 1, CE, d’examiner s’il existe un lien direct entre les dettes liées à l’excédent d’attribution et le bien immeuble faisant l’objet de la succession.
En effet, contrairement aux affaires susmentionnées, la présente affaire porte sur les conséquences, différentes pour les héritiers, d’une réglementation nationale qui, lors de la répartition de l’assiette imposable par suite d’un partage d’ascendant testamentaire, établit une distinction selon que la personne dont la succession est ouverte était, au moment de son décès, résidente ou non- résidente de l’État membre concerné.
En l’espèce, ainsi qu’il ressort des points 38 à 40 du présent arrêt, la restriction à la libre circulation des capitaux résulte du fait qu’une réglementation nationale telle que celle au principal, combinée à l’application d’un taux progressif d’imposition, aboutit à un traitement différent, lors de la répartition de la charge fiscale, entre les différents héritiers d’une personne qui, au moment de son décès, était résidente et ceux d’une personne qui, à ce même moment, était nonrésidente de l’État membre concerné.
Lors de l’audience, le gouvernement néerlandais a luimême admis que, dans une situation telle que celle au principal, la nonprise en compte des créances liées à un déficit d’attribution dont font l’objet les autres héritiers d’une telle personne nonrésidente pourrait entraîner une charge fiscale supérieure, étant donné que les droits de mutation sont réclamés uniquement au conjoint survivant.
Force est également de constater que, dans une situation telle que celle au principal, la restriction résultant du fait que le conjoint survivant est tenu de verser un droit de mutation portant sur la valeur totale du bien immeuble sans que soient prises en compte les dettes liées à un excédent d’attribution est encore aggravée par le fait que, ainsi qu’il ressort du point 12 du présent arrêt et des observations écrites soumises à la Cour par la Commission, le droit de mutation est calculé en fonction non seulement de la valeur de l’acquisition, mais également compte tenu du lien existant entre le contribuable et le de cujus.
Selon la Commission, l’exonération qui s’applique aux conjoints survivants est normalement considérable, contrairement à celle qui s’applique aux enfants.
Ensuite, il convient d’examiner si la restriction à la libre circulation des capitaux ainsi constatée est susceptible d’être justifiée au regard des dispositions du traité.
À cet égard, il importe de rappeler que, aux termes de l’article 58, paragraphe 1, sous a), CE, «[l]’article 56 ne porte pas atteinte au droit qu’ont les États membres […] d’appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis».
Cette disposition de l’article 58 CE, en tant que dérogation au principe fondamental de libre circulation des capitaux, doit faire l’objet d’une interprétation stricte.
Partant, elle ne saurait être interprétée en ce sens que toute législation fiscale comportant une distinction entre les contribuables en fonction du lieu où ils résident ou de l’État membre dans lequel ils investissent leur capitaux serait automatiquement compatible avec le traité (voir arrêt Jäger, précité, point 40).
En effet, la dérogation prévue à l’article 58, paragraphe 1, sous a), CE est ellemême limitée par l’article 58, paragraphe 3, CE, qui prévoit que les dispositions nationales visées au paragraphe 1 de cet article «ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et
ARENS-SIKKEN des paiements telle que définie à l’article 56» (voir arrêts du 6 juin 2000, Verkooijen, C-35/98, Rec. p. I-4071, point 44; du 7 septembre 2004, Manninen, C-319/02, Rec. p. I-7477, point 28, et Jäger, précité, point 41).
En outre, pour être justifiée, la différence de traitement en matière de droits de succession et de mutation dus au titre d’un bien immeuble sis sur le territoire du Royaume des Pays-Bas entre la personne qui, au moment de son décès, résidait dans cet État membre et celle qui, à ce même moment, était résidente d’un autre État membre ne doit pas aller au-delà de ce qui est nécessaire pour que l’objectif poursuivi par la réglementation en cause soit atteint (voir, en ce sens, arrêt Manninen, précité, point 29).
Il y a donc lieu de distinguer les traitements inégaux permis au titre de l’article 58, paragraphe 1, sous a), CE des discriminations arbitraires interdites en vertu du paragraphe 3 de ce même article.
Or, il ressort de la jurisprudence que, pour qu’une réglementation fiscale nationale telle que celle en cause au principal, qui, aux fins du calcul des droits de succession, opère une distinction entre la déductibilité des dettes liées à un excédent d’attribution selon que la personne dont la succession est ouverte résidait, au moment de son décès, dans cet État membre ou dans un autre État membre, puisse être considérée comme compatible avec les dispositions du traité relatives à la libre circulation des capitaux, il est nécessaire que la différence de traitement concerne des situations qui ne sont pas objectivement comparables ou soit justifiée par une raison impérieuse d’intérêt général (voir arrêts précités Verkooijen, point 43; Manninen, point 29, et Jäger, point 43).
À cet égard, il convient de constater que, contrairement à ce qui est soutenu par le gouvernement néerlandais, cette différence de traitement ne saurait être justifiée au motif qu’elle se rapporte à des situations qui ne sont pas objectivement comparables.
En effet la situation des héritiers du de cujus en cause au principal est comparable à celle de tout autre héritier, dont la succession comprend un bien immeuble sis aux Pays-Bas et laissé en héritage par une personne résidant dans ce même État au moment de son décès.
La réglementation néerlandaise considère, en principe, tant les héritiers des personnes résidentes que ceux des personnes non-résidentes au moment de leur décès, comme assujettis aux fins de la perception de droits de succession et/ou de mutation sur des biens immeubles situés aux Pays-Bas.
Ce n’est que lors de la déduction des dettes liées à un excédent d’attribution faisant suite à un partage d’ascendant testamentaire qu’un traitement différent est opéré entre la succession des résidents et celle des non-résidents.
Dès lors qu’une réglementation nationale met sur le même plan, aux fins de l’imposition d’un bien immeuble acquis par succession et sis dans l’État membre concerné, les héritiers d’une personne ayant, au moment de son décès, la qualité de résident et ceux d’une personne ayant, à ce même moment, la qualité de non-résident, elle ne peut, sans créer une discrimination, traiter ces héritiers différemment, dans le cadre de cette même imposition, en ce qui concerne la déductibilité des charges grevant ce bien immeuble.
Pour ce qui est, enfin, de la question de savoir si la restriction aux mouvements de capitaux résultant d’une réglementation nationale telle que celle en cause au principal peut être objectivement justifiée par une raison impérieuse d’intérêt général, force est de constater que, sous réserve des arguments avancés dans le cadre de la troisième question préjudicielle, aucune justification de ce type n’a été avancée par le gouvernement néerlandais.
En ce qui concerne la deuxième question, il convient de relever que la restriction à la libre circulation des capitaux réside dans le fait que la nonprise en compte, lors du calcul des droits de mutation, des dettes liées à un excédent d’attribution combinée
ARENS-SIKKEN au fait que le caractère progressif des tranches d’imposition prévu par la réglementation nationale pourraient aboutir à une charge fiscale totale plus élevée que celle applicable lors du calcul des droits de succession.
En outre, la juridiction de renvoi formule cette question en se référant aux arrêts précités Gerritse et Barbier, qui, ainsi qu’il ressort du point 45 du présent arrêt, ne sont pas pertinents en l’espèce.
Dans ces circonstances, il n’y a pas lieu de répondre à la deuxième question.
Eu égard à ce qui précède, il convient de répondre à la première question que les articles 73 B et 73 D du traité doivent être interprétés en ce sens qu’ils s’opposent à une réglementation nationale, telle que celle en cause au principal, relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans un État membre qui, lors du calcul desdits droits, ne prévoit pas la déductibilité des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire, lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de cet État mais d’un autre État membre, alors que cette déductibilité est prévue lorsque cette personne était, à ce même moment, résidente de l’État dans lequel est situé le bien immeuble faisant l’objet de la succession, dans la mesure où une telle réglementation applique un taux progressif d’imposition et dès lors que la nonprise en compte desdites dettes combinée à ce taux progressif pourrait entraîner une charge fiscale supérieure pour les héritiers ne pouvant se prévaloir d’une telle déductibilité.
Sur la troisième question
Par cette question, la juridiction de renvoi demande, en substance, si la réponse à la première question peut s’avérer différente, dès lors que l’État membre dans lequel résidait, au moment de son décès, la personne dont la succession est ouverte, en vertu d’une réglementation préventive de la double imposition applicable sur son territoire, octroie un crédit d’impôt au titre des droits de succession dus dans un autre État membre sur les biens situés sur le territoire de cet autre État.
Il ressort de la jurisprudence de la Cour que l’élimination des doubles impositions est l’un des objectifs de la Communauté européenne dont la réalisation dépend des États membres en vertu de l’article 293, deuxième tiret, CE.
En l’absence de mesures d’unification ou d’harmonisation communautaire visant à éliminer les doubles impositions, les États membres demeurent compétents pour déterminer les critères d’imposition des revenus et de la fortune en vue d’éliminer, le cas échéant par la voie conventionnelle, les doubles impositions.
En ce qui concerne l’exercice du pouvoir d’imposition ainsi réparti, les États membres ne peuvent néanmoins s’affranchir du respect des règles communautaires (arrêts précités Saint-Gobain ZN, point 58; Bouanich, point 50, ainsi que Denkavit Internationaal et Denkavit France, point 44).
Toutefois, à supposer même qu’une telle convention bilatérale entre l’État membre dans lequel résidait, au moment de son décès, la personne dont la succession est ouverte et l’État dans lequel est situé le bien immeuble qui a fait l’objet, dans ce dernier État, de la succession puisse neutraliser les effets de la restriction à la libre circulation des capitaux relevée dans le cadre de la réponse à la première question, force est de constater qu’il n’existe pas de convention bilatérale entre le Royaume des Pays-Bas et la République italienne en matière de prévention de la double imposition des droits de succession.
Dans ces conditions, il suffit de constater que l’État membre dans lequel est situé le bien immeuble ne saurait, pour justifier une restriction à la libre circulation des capitaux résultant de sa réglementation, se prévaloir de l’existence d’une possibilité, indépendante de sa volonté, d’octroi d’un crédit d’impôt par un autre État membre, tel que l’État membre dans lequel la personne dont la succession est ouverte résidait au moment de son décès, qui pourrait compenser, en tout ou en partie, le préjudice subi par les héritiers de cette dernière en raison de la nonprise en compte par l’État
ARENS-SIKKEN membre dans lequel est situé ledit bien immeuble, lors du calcul des droits de mutation, des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire (voir, en ce sens, arrêt Eckelkamp e.a., précité, point 68).
En effet, un État membre ne saurait invoquer l’existence d’un avantage concédé de manière unilatérale par un autre État membre, en l’espèce l’État membre dans lequel la personne concernée résidait au moment de son décès, afin d’échapper aux obligations qui lui incombent en vertu du traité, notamment en vertu des dispositions de celuici relatives à la libre circulation des capitaux (voir, en ce sens, arrêt du 8 novembre 2007, Amurta, C-379/05, Rec. p. I-9569, point 78).
Eu égard aux considérations qui précèdent, il convient de répondre à la troisième question que la réponse donnée à la première question n’est pas affectée par la circonstance que la réglementation de l’État membre dans lequel la personne dont la succession est ouverte résidait au moment de son décès prévoit unilatéralement une possibilité d’octroi d’un crédit d’impôt au titre des droits de succession dus dans un autre État membre pour des biens immeubles situés dans cet autre État.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) Les articles 73 B et 73 D du traité CE (devenus, respectivement, articles 56 CE et 58 CE) doivent être interprétés en ce sens qu’ils s’opposent à une réglementation nationale, telle que celle en cause au principal, relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans un État membre qui, lors du calcul desdits droits, ne prévoit pas la déductibilité des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire, lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de cet État mais d’un autre État membre, alors que cette déductibilité est prévue lorsque cette personne était, à ce même moment, résidente de l’État dans lequel est situé le bien immeuble faisant l’objet de la succession, dans la mesure où une telle réglementation applique un taux progressif d’imposition et dès lors que la nonprise en compte desdites dettes combinée à ce taux progressif pourrait entraîner une charge fiscale supérieure pour les héritiers ne pouvant se prévaloir d’une telle déductibilité.
2) La réponse donnée au point 1 du dispositif du présent arrêt n’est pas affectée par la circonstance que la réglementation de l’État membre dans lequel la personne dont la succession est ouverte résidait au moment de son décès prévoit unilatéralement une possibilité d’octroi d’un crédit d’impôt au titre des droits de succession dus dans un autre État membre pour des biens immeubles situés dans cet autre État.
Commission des Communautés européennes contre République fédérale d’Allemagne
«Manquement d’État — Mesures d’effet équivalent à une restriction quantitative — Protection de la santé publique — Justification — Pharmacies — Livraison des produits pharmaceutiques directement aux hôpitaux — Proximité de l’hôpital concerné»
Conclusions de l’avocat général M. Y. Bot, présentées le 10 avril 2008 . . . . .
I - 6938Arrêt de la Cour (quatrième chambre) du 11 septembre 2008 . . . . . . . . . I - 6967
Sommaire de l’arrêt
Recours en manquement — Objet du litige — Répartition des compétences entre les États membres et la Communauté dans le domaine de la santé publique — Conditions d’intervention de la Commission
152, § 5, CE et 211 CE)
Libre circulation des marchandises — Restrictions quantitatives — Mesures d’effet équivalent — Obstacles résultant de dispositions nationales réglementant de façon non discriminatoire les modalités de vente
28 CE et 30 CE)
SOMMAIRE — AFFAIRE C-141/07
détermination des règles en la matière demeure de la compétence des États membres, sous réserve du respect des dispositions du traité et, notamment, de celles concernant la libre circulation des marchandises.
Le droit communautaire ne porte pas atteinte à la compétence des États membres pour aménager leurs systèmes de sécurité sociale et pour prendre, en particulier, des dispositions destinées à régler la consommation de produits pharmaceutiques dans l’intérêt de l’équilibre financier de leurs régimes d’assurance de soins de santé ainsi que pour organiser et fournir des services de santé et de soins médicaux.
Toutefois, dans l’exercice de cette compétence, les États membres doivent respecter le droit communautaire, notamment les dispositions du traité relatives à la libre circulation des marchandises.
Lesdites dispositions comportent l’interdiction pour les États membres d’introduire ou de maintenir des restrictions injustifiées à l’exercice de cette liberté dans le domaine des soins de santé.
Ainsi, l’action de la Commission se limite, dans le cadre de l’accomplissement de la mission de cette dernière consistant notamment, selon l’article 211 CE, à veiller à l’application des dispositions du traité, à vérifier si les États membres ont agi en conformité avec les règles de celuici relatives à la libre circulation des marchandises.
Par ailleurs, en l’état actuel du droit communautaire, dans lequel l’approvisionnement des hôpitaux en médicaments ne fait pas l’objet d’une harmonisation au niveau communautaire, la
Des dispositions nationales, qui déterminent les exigences auxquelles doivent répondre les pharmacies externes pour prétendre à l’approvisionnement en médicaments des établissements hospitaliers et qui ne portent pas sur les caractéristiques des médicaments, mais concernent uniquement les modalités selon lesquelles ceux-ci peuvent être vendus, doivent être considérées comme portant sur des modalités de vente.
Bien que de telles dispositions s’appliquent indistinctement à tous les opérateurs concernés exerçant leur activité sur le territoire de l’État membre les ayant adoptées, elles sont de nature à rendre l’approvisionnement en médicaments des hôpitaux de cet État membre plus difficile et plus coûteux pour les pharmacies établies dans des États membres autres que celuici que pour les pharmacies établies dans ce dernier, dans la mesure où elles établissent une série de critères cumulatifs qui de facto exigent une certaine proximité géographique entre la pharmacie fournissant les médicaments et l’hôpital auquel ceux-ci sont destinés.
En conséquence, de telles dispositions sont susceptibles d’entraver les échanges intracommunautaires et constituent une mesure d’effet équivalent à une restriction quantitative à l’importation interdite par l’article 28 CE.
COMMISSION / ALLEMAGNE conditions analogues à celles applicables dans le cadre du système d’approvisionnement interne, à savoir l’exigence d’un pharmacien qui est, d’une part, responsable de l’approvisionnement en médicaments et, d’autre part, largement et rapidement disponible sur place, elles assurent l’équivalence et la compatibilité entre tous les éléments du système d’approvisionnement en médicaments des hôpitaux de l’Etat membre concerné et, ainsi, garantissent l’unité et l’équilibre de ce système.
Dès lors, ces dispositions s’avèrent nécessaires pour réaliser l’objectif visant à assurer un niveau élevé de protection de la santé publique et n’apparaissent pas aller au-delà d’une telle nécessité.
Toutefois, une réglementation qui est de nature à restreindre une liberté fondamentale garantie par le traité, telle que la libre circulation des marchandises, peut être justifiée pour des raisons de protection de la santé publique si elle est propre à garantir la réalisation de l’objectif poursuivi et ne va pas au-delà de ce qui est nécessaire pour qu’il soit atteint.
À cet égard, d’une part, les dispositions en cause sont de nature à réaliser l’objectif visant à garantir un approvisionnement sûr et de qualité des hôpitaux de l’Etat membre concerné et, partant, à protéger la santé publique.
D’autre part, elles transposent, en réalité, au système d’approvisionnement externe des hôpitaux des exigences analogues à celles qui caractérisent le système d’approvisionnement interne.
Dans la mesure où la conclusion du contrat d’approvisionnement avec la pharmacie d’un autre hôpital ou avec une pharmacie externe est subordonnée aux dispositions en cause, lesquelles prévoient des
Il est constant que ces conditions cumulatives (ci-après les «conditions litigieuses») ne peuvent être remplies que par une pharmacie proche géographiquement de cet hôpital.
Le présent recours en manquement pose la question de la compatibilité avec les règles du traité CE relatives à la libre circulation des marchandises des dispositions de la législation allemande applicables lorsqu’un établissement hospitalier décide de confier son approvisionnement en médicaments à une pharmacie externe.
La Commission des Communautés européennes soutient que, en maintenant en vigueur une telle législation, qui rend pratiquement impossible l’approvisionnement d’un hôpital en médicaments par des pharmacies établies dans d’autres États membres, la République fédérale d’Allemagne a méconnu les obligations que lui imposent les articles 28 CE et 30 CE.
Dans les présentes conclusions, nous exposerons en quoi les conditions litigieuses, bien qu’elles doivent être analysées comme des modalités de vente au sens de l’arrêt du 24 novembre 1993, Keck et Mithouard 2, constituent une mesure d’effet équivalant à une restriction quantitative aux importations.
Conformément à la législation allemande, l’approvisionnement en médicaments d’un hôpital situé en Allemagne peut être effectué soit par une pharmacie interne à l’établissement, soit par la pharmacie d’un autre hôpital, soit par une pharmacie externe.
Dans ces deux derniers cas de figure, un contrat doit être passé par l’hôpital avec la pharmacie concernée, qui doit s’engager à effectuer toutes les composantes de l’approvisionnement en médicaments, c’est-à-dire assurer les livraisons régulières et en urgence, fournir des conseils au personnel de l’hôpital, de manière régulière et en cas d’urgence, participer à la sélection des médicaments et contrôler les stocks de médicaments de l’hôpital à approvisionner.
1 — Langue originale: le français.
2 — C-267/91 et C-268/91, Rec. p. I-6097, point 16.
Nous indiquerons ensuite que, au vu des explications fournies par la République fédérale d’Allemagne, cette restriction nous paraît justifiée par la protection de la santé publique, de sorte que le présent recours en manquement doit être rejeté comme non fondé.
Selon cet article, les hôpitaux ont le choix de confier leur approvisionnement en médicaments soit à une pharmacie interne, c’est-à-dire une pharmacie exploitée dans les locaux de l’hôpital et, en général, non accessible au public, soit à la pharmacie d’un autre hôpital, soit à une pharmacie externe.
Lorsqu’un hôpital décide de confier cet approvisionnement à la pharmacie d’un autre hôpital ou à une pharmacie externe, il doit passer, avec cette pharmacie, un contrat qui se trouve soumis aux conditions litigieuses énoncées à l’article 14, paragraphes 4 à 6, de l’ApoG.
I — Le cadre juridique
Ces dispositions, dans leur version en vigueur depuis le 21 juin 2005, sont rédigées comme suit:
En vertu de l’article 43, paragraphe 1, de la loi allemande sur les médicaments (Arzneimittelgesetz), la vente de médicaments en Allemagne, y compris aux hôpitaux et aux médecins, est réservée aux pharmacies, l’achat direct auprès de fabricants ou de grossistes étant, en principe, interdit.
Les dispositions relatives à l’approvisionnement des hôpitaux en médicaments sont prévues à l’article 14 de la loi allemande sur les pharmacies (Apothekengesetz) 3.
«(4) La direction d’un établissement hospitalier qui envisage de faire approvisionner celuici par le titulaire d’une autorisation d’exploitation d’une pharmacie au sens de l’article 1er, paragraphe 2, ou de la législation d’un autre État membre de l’Union européenne, ou d’un autre État partie à l’accord sur l’Espace économique européen doit conclure un contrat écrit avec le titulaire de cette autorisation.
Le lieu d’exécution des prestations contractuelles d’approvisionnement est le siège de l’hôpital.
Le droit applicable est le droit allemand.
3 — Ci-après l’«ApoG».
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 l’hôpital les médicaments dont celuici a un besoin particulièrement urgent en vue d’un traitement médical aigu;
(5) Pour être valable, le contrat conclu en vertu du paragraphe 3 ou du paragraphe 4 doit recevoir l’approbation de l’autorité compétente.
Cette approbation sera donnée s’il est établi que le contrat relatif à l’approvisionnement de l’hôpital en médicaments par une pharmacie, conclu par l’hôpital avec ladite pharmacie en vertu du paragraphe 3 ou du paragraphe 4, remplit les conditions suivantes:
le gérant de la pharmacie qui assure l’approvisionnement au sens du paragraphe 3 ou du paragraphe 4, ou le pharmacien mandaté par lui, conseillera personnellement le personnel de l’hôpital d’une manière appropriée en cas d’urgence sans délai; le bon approvisionnement en médicaments est garanti; il est en particulier établi que la pharmacie possède les locaux, les équipements et le personnel requis par le règlement relatif à l’exploitation des pharmacies ou, pour les pharmacies ayant leur siège dans un autre État membre de l’Union européenne ou dans un autre État partie à l’accord sur l’Espace économique européen, par les dispositions en vigueur dans cet État;
la pharmacie qui assure l’approvisionnement garantit qu’elle conseillera continuellement le personnel de l’hôpital en vue d’une pharmacothérapie efficace et économique;
la pharmacie fournit à l’hôpital les médicaments commandés par ce dernier directement ou, en cas d’expédition, conformément aux exigences énoncées à l’article 11a;
la pharmacie met sans délai et d’une manière appropriée à la disposition de le gérant de la pharmacie qui assure l’approvisionnement au sens du paragraphe 3 ou du paragraphe 4, ou le pharmacien mandaté par lui, est membre de la commission des médicaments de l’hôpital.
La Commission avait contesté la conformité de ce principe avec le droit communautaire dans une lettre de mise en demeure du 11 juillet 2003, puis dans un avis motivé du 19 décembre de la même année.
L’approvisionnement d’un autre hôpital par une pharmacie hospitalière relevant du même pouvoir organisateur est également subordonnée à l’autorisation de l’autorité compétente.
Les dispositions de la deuxième phrase sont applicables mutatis mutandis à l’octroi de cette autorisation.
Le gouvernement allemand, le 4 novembre 2004, a approuvé un projet de loi modifiant l’article 14 de l’ApoG et visant à permettre aux hôpitaux de conclure également des contrats d’approvisionnement en médicaments différents avec plusieurs pharmacies.
(6) Le gérant de la pharmacie hospitalière au sens du paragraphe 1 ou de la pharmacie au sens du paragraphe 4, ou un pharmacien mandaté par lui, est tenu de contrôler les stocks de médicaments de l’hôpital à approvisionner conformément au règlement relatif à l’exploitation des pharmacies et veillera à cet égard en particulier à la qualité irréprochable des médicaments et à leur bonne conservation. […]»
Jusqu’à sa modification au cours du mois de juin 2005, l’ApoG contenait des règles connues sous le nom de «principe régional», en vertu desquelles une pharmacie externe voulant conclure un contrat d’approvisionnement en médicaments avec un hôpital devait être établie dans la même ville ou dans le même arrondissement que celui-ci.
III — La procédure devant la Cour et les conclusions des parties
Le 18 octobre 2005, la Commission a adressé une lettre de mise en demeure supplémentaire à la République fédérale d’Allemagne, dans laquelle elle indiquait que les conditions litigieuses, imposées au fournisseur conformément à cette nouvelle version de l’article 14 de l’ApoG, équivalaient à maintenir le principe régional sous une forme déguisée.
La Commission a saisi la Cour par requête en date du 9 mars 2007.
La République fédérale d’Allemagne a déposé son mémoire en défense le 21 mai 2007.
La Commission a déposé sa réplique le 10 juillet 2007 et la République fédérale d’Allemagne sa duplique le 15 août 2007.
Les parties n’ont pas demandé d’audience.
Cet État membre, par lettre du 14 décembre 2005, a fait valoir que les conditions litigieuses, visant à confier à un seul fournisseur toutes les composantes de l’approvisionnement d’un hôpital en médicaments, constituaient des modalités de vente autorisées et, subsidiairement, qu’elles étaient justifiées par la protection de la santé publique, conformément à l’article 30 CE.
La Commission a adressé à la République fédérale d’Allemagne un avis motivé en date du 10 avril 2006, dans lequel elle a maintenu ses critiques et réfuté les arguments de cet État membre.
Ledit État membre a répondu à la Commission, par lettre du 2 juin 2006, qu’il maintenait sa position.
L’application de l’article 28 CE
— condamner la République fédérale d’Allemagne aux dépens.
La République fédérale d’Allemagne conclut au rejet du recours et à la condamnation de la Commission aux dépens.
La Commission expose que, en l’état actuel du droit communautaire, la vente de médicaments ne fait l’objet d’une harmonisation que dans des domaines limités.
Si les États membres peuvent ainsi légiférer dans les autres domaines, il leur incombe néanmoins de respecter les règles du traité, notamment celles relatives à la libre circulation des marchandises, nonobstant les dispositions de l’article 152 CE.
IV — Les arguments des parties
Le fait, allégué par la République fédérale d’Allemagne, que, dans d’autres États membres, l’approvisionnement des hôpitaux en médicaments est réservé à une pharmacie interne ne diminuerait pas la portée de cette obligation à partir du moment où cet État membre a prévu la possibilité d’un tel approvisionnement par une pharmacie externe.
Une mesure d’effet équivalant à une restriction quantitative aux importations
La Commission indique que les conditions litigieuses prévues à l’article 14, paragraphes 5 et 6, de l’ApoG, constituent des
La Commission soutient que les conditions litigieuses tombent dans le champ d’application de l’article 28 CE, qu’elles constituent une mesure d’effet équivalant à une restriction quantitative aux importations et que cette restriction n’est pas justifiée.
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 modalités de vente au sens de la jurisprudence Keck et Mithouard, précitée.
Elle estime que ces conditions tombent néanmoins dans le champ d’application de l’article 28 CE, parce qu’elles affectent plus sévèrement les médicaments en provenance des autres États membres que les médicaments d’origine nationale.
Les conditions litigieuses imposées par l’ApoG constitueraient, par conséquent, une mesure d’effet équivalant à une restriction quantitative aux importations.
Cette analyse ne serait pas mise en cause par le fait que ces conditions pénalisent aussi des pharmacies situées en Allemagne à une longue distance de l’hôpital à approvisionner ni par le fait que le fournisseur local peut acheter les médicaments nécessaires auprès d’un grossiste étranger.
La Commission réfute également comme non pertinent l’argument de la République fédérale d’Allemagne selon lequel les pharmacies établies dans d’autres États membres ne disposeraient pas, en général, d’un stock suffisant de médicaments autorisés en Allemagne.
Ainsi, la Commission fait valoir que plusieurs des conditions litigieuses imposées aux pharmacies externes, telles que la fourniture rapide et adaptée de médicaments et la mission de conseil au personnel de l’hôpital en cas d’urgence, de même que la participation à la commission des médicaments de l’hôpital et le contrôle des stocks de médicaments de celuici, exigent que ces pharmacies soient proches géographiquement de l’établissement à approvisionner.
Le fait d’imposer à un seul fournisseur de remplir toutes ces conditions aurait donc pour effet d’exclure les pharmacies des autres États membres de l’accès au marché de l’approvisionnement des hôpitaux allemands en médicaments et, partant, d’interdire aux médicaments provenant de ces autres États l’accès à ce marché.
La Commission indique que la charge de la preuve de la justification d’une restriction par un motif visé à l’article 30 CE ou une raison impérieuse d’intérêt général incombe à l’État membre qui se prévaut de cette justification.
Elle rappelle, à titre liminaire, qu’elle a convaincu la République fédérale d’Allemagne de la nécessité de supprimer le principe régional en vigueur avant le mois de juin 2005 et que, dans le projet de loi communiqué par cet État membre au cours du mois de novembre 2004, le principe de la concentration de tous les éléments du contrat d’approvisionnement de l’hôpital en médicaments auprès d’un seul fournisseur avait été abandonné.
En ce qui concerne, deuxièmement, la nécessité d’un contrat d’approvisionnement en médicaments global, la Commission expose que l’argument de la République fédérale d’Allemagne, selon lequel la complexité de l’approvisionnement des hôpitaux en médicaments ne permettrait pas la coexistence de plusieurs responsables pour les différents éléments constitutifs de cet approvisionnement, notamment la fourniture des médicaments et le contrôle des stocks de médicaments, n’est pas fondé.
Elle justifie sa position par les points suivants.
La Commission expose, ensuite, que les deux motifs pour lesquels la République fédérale d’Allemagne soutient que les conditions litigieuses sont justifiées par la protection de la santé publique ne sont pas fondés.
Tout d’abord, il n’y aurait pas d’altération de la qualité dudit approvisionnement en cas de dissociation de l’approvisionnement de base et de l’approvisionnement d’urgence.
Selon la Commission, un critère déterminant de la qualité de l’approvisionnement en cas d’urgence est la rapidité avec laquelle le médicament requis peut être livré, de sorte qu’il n’est pas nécessaire de lier obligatoirement l’approvisionnement d’urgence à d’autres aspects de l’approvisionnement des hôpitaux en médicaments.
Ensuite, il n’y aurait pas d’altération de la qualité de cet approvisionnement en cas de dissociation de l’approvisionnement de base et de la sélection des médicaments.
La Commission admet qu’un hôpital a besoin des conseils d’un pharmacien pour sélectionner ses médicaments, mais elle ne voit pas pourquoi il devrait s’agir du pharmacien chargé de l’approvisionnement.
En ce qui concerne, premièrement, la nécessité de l’approvisionnement de l’hôpital en médicaments par une seule pharmacie, la Commission fait valoir qu’elle ne remet pas en cause cette exigence. Elle conteste uniquement le fait que seule une pharmacie locale puisse passer un contrat d’approvisionnement avec un hôpital.
Les hôpitaux devraient pouvoir décider eux-mêmes de confier à une seule pharmacie l’approvisionnement de base, l’approvisionnement d’urgence, le contrôle des stocks de médicaments et le conseil au personnel hospitalier.
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 présent la plupart du temps dans sa propre officine et non à l’hôpital.
devrait, en tout état de cause, vérifier la qualité de ses produits.
B — La République fédérale d’Allemagne
De même, il n’y aurait pas d’altération de la qualité de l’approvisionnement des hôpitaux en médicaments du fait de la dissociation de la fourniture des médicaments et du contrôle des stocks de médicaments.
La Commission estime qu’une telle dissociation permettrait, au contraire, d’atteindre une qualité optimale dans ces deux activités.
La République fédérale d’Allemagne souligne, à titre liminaire, que la présente procédure a pour origine non la plainte d’une pharmacie établie dans un autre État membre qui se verrait empêchée de livrer ses produits en Allemagne, mais celle d’une société qui exploite plusieurs hôpitaux en Allemagne par l’intermédiaire de ses filiales et qui voudrait pouvoir les approvisionner tous par l’intermédiaire d’une seule pharmacie.
Enfin, il n’y aurait pas d’altération de la qualité duditapprovisionnement en cas de conseils au personnel de l’hôpital par téléphone.
La Commission soutient que la fourniture de conseils sur place, comme l’exige l’article 14, paragraphe 5, point 4, de l’ApoG, n’est pas nécessaire pour atteindre un niveau élevé de qualité.
Elle relève, à cet égard, que la Cour, dans l’arrêt du 11 décembre 2003, Deutscher Apothekerverband 4, a admis que des médicaments pouvaient être vendus par l’internet à des patients, écartant ainsi l’idée selon laquelle l’absence de conseils personnels pouvait mettre leur sécurité en danger.
Cette analyse, selon la Commission, vaudrait a fortiori pour le personnel spécialisé d’un hôpital, d’autant plus que la responsabilité de l’utilisation des médicaments relève toujours du médecin.
En outre, un pharmacien, même établi à proximité de l’hôpital, doit être
Elle fait également valoir que l’objectif des conditions litigieuses imposées par l’article 14 de l’ApoG est de maintenir un approvisionnement des hôpitaux en médicaments de grande qualité et que ces conditions sont à apprécier au regard du fait que, dans un grand nombre d’autres États membres, cet approvisionnement est réservé à une pharmacie interne à l’établissement.
COMMISSION / ALLEMAGNE dans l’arrêt Keck et Mithouard, précité, en vertu desquelles des modalités de vente ne tombent pas sous le coup de l’article 28 CE, sont remplies.
La République fédérale d’Allemagne soutient en défense que les conditions litigieuses ne constituent pas une restriction à la liberté de circulation des marchandises et, subsidiairement, qu’une telle restriction est justifiée par la protection de la santé publique.
L’absence de restriction à la liberté de circulation des marchandises
D’une part, en effet, les conditions litigieuses seraient indistinctement applicables.
D’autre part, elles ne gêneraient pas l’accès au marché de la part des médicaments provenant des autres États membres davantage que celui des médicaments nationaux, et cela pour les motifs suivants:
La République fédérale d’Allemagne expose, premièrement, que les conditions litigieuses ne constituent pas une mesure d’effet équivalant à une restriction quantitative aux importations et, deuxièmement, qu’il n’appartient pas à la Commission d’imposer à un État membre, sous couvert de l’article 28 CE, de modifier une législation qui relève de la compétence de celui-ci.
— Les pharmacies établies dans les autres États membres, en général, ne disposeraient pas de médicaments bénéficiant d’une autorisation de mise sur le marché en Allemagne, de sorte que le fait qu’elles vendent peu de médicaments dans cet État membre ne serait pas imputable à l’article 14 de l’ApoG.
a) L’absence de mesure d’effet équivalent
La République fédérale d’Allemagne fait valoir que les deux conditions énoncées
— Les pharmacies étrangères pourraient parfaitement livrer des médicaments à la pharmacie interne de l’hôpital ou à une pharmacie externe remplissant les conditions litigieuses.
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 b) L’article 28 CE ne saurait porter atteinte à la compétence des États membres en matière de santé publique
— Les pharmacies étrangères pourraient passer un contrat d’approvisionnement avec un hôpital allemand dès lors que les conditions litigieuses sont satisfaites, ce qui impliquerait qu’elles se trouvent dans le voisinage de cet hôpital.
— La vente de médicaments provenant d’autres États membres ne serait pas affectée davantage que la vente de médicaments en provenance de régions d’Allemagne éloignées de l’hôpital à approvisionner.
La République fédérale d’Allemagne rappelle que, selon l’article 152, paragraphe 5, CE, la Communauté européenne doit, dans le domaine de la santé publique, respecter pleinement les responsabilités des États membres en matière d’organisation et de fourniture de services de santé et de soins médicaux.
Elle indique que les conditions litigieuses procèdent d’une disposition législative de principe, adoptée en réaction aux difficultés que l’approvisionnement des hôpitaux en médicaments avait connues antérieurement.
La justification par la protection de la santé publique
— L’article 28 CE n’imposerait pas que des pharmacies d’autres États membres puissent livrer des médicaments directement aux hôpitaux d’un État membre.
Cette analyse serait contraire, d’une part, au fait que, dans de nombreux États membres, l’approvisionnement des hôpitaux en médicaments est réservé à une pharmacie interne et, d’autre part, à la jurisprudence selon laquelle un monopole de l’État pour le commerce des médicaments peut être compatible avec le droit communautaire 5.
5 — La République fédérale d’Allemagne cite l’arrêt du 31 mai 2005, Hanner (C-438/02, Rec. p. I-4551).
La République fédérale d’Allemagne expose que les conditions litigieuses visent à garantir un approvisionnement sûr et de qualité en confiant à une seule pharmacie la responsabilité de la totalité des tâches qui relèvent de l’approvisionnement des hôpitaux en médicaments.
Elle soutient que la dissociation de ces tâches et leur coordination par la direction de l’hôpital ne permettrait pas de garantir un niveau de qualité aussi élevé. Elle énonce à cet égard les arguments suivants.
Il serait également important que le pharmacien appelé à fournir un médicament en cas d’urgence sache quels autres médicaments le patient concerné a pris, afin d’empêcher des incompatibilités.
a) La dissociation entre l’approvisionnement régulier et l’approvisionnement d’urgence
En outre, le stock de médicaments nécessaires à l’approvisionnement d’un hôpital serait différent de celui d’une pharmacie «normale».
La République fédérale d’Allemagne cite plusieurs médicaments qui seraient nécessaires à un hôpital et qu’une pharmacie «normale» ne possèderait pas en stock.
Selon cet État membre, lier l’approvisionnement de base et l’approvisionnement d’urgence garantirait, par conséquent, la disponibilité des médicaments nécessaires ainsi qu’un approvisionnement des hôpitaux en médicaments plus efficace et mieux ciblé.
La République fédérale d’Allemagne indique que l’hôpital qui décide de confier son approvisionnement en médicaments à une pharmacie externe le fait principalement pour garantir un approvisionnement efficace avec peu de frais de stockage et peu de médicaments en stock.
Cet hôpital commande ainsi les médicaments dont il a besoin pour chaque patient dans les quantités requises, de sorte qu’il n’y a pas vraiment de distinction entre l’approvisionnement d’urgence et l’approvisionnement de base, qui nécessite également une livraison rapide et fréquente.
b) La séparation entre l’approvisionnement de base et la sélection des médicaments
La République fédérale d’Allemagne indique que le pharmacien chargé de fournir à l’hôpital les médicaments choisis par la
En outre, la sélection des médicaments nécessaires en cas d’urgence nécessiterait de connaître le stock de l’hôpital et obligerait à mettre en place une coordination si l’hôpital recourait à des fournisseurs différents.
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 d) La nécessité de conseiller le personnel de l’hôpital commission des médicaments peut négocier les prix et permettre ainsi une meilleure gestion financière s’il est aussi en charge de leur sélection sur le marché.
c) La dissociation entre l’approvisionnement de base et le contrôle des stocks de médicaments de l’hôpital
La pratique démontrerait que même des médecins ont besoin de conseils dans le domaine pharmaceutique.
Un contact personnel entre le pharmacien et les équipes de l’hôpital permettrait à ce pharmacien d’être un membre de l’équipe thérapeutique et d’améliorer la sécurité des médicaments en optimisant le succès des soins.
Ce contact personnel ne saurait être remplacé par des conseils téléphoniques au cas par cas.
En outre, la présence personnelle du pharmacien serait particulièrement indispensable en cas d’urgence.
e) La synergie entre l’approvisionnement en médicaments, le conseil au personnel de l’hôpital et le contrôle des stocks de médicaments
Confier au pharmacien qui assure l’approvisionnement de l’hôpital en médicaments le contrôle des stocks de médicaments de celuici permettrait d’assurer un meilleur suivi, parce que ce pharmacien connaît exactement les médicaments qu’il a livrés.
Le principe de l’approvisionnement des hôpitaux en médicaments par un fournisseur unique permettrait d’assurer une synergie optimale entre la livraison des médicaments, le conseil au personnel hospitalier et le contrôle des stocks de médicaments de l’hôpital.
Ce principe aurait prouvé son efficacité et permis de solutionner les problèmes d’approvisionnement des hôpitaux en médicaments qui auraient existé jusqu’en 1980.
Dans le cadre de ce contrôle, ledit pharmacien serait aussi mieux informé par le personnel de l’hôpital de tous les problèmes liés au stockage des médicaments, à leur utilisation, à leur choix et à leur dosage.
V — Analyse circulation garanties par le traité qu’il convient d’examiner ces conditions 7.
A — L’application de l’article 28 CE
Comme la Commission l’expose à titre liminaire, c’est bien à l’aune des dispositions du traité relatives à la libre circulation des marchandises qu’il convient d’apprécier la compatibilité des conditions litigieuses, énoncées à l’article 14 de l’ApoG, avec le droit communautaire.
D’autre part, les conditions litigieuses sont susceptibles d’affecter la possibilité pour un hôpital allemand d’acheter des médicaments à une pharmacie située dans un autre État membre.
En outre, même si ces conditions s’appliquent à la prestation de vente entre une pharmacie et un hôpital allemand et prévoient à la charge de celleci plusieurs obligations de services, lesdites conditions déterminent principalement comment des médicaments peuvent être fournis à un hôpital par une pharmacie externe.
Les conditions litigieuses sont donc susceptibles d’affecter principalement la liberté de circulation des marchandises 8.
D’une part, en effet, l’approvisionnement des hôpitaux en médicaments n’a pas fait l’objet d’une réglementation ni même d’une harmonisation au sein de l’Union 6.
C’est donc bien au regard des libertés de
B — L’existence d’une restriction
Comme la Commission, nous sommes d’avis que les conditions litigieuses constituent une mesure d’effet équivalant à une restriction quantitative aux importations, prohibée par l’article 28 CE.
7 — Voir, en ce sens, arrêt Deutscher Apothekerverband, précité (point 102).
6 — La circulation des médicaments au sein de l’Union a été facilitée par l’adoption de plusieurs directives qui ont harmonisé les conditions de délivrance d’une autorisation nationale de mise sur le marché ainsi que les règles applicables à la distribution en gros, la classification des médicaments, l’étiquetage et la publicité.
Enfin, la libre circulation des médicaments a également été facilitée par l’adoption, en 1985, de directives fixant le niveau minimal de formation des pharmaciens et le champ des activités professionnelles qu’ils peuvent exercer.
8 — Voir, en ce sens, arrêt du 14 octobre 2004, Omega (C-36/02, Rec. p. I-9609, point 26 et jurisprudence citée).
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 lement ou potentiellement, le commerce intracommunautaire 10.
D’une part, en effet, ces conditions doivent être analysées comme des modalités de vente qui affectent la commercialisation des médicaments en provenance d’autres États membres davantage que celle des médicaments nationaux.
D’autre part, cette analyse, à notre avis, n’a pas pour effet de porter atteinte à la compétence de la République fédérale d’Allemagne en matière de santé publique et aux dispositions de l’article 152 CE.
Nous allons reprendre successivement ces deux points.
Certes, dans l’arrêt Keck et Mithouard, précité, la Cour a restreint la portée de cette jurisprudence en excluant du champ d’application de l’article 28 CE les mesures qui portent non pas sur les caractéristiques du produit concerné, mais sur les modalités de vente, à condition toutefois que ces mesures soient indistinctement applicables et qu’elles affectent de la même manière, en droit comme en fait, la commercialisation des produits nationaux et celle des produits en provenance d’autres États membres 11.
L’existence d’une mesure d’effet équivalant à une restriction quantitative aux importations
Comme les deux parties au litige, nous sommes d’avis que les conditions litigieuses doivent être analysées comme des modalités de vente, au sens de ladite jurisprudence.
En effet, ces conditions ne portent pas sur les caractéristiques des médicaments, mais sur les exigences qu’une pharmacie externe doit respecter dans le cadre d’un contrat d’approvisionnement en médicaments passé avec un hôpital.
Lesdites conditions déterminent donc bien les modalités selon lesquelles des médicaments peuvent être vendus 12.
La libre circulation des marchandises est un principe fondamental dont le respect est garanti par le traité et qui trouve son expression dans l’interdiction, énoncée à l’article 28 CE, des restrictions quantitatives à l’importation entre les États membres ainsi que de toutes mesures d’effet équivalent 9.
Cette interdiction des mesures d’effet équivalant à des restrictions quantitatives revêt un contenu très large, puisque, selon la jurisprudence, elle vise toute réglementation des États membres susceptible d’entraver directement ou indirectement, actuel-
10 — Arrêt du 5 juin 2007, Rosengren e.a.
(C-170/04, Rec. p. I-4071, points 31 et 32).
11 — Arrêt Keck et Mithouard, précité (point 16).
9 — Arrêt du 10 janvier 2006, De Groot en Slot Allium et Bejo Zaden (C-147/04, Rec. p. I-245, point 70).
12 — Voir, en ce sens, arrêt du 13 janvier 2000, TK-Heimdienst (C-254/98, Rec. p. I-151, point 24).
Il est également constant que les conditions litigieuses sont indistinctement applicables, puisqu’elles ne font pas de distinction entre les pharmacies en fonction de l’État membre où elles sont situées.
telles démarches imposent donc à ces pharmacies étrangères de supporter des coûts et de surmonter des difficultés que ne rencontrent pas les opérateurs qui se trouvent déjà à proximité de cet hôpital.
Nous pouvons donc en déduire que les conditions litigieuses ont pour effet de gêner davantage la commercialisation de médicaments en provenance d’autres États membres.
Cependant, ces conditions gênent davantage la commercialisation de médicaments en provenance d’autres États membres que celle de médicaments nationaux, et cela pour les motifs suivants.
À l’encontre de cette analyse, la République fédérale d’Allemagne invoque plusieurs arguments qui, à notre avis, ne sont pas de nature à l’infirmer.
Comme la Commission l’a démontré et ainsi que la République fédérale d’Allemagne le reconnaît explicitement, l’obligation faite à un pharmacien externe de prendre en charge, avec ses propres moyens, toutes les composantes de l’approvisionnement en médicaments ne peut être satisfaite que par des opérateurs qui se trouvent à proximité de l’hôpital à approvisionner.
Cet État membre soutient ainsi, d’une part, qu’une pharmacie étrangère pourrait passer un contrat d’approvisionnement en médicaments avec un hôpital allemand dès lors qu’elle remplit les conditions litigieuses et, d’autre part, que la vente de médicaments provenant d’autres États membres ne serait pas affectée davantage que la commercialisation de médicaments provenant de régions d’Allemagne éloignées de l’hôpital à approvisionner.
Les conditions litigieuses obligent, par conséquent, les pharmaciens exploitant une pharmacie dans un autre État membre et qui souhaiteraient passer un contrat d’approvisionnement en médicaments avec un hôpital allemand à déplacer leur officine et à l’implanter à proximité de celuici ou à ouvrir dans cette zone une autre pharmacie. De
Ces arguments ne mettent pas en cause l’existence de l’entrave causée par les conditions litigieuses.
En effet, dans l’affaire ayant
La République fédérale d’Allemagne conteste également l’existence d’une entrave à la commercialisation de médicaments en provenance d’autres États membres au motif que les pharmacies de ces États, en général, ne disposeraient pas de médicaments bénéficiant d’une autorisation de mise sur le marché en Allemagne.
donné lieu à l’arrêt TK-Heimdienst, précité, la Cour s’est trouvée confrontée à la même argumentation à propos d’une réglementation d’un État membre qui produisait le même cloisonnement géographique que lesdites conditions 13.
Elle a rappelé que, pour qu’une mesure étatique puisse être qualifiée de discriminatoire ou protectrice au sens des règles relatives à la libre circulation des marchandises, il n’est pas nécessaire que cette mesure ait pour effet de favoriser l’ensemble des produits nationaux ou de ne défavoriser que les seuls produits importés à l’exclusion des produits nationaux 14.
Cet argument ne nous paraît pas non plus pouvoir être retenu.
Certes, en l’état du droit communautaire, aucun médicament fabriqué industriellement ne peut être commercialisé dans un État membre sans qu’une autorisation de mise sur le marché ait été délivrée par l’autorité compétente de cet État ou par l’Agence européenne des médicaments 16.
L’approvisionnement d’un hôpital allemand en médicaments par une pharmacie située dans un autre État membre implique, par conséquent, que cette pharmacie dispose d’une quantité suffisante de médicaments autorisés en Allemagne.
En d’autres termes, les conditions litigieuses, comme la réglementation en cause dans l’affaire ayant donné lieu à l’arrêt TK-Heimdienst, précité, constituent une restriction au sens de l’article 28 CE, parce qu’elles ont pour effet de cloisonner le marché concerné, ce qui est, par nature, contraire au marché commun, c’est-à-dire à un espace caractérisé notamment par l’abolition, entre les États membres, des obstacles à la libre circulation des marchandises 15.
13 — Il s’agissait d’une réglementation prévoyant que les boulangers, bouchers et commerçants en produits alimentaires ne peuvent pratiquer la vente ambulante dans une circonscription administrative donnée que s’ils exercent aussi leur activité commerciale dans un établissement fixe, dans lequel ils proposent également les marchandises offertes à la vente ambulante, situé dans cette circonscription administrative ou dans une commune limitrophe, celleci pouvant être située, le cas échéant, dans un autre État membre.
Toutefois, la circonstance que, en général, les pharmacies étrangères ne disposeraient pas d’une quantité suffisante de tels médicaments n’est pas de nature à faire disparaître la restriction en cause.
14 — Arrêt TK-Heimdienst, précité (point 27).
Cette interprétation de la portée de l’article 28 CE avait déjà été énoncée dans l’arrêt du 25 juillet 1991, Aragonesa de Publicidad Exterior et Publivía (C-1/90 et C-176/90, Rec. p. I-4151, point 24).
15 — Article 3, paragraphe 1, sous c), CE.
16 — Articles 2 et 6, paragraphe 1, de la directive 2001/83.
Il est de jurisprudence constante que l’article 28 CE s’applique aux mesures qui sont susceptibles d’entraver directement ou indirectement, actuellement ou potentiellement le commerce intracommunautaire 17.
La qualification de mesure d’effet équivalant à une restriction quantitative aux importations ne nécessite donc pas de vérifier qu’une entreprise étrangère a été effectivement empêchée d’exporter ses produits dans l’État membre concerné.
Il suffit de constater que la mesure litigieuse est susceptible d’entraver le commerce intracommunautaire, sans qu’il soit nécessaire d’apporter la preuve qu’elle a produit un effet sensible sur les échanges au sein de l’Union 18.
Enfin, la République fédérale d’Allemagne conteste l’existence d’une entrave à la commercialisation intracommunautaire des médicaments au motif qu’une pharmacie étrangère pourrait parfaitement livrer des médicaments à la pharmacie interne de l’hôpital ou à une pharmacie externe remplissant les conditions litigieuses.
L’article 28 CE, selon cet État membre, n’imposerait pas que des pharmacies d’autres États membres puissent livrer des médicaments directement aux hôpitaux d’un État membre.
Cette analyse serait contraire au fait que, dans de nombreux États membres, l’approvisionnement des hôpitaux en médicaments est réservé à une pharmacie interne et à la jurisprudence selon laquelle un monopole de l’État pour le commerce des médicaments peut être compatible avec le droit communautaire.
Cette jurisprudence est pertinente dans la présente affaire, parce que, si les médicaments ne sont pas des produits ordinaires, compte tenu de leurs effets sur la santé des personnes, ils constituent néanmoins des marchandises au sens de l’article 28 CE, c’est-à-dire des biens appréciables en argent et susceptibles, comme tels, de faire l’objet de transactions commerciales 19.
La portée de cet article, en ce qui les concerne, n’est pas moindre qu’à l’égard de toute autre marchandise au sens de celui-ci.
17 — Voir, notamment, arrêt Deutscher Apothekerverband, précité (point 66 et jurisprudence citée).
18 — Arrêt du 8 juillet 2004, Commission/France (C-166/03, Rec. p. I-6535, point 15).
19 — Arrêt du 10 décembre 1968, Commission/Italie (7/68, Rec. p. 617, 626).
Cette argumentation ne nous paraît pas fondée.
Certes, l’article 28 CE ne fait pas obstacle, à notre avis, à ce que les hôpitaux des États membres soient approvisionnés en médicaments exclusivement par une pharmacie interne.
Il n’impose pas, en luimême, aux États membres de prévoir que leurs hôpitaux doivent également pouvoir être approvisionnés en médicaments directement par des pharmacies situées dans d’autres États membres.
Toutefois, il en va différemment à partir du moment où un État membre prévoit dans sa législation que ses hôpitaux peuvent également recevoir cet approvisionnement d’une pharmacie externe, c’est-à-dire de la part d’un tiers par rapport à l’établissement.
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 conditions ayant pour effet de cloisonner ce marché s’oblige ainsi à pouvoir justifier la nécessité de ce cloisonnement.
En effet, à partir du moment où un État membre, dans l’exercice de son pouvoir souverain, décide que l’approvisionnement des hôpitaux en médicaments peut ainsi faire l’objet d’un contrat avec une personne tierce par rapport à l’établissement, il ouvre cette activité au marché.
Dès lors, il se trouve tenu de respecter les règles communautaires relatives au marché commun et, en particulier, les libertés fondamentales de circulation.
Cette position se trouve également conforme à une jurisprudence constante.
Cela n’implique pas, pour autant, que cet État membre se trouve dépossédé de son pouvoir de régulation et que toute restriction à l’exercice de ces libertés fondamentales serait nécessairement contraire au traité.
En d’autres termes, l’État membre n’est pas confronté à une alternative du tout ou rien, qui serait soit l’approvisionnement par une pharmacie interne, soit l’approvisionnement laissé à la discrétion de chaque établissement hospitalier.
En effet, selon cette jurisprudence, dans la mesure où l’harmonisation des législations nationales en ce qui concerne la distribution des médicaments demeure incomplète, les États membres sont en droit de prévoir en cette matière des mesures fondées sur la protection de la santé publique.
Toutefois, la Cour a rappelé invariablement qu’une réglementation nationale ou une pratique nationale qui a ou qui est de nature à avoir un effet restrictif sur les importations de médicaments n’est compatible avec le traité que pour autant qu’elle est nécessaire pour protéger efficacement la santé et la vie des personnes 20.
20 — Arrêts du 7 mars 1989, Schumacher (215/87, Rec. p. 617, point 18), et Deutscher Apothekerverband, précité (point 104).
L’encadrement de l’exercice de sa compétence réservée implique que, si sa législation cause une restriction à une des libertés fondamentales de circulation, il doit être en mesure de la justifier par un motif légitime, cité dans le traité ou reconnu comme une raison impérieuse d’intérêt général.
Un État membre qui prévoit que l’approvisionnement des hôpitaux en médicaments peut également être assuré par une pharmacie externe et qui soumet cet approvisionnement à des
Enfin, cette analyse ne va pas à l’encontre de l’exercice, par les États membres, de leur compétence réservée en matière de santé publique et des dispositions de l’article 152 CE.
en prévoyant audit article qu’elle ne peut agir qu’en complément de l’action des États membres et que son action doit respecter pleinement les responsabilités de ces États en matière de fourniture de services de santé et de soins médicaux.
L’absence d’atteinte à la compétence réservée des États membres en matière de santé publique et aux dispositions de l’article 152 CE
Pour autant, cette limitation du pouvoir normatif de la Communauté dans le domaine de la santé publique ne met pas en cause l’obligation des États membres, consacrée par une jurisprudence constante, de respecter les règles du traité, en particulier les libertés de circulation, lorsqu’ils exercent leurs compétences réservées 21.
En d’autres termes, l’article 152 CE ne saurait avoir pour effet d’exclure le domaine de la santé publique du champ d’application des règles du traité relatives aux libertés de circulation.
La République fédérale d’Allemagne ne saurait être suivie lorsqu’elle soutient que l’action de la Commission visant à faire déclarer les conditions litigieuses contraires aux dispositions de l’article 28 CE serait une manière de contourner les limites de l’action communautaire dans le domaine de la santé publique, énoncées à l’article 152 CE.
Il s’ensuit que la Commission, qui a pour mission, aux termes de l’article 211 CE, de veiller à l’application des dispositions du traité, est parfaitement dans son rôle lorsqu’elle engage une procédure en manquement à l’encontre d’un État membre, si elle estime que la législation de cet État relative
En effet, ce dernier article détermine la compétence normative de la Communauté en matière de santé publique.
La Communauté ne disposant que d’une compétence d’attribution, les hautes parties contractantes ont limité sa compétence en cette matière
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 à l’approvisionnement des hôpitaux en médicaments porte atteinte à la libre circulation des marchandises.
du principe de proportionnalité 23. En particulier, c’est dans ce cadre que sera prise en considération l’argumentation de cet État membre selon laquelle, dans plusieurs États membres, l’approvisionnement des hôpitaux en médicaments relève exclusivement d’une pharmacie interne 24.
Une telle action ne constitue pas un détournement de l’article 152 CE, parce qu’elle ne permet pas à la Commission ni à la Cour de se substituer à l’État membre concerné et d’imposer à celuici une solution plutôt qu’une autre.
Elle n’est donc pas assimilable à l’exercice d’un pouvoir normatif.
Elle a seulement pour effet d’encadrer l’exercice, par cet État membre, de sa compétence réservée en matière de santé publique, en précisant les limites qui découlent des libertés de circulation que tous les États membres se sont engagés à respecter en concluant puis en ratifiant le traité 22.
Il s’ensuit que, comme le soutient la Commission, les conditions litigieuses, dès lors qu’elles constituent une restriction à la libre circulation des marchandises au sens de l’article 28 CE, devraient être déclarées incompatibles avec le droit communautaire si cette restriction n’est pas justifiée par l’un des motifs énoncés à l’article 30 CE ou par une raison impérieuse d’intérêt général.
Nous allons voir à présent que ladite restriction est justifiée.
23 — Voir, en ce sens, arrêt Aragonesa de Publicidad Exterior et Publivía, précité (point 16).
C’est dans le cadre de l’examen de la justification des conditions litigieuses que la compétence de la République fédérale d’Allemagne en matière de santé publique sera prise en compte, notamment en vertu de la jurisprudence selon laquelle, en l’absence de règles communes ou harmonisées, il appartient à chaque État membre de décider du niveau auquel il entend assurer la protection de la santé publique et de la manière dont ce niveau doit être atteint, dans le respect
24 — Cette méthode de raisonnement vaut pour toutes les libertés de circulation et l’ensemble des activités économiques.
Ainsi, par exemple, dans le domaine des jeux, la Cour a admis que les particularités d’ordre moral, religieux ou culturel ainsi que les conséquences moralement et financièrement préjudiciables pour l’individu et la société qui entourent les jeux et les paris pouvaient être de nature à justifier l’existence, au profit des autorités nationales, d’un pouvoir d’appréciation suffisant pour déterminer les exigences que comporte la protection du consommateur et de l’ordre social.
Toutefois, c’est dans le cadre de l’examen de la justification de la restriction à la liberté d’établissement et à la libre prestation des services causée par la législation nationale en cause que la Cour a pris en considération ce pouvoir d’appréciation des États membres [arrêt du 6 mars 2007, Placanica e.a.
(C-338/04, C-359/04 et C-360/04, Rec. p. I-1891, points 47 et 48)].
22 — Arrêt du 15 juillet 1964, Costa (6/64, Rec. p. 1141, 1159 et 1160).
La première de ces conditions ne suscite pas de difficultés.
En effet, la protection de la santé publique figure au premier rang des intérêts protégés par l’article 30 CE 26.
En outre, il n’est pas contesté par la Commission que les conditions litigieuses, qui visent à confier à un seul fournisseur toutes les composantes de l’approvisionnement d’un hôpital en médicaments, sont propres à garantir un approvisionnement sûr et de qualité et, partant, à protéger la santé publique.
La République fédérale d’Allemagne soutient que la restriction aux échanges intracommunautaires de médicaments causée par les conditions litigieuses est justifiée par la protection de la santé publique.
Ces conditions viseraient à garantir que l’approvisionnement des hôpitaux en médicaments par une pharmacie externe soit sûr et de qualité.
La seconde condition, quant à elle, se trouve au centre du présent litige.
Au vu des arguments des parties, nous sommes d’avis que cette justification peut être retenue.
Une restriction à la circulation intracommunautaire des médicaments ne peut être justifiée par la protection de la santé publique que si la mesure en cause respecte le principe de proportionnalité.
Conformément à ce principe, pour que le motif de justification s’applique, il importe que la protection de la santé et de la vie des personnes ne puisse pas être assurée par des interdictions ou des limitations de moins grande ampleur ou affectant de manière moindre le commerce intracommunautaire 27.
En outre, comme la Commission le rappelle à bon droit, c’est à l’État
Conformément à la jurisprudence, une restriction à la libre circulation des marchandises peut être justifiée par l’un des motifs cités à l’article 30 CE ou par une raison impérieuse d’intérêt général à condition, d’une part, que la mesure en cause soit propre à garantir la réalisation de l’objectif poursuivi et, d’autre part, qu’elle n’aille pas au-delà de ce qui est nécessaire pour atteindre cet objectif 25.
25 — Arrêt du 7 juin 2007, Commission/Belgique (C-254/05, Rec. p. I-4269, point 33 et jurisprudence citée).
26 — Arrêt Deutscher Apothekerverband, précité (point 103).27 — Arrêt Rosengren e.a., précité (point 43).
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 échéant, lorsqu’un traitement médical doit être administré en urgence.
membre à l’origine de la réglementation en cause qu’il incombe de démontrer que ledit principe est respecté 28.
Contrairement à la Commission, nous estimons que les explications fournies par la République fédérale d’Allemagne à cet effet sont convaincantes.
Nous fondons notre position sur les trois considérations suivantes.
Il convient de rappeler, à cet égard, que la profession de pharmacien ne consiste pas seulement à distribuer des médicaments.
Conformément aux dispositions de l’article 45 de la directive 2005/36, qui a repris l’article 2 de la directive 85/432/CEE du Conseil 30, elle comprend également la diffusion d’informations et de conseils sur les médicaments.
En premier lieu, il appartient aux États membres, dans les limites imposées par le traité, de décider du niveau auquel ils entendent assurer la protection de la santé publique 29.
Par conséquent, même si, comme le rappelle la Commission, c’est le médecin qui, dans chaque cas concret, assume la responsabilité de l’utilisation des médicaments qu’il a prescrits, il n’en demeure pas moins que le pharmacien dispose d’une compétence propre, d’information et de conseil, en vertu de laquelle il doit prodiguer tous les conseils nécessaires à la bonne utilisation de ces médicaments et, le cas échéant, signaler une erreur de prescription.
Cette compétence propre des pharmaciens constitue la justification du monopole de la distribution des médicaments au public qui leur est reconnue dans plusieurs États membres.
La République fédérale d’Allemagne est donc en droit de prévoir que, dans tout hôpital, la distribution de médicaments aux personnes hospitalisées doit pouvoir bénéficier de l’assistance d’un pharmacien, dans le cadre de conseils fournis au personnel médical de manière habituelle et, le cas
29 — Arrêt Deutscher Apothekerverband, précité (point 103 et jurisprudence citée).
Un État membre, dans le cadre de son pouvoir souverain en matière de santé publique, est en droit de décider que ces conseils et ce contrôle de la part d’un pharmacien doivent également bénéficier à toutes les personnes hospitalisées, quel que soit le type d’établissement et les spécialités de celui-ci.
En effet, contrairement à la Commission, nous estimons que la situation n’est pas comparable avec celle de la distribution de médicaments au public.
Dans ce dernier cas de figure, le patient, qui s’est vu prescrire un traitement par son médecin et qui s’adresse ensuite à son pharmacien, est en mesure de comprendre et de mettre en œuvre les conseils qui lui sont prodigués par celui-ci.
En revanche, à l’hôpital, les médicaments sont administrés par le personnel soignant et le patient se trouve, le plus souvent, dans une position complètement passive.
La mise en œuvre de cette garantie varie certainement en fonction de la taille de chaque établissement et de ses spécialités.
Il est permis de supposer qu’elle est moindre dans un établissement hospitalier spécialisé en gériatrie, accueillant des personnes âgées dont les besoins en médicaments sont stables et bien connus du personnel médical, que dans un centre spécialisé en chirurgie cardiovasculaire ou qui traite toutes les urgences médicales.
Par conséquent, la mise en œuvre effective du devoir de conseil et de surveillance de la bonne utilisation des médicaments de la part du pharmacien en milieu hospitalier implique que celuici soit en mesure de prendre connaissance luimême de la situation de chaque malade.
Le pharmacien, comme le soutient la République fédérale d’Allemagne, doit faire partie intégrante de l’équipe thérapeutique.
À défaut, si l’intervention du pharmacien devait se limiter à la fourniture de conseils téléphoniques, son rôle se trouverait cantonné aux seules hypothèses dans lesquelles un médecin hospitalier ou un membre du personnel soignant éprouve un doute en ce qui concerne l’utilisation d’un médicament.
La mise en œuvre de cette obligation de conseil et de surveillance par un pharmacien externe implique donc sa présence
Pour autant, dans tous les cas de figure, nous sommes d’avis que la mise en œuvre effective de ce devoir de conseil et de surveillance de la bonne utilisation des médicaments oblige le pharmacien à se rendre physiquement dans l’établissement concerné, d’une manière régulière et à une fréquence à déterminer en fonction de chaque établissement.
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 physique à l’hôpital à échéance régulière ainsi que sa disponibilité en cas d’urgence.
Cela suppose, logiquement, qu’il exerce ses activités à proximité de celuici, puisque, comme le rappelle la Commission, il doit également être présent dans son officine pour pouvoir répondre au public.
La Commission ne conteste pas qu’un hôpital ait besoin, pour sélectionner ses médicaments, du concours d’un pharmacien qui connaisse parfaitement les besoins de cet hôpital.
C’est donc bien le pharmacien chargé de dispenser les conseils sur l’utilisation des médicaments au sein de l’établissement qui paraît le mieux à même de connaître précisément les besoins de celuici et de participer au processus de sélection des médicaments.
En deuxième lieu, la République fédérale d’Allemagne est bien fondée, à notre avis, à soutenir que les fonctions de sélection des médicaments et de conseil au personnel de l’hôpital sont difficilement dissociables.
En troisième lieu, nous partageons l’opinion de la République fédérale d’Allemagne selon laquelle les fonctions d’approvisionnement en médicaments et de contrôle des stocks de médicaments de l’hôpital, d’une part, et celles de conseil au personnel hospitalier et de sélection des médicaments, d’autre part, sont également indissociables.
Nous fondons notre position sur deux raisons complémentaires, la première d’ordre fonctionnel, la seconde d’ordre économique.
Sur le plan fonctionnel, nous partageons l’opinion de la République fédérale d’Allemagne selon laquelle le pharmacien qui paraît le mieux placé pour prodiguer les conseils destinés à assurer une bonne utilisation des médicaments et surveiller celleci est celui qui les a fournis ou qui les a préparés.
En effet, la liste des médicaments autorisés dans un État membre est beaucoup plus étendue que celle des médicaments dont un hôpital a réellement besoin.
Les besoins d’un hôpital sont limités aux pathologies qu’il a vocation à soigner.
En outre, de très nombreux médicaments possèdent des propriétés identiques ou comparables.
Par conséquent, tout hôpital, dans un souci évident de bonne gestion, doit sélectionner les médicaments nécessaires à ses domaines de compétence et éviter les commandes inutiles de plusieurs médicaments possédant les mêmes propriétés.
COMMISSION / ALLEMAGNE réguliers de la qualité et de la conservation de ces médicaments.
De même, le pharmacien externe qui paraît le mieux à même de fournir à l’hôpital tous les médicaments nécessaires et de constituer, dans son officine, les stocks permettant de couvrir en toutes circonstances les besoins de celuici paraît bien être celui qui prodigue les conseils au personnel médical et qui participe au processus de sélection des médicaments, puisqu’il connaît parfaitement les besoins de l’hôpital à approvisionner.
Comme l’indique la République fédérale d’Allemagne, il existe une synergie entre les fonctions d’approvisionnement, de conseil et de contrôle.
Comme la République fédérale d’Allemagne, nous sommes d’avis que ces différentes fonctions sont complémentaires et que, sur un plan fonctionnel, il est plus rationnel de les confier à un même professionnel.
Sur le plan économique, il importe de prendre en considération le fait que l’activité de conseil fait partie intégrante de la mission du pharmacien lorsque celuici délivre un médicament à un patient.
Elle n’appelle pas de rémunération supplémentaire.
Cette analyse vaut également pour la fonction de contrôle des stocks de médicaments de l’hôpital.
Comme la République fédérale d’Allemagne l’explique, un hôpital qui décide de confier son approvisionnement à une pharmacie externe a notamment pour but d’être déchargé de la contrainte d’avoir à stocker des quantités importantes de médicaments dans ses propres locaux.
C’est donc la pharmacie externe qui doit disposer des stocks de médicaments suffisants pour pouvoir couvrir en toutes circonstances les besoins de cet hôpital.
Par conséquent, c’est bien cette pharmacie qui se trouve également la mieux placée pour procéder aux contrôles
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 de vente des médicaments.
Elles ne doivent donc pas donner lieu à une rétribution particulière.
En revanche, nous voyons difficilement comment il pourrait en aller de même si le pharmacien externe chargé d’effectuer lesdites missions complémentaires n’est pas celui qui assure l’ensemble de l’approvisionnement de l’hôpital en médicaments.
Elle a reconnu, à cet égard, que le nombre des infrastructures hospitalières, leur répartition géographique, leur aménagement et les équipements dont elles sont pourvues, ou encore la nature des services médicaux qu’elles sont à même d’offrir, doivent pouvoir faire l’objet d’une planification de la part d’un État membre.
Une telle planification, en règle générale, permet de garantir sur le territoire de l’État membre concerné une accessibilité suffisante et permanente à une gamme équilibrée de soins hospitaliers de qualité.
Elle vise également à assurer une maîtrise des coûts et à éviter, dans la mesure du possible, tout gaspillage de ressources financières, techniques et humaines 34.
En réalité, l’hôpital concerné se trouverait contraint d’employer un pharmacien pour effectuer spécialement ces missions, ce qui, en raison des charges supplémentaires inhérentes à un tel recrutement, priverait d’une grande partie de son intérêt la possibilité de recourir à un pharmacien externe.
Un tel gaspillage, selon la Cour, s’avérerait d’autant plus dommageable qu’il est constant que le secteur des soins hospitaliers engendre des coûts considérables et doit répondre à des besoins croissants, tandis que les ressources financières pouvant être consacrées aux soins de santé ne sont, quel que soit le mode de financement utilisé, pas illimitées 35.
Certes, en principe, des objectifs de nature purement économique ne peuvent justifier une entrave au principe fondamental de libre circulation des marchandises 31.
Toutefois, dans le domaine de la santé publique, la Cour a admis qu’il pouvait être dérogé à ce principe lorsque les intérêts d’ordre économique ont pour enjeu le maintien d’un service médical hospitalier équilibré et accessible à tous 32, notamment une capacité de soins ou une compétence médicale sur le territoire national 33.
Nous sommes d’avis que ces considérations sont transposables dans la présente affaire et que la République fédérale d’Allemagne a pu valablement prévoir que l’approvisionnement d’un hôpital en médicaments
31 — Arrêt du 28 avril 1998, Decker (C-120/95, Rec. p. I-1831, point 39).
32 — Arrêt du 19 avril 2007, Stamatelaki (C-444/05, Rec. p. I-3185, point 31 et jurisprudence citée).
33 — Arrêt du 13 mai 2003, Müller-Fauré et van Riet (C-385/99, Rec. p. I-4509, point 67 et jurisprudence citée).
COMMISSION / ALLEMAGNE en médicaments relève exclusivement d’une pharmacie interne nous paraît être également de nature à confirmer cette analyse.
était indissociable des autres missions de conseil au personnel hospitalier, de sélection des médicaments et de contrôle des stocks de médicaments de l’hôpital, afin de garantir un niveau de protection de la santé publique élevé tout en maintenant une offre de soins hospitaliers qui soit rationalisée.
La Commission, à l’encontre de ladite analyse, fait encore valoir qu’elle ne s’oppose pas à ce qu’un hôpital puisse prévoir de telles conditions.
Elle estime toutefois que les hôpitaux devraient pouvoir décider eux-mêmes de confier à une seule pharmacie l’approvisionnement de base, l’approvisionnement d’urgence, le contrôle des stocks de médicaments et le conseil au personnel hospitalier.
En outre, nous ne trouvons aucun élément dans le dossier qui permettrait de supposer que les conditions litigieuses constituent un moyen de discrimination arbitraire ou une restriction déguisée dans le commerce entre les États membres, au sens de la seconde phrase de l’article 30 CE, telle qu’elle a été interprétée dans l’arrêt du 14 décembre 1979, Henn et Darby 36.
En effet, il n’apparaît pas que le motif de santé publique invoqué pour justifier les conditions litigieuses a été détourné de ses fins et utilisé de manière à établir des discriminations à l’égard de marchandises originaires d’autres États membres ou à protéger indirectement certaines productions nationales.
Nous ne partageons pas ce point de vue.
Comme nous l’avons indiqué, un État membre est en droit de définir le niveau de protection de la santé qu’il entend assurer sur son territoire.
La République fédérale d’Allemagne est donc en droit d’imposer que, dans tous les hôpitaux, le même niveau de protection soit garanti.
Partant, l’obligation faite à un seul fournisseur d’assumer toutes les composantes de l’approvisionnement d’un hôpital en médicaments et l’exigence de proximité géographique qui en découle sont justifiées, selon nous, par la protection de la santé publique.
Le fait que, dans plusieurs États membres, l’approvisionnement d’un hôpital
Par conséquent, nous proposons à la Cour de rejeter comme non fondé le recours en manquement de la Commission et de mettre les dépens à la charge de celle-ci, conformément à l’article 69, paragraphe 2, du règlement de procédure.
Au vu des considérations qui précèdent, nous proposons à la Cour de rejeter le présent recours en manquement comme non fondé et de condamner la Commission des Communautés européennes aux dépens.
ARRÊT DE LA COUR (quatrième chambre)
Dans l’affaire C-141/07, ayant pour objet un recours en manquement au titre de l’article 226 CE, introduit le 9 mars 2007,
Commission des Communautés européennes, représentée par M. B. Schima, en qualité d’agent, ayant élu domicile à Luxembourg, partie requérante, contre
République fédérale d’Allemagne, représentée par M. M. Lumma et Mme C. Schulze-Bahr, en qualité d’agents, partie défenderesse,
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, Mme R. Silva de Lapuerta, MM. E. Juhász, J. Malenovský (rapporteur) et T. von Danwitz, juges, avocat général: M. Y. Bot, greffier: M. R. Grass, ayant entendu l’avocat général en ses conclusions à l’audience du 10 avril 2008, rend le présent
Arrêt
Par sa requête, la Commission des Communautés européennes demande à la Cour de constater que, en soumettant, au titre de l’article 14, paragraphes 5 et 6, de la loi relative aux pharmacies (Apothekengesetz), dans sa version applicable depuis le 21 juin 2005 (ci-après l’«ApoG»), la conclusion d’un contrat d’approvisionnement en médicaments à des exigences cumulatives ayant pour effet de rendre pratiquement impossible l’approvisionnement régulier d’un hôpital par des pharmacies établies dans des États membres autres que la République fédérale d’Allemagne, cette dernière a manqué aux obligations qui lui incombent en vertu des articles 28 CE et 30 CE.
Les dispositions relatives à l’approvisionnement des hôpitaux en médicaments sont prévues à l’article 14, paragraphes 1 à 6, de l’ApoG.
Selon cet article, les hôpitaux ont le choix de confier leur approvisionnement en médicaments soit à une pharmacie interne, c’est-à-dire une pharmacie exploitée dans les locaux de l’hôpital concerné et qui, en général, n’est pas accessible au public, soit à la pharmacie d’un autre hôpital ou encore à une pharmacie située en dehors d’un établissement hospitalier (ci-après une «pharmacie externe»).
Lorsqu’un hôpital décide de confier cet approvisionnement à la pharmacie d’un autre hôpital ou à une pharmacie externe, il doit conclure, avec cette pharmacie, un contrat qui se trouve soumis aux conditions énoncées à l’article 14, paragraphes 4 à 6, de l’ApoG (ci-après les «dispositions litigieuses»).
L’article 14, paragraphes 1 à 6, de l’ApoG dispose:
«(1) Il y a lieu d’accorder sur demande à la direction d’un établissement hospitalier l’autorisation d’exploiter une pharmacie hospitalière dès lors:
1. qu’elle prouve qu’elle a recruté un pharmacien qui satisfait aux conditions fixées à l’article 2, paragraphe 1, points 1 à 4, 7 et 8, ainsi qu’au paragraphe 3, combiné au paragraphe 2 ou 2a, et
2. qu’elle prouve avoir à disposition les locaux prévus pour les pharmacies hospitalières par le règlement relatif à l’exploitation des pharmacies [(Apothekenbetriebsordnung)].
Le gérant de la pharmacie hospitalière ou un pharmacien mandaté par lui doit informer et conseiller les médecins de l’hôpital sur les médicaments, notamment en vue d’une pharmacothérapie efficace et économique; cette recommandation vaut également s’agissant des traitements ambulatoires.
(2) Il y a lieu de retirer cette autorisation lorsqu’on apprend a posteriori que, lors de sa délivrance, l’une des conditions nécessaires en application du paragraphe 1, première phrase, n’était pas remplie.
Il y a lieu de la révoquer dès lors que l’une des conditions nécessaires en application du paragraphe 1 n’est plus remplie ou que le titulaire de l’autorisation ou une personne qu’il a mandatée se comporte de manière à violer manifestement ou de manière répétée les dispositions de la loi précitée, du règlement pris sur la base de l’article 21 ou des dispositions relatives à la fabrication ou au commerce des médicaments.
Il y a lieu d’agir de même, en ce qui concerne l’autorisation délivrée, conformément au paragraphe 5, première et troisième phrases, lorsque les conditions prévues au paragraphe 5, deuxième phrase, ne sont pas ou plus réunies.
(3) Toute personne titulaire d’une autorisation d’exploiter une pharmacie hospitalière, conformément au paragraphe 1, qui souhaite fournir en médicaments un autre hôpital dont elle n’assure pas la direction doit pour cela conclure un contrat écrit avec la direction de l’hôpital.
(4) La direction d’un établissement hospitalier qui envisage de faire approvisionner celuici par le titulaire d’une autorisation d’exploitation d’une pharmacie au sens de l’article 1er, paragraphe 2, ou de la législation d’un autre État membre de l’Union européenne ou d’un autre État partie à l’accord sur l’Espace économique européen doit conclure un contrat écrit avec le titulaire de cette autorisation.
Le lieu d’exécution des prestations contractuelles d’approvisionnement est le siège de l’hôpital.
Le droit applicable est le droit allemand.
(5) Pour être valable, le contrat conclu en vertu du paragraphe 3 ou du paragraphe 4 doit recevoir l’approbation de l’autorité compétente.
Cette approbation sera donnée
COMMISSION / ALLEMAGNE s’il est établi que le contrat relatif à l’approvisionnement de l’hôpital en médicaments par une pharmacie, conclu par l’hôpital avec ladite pharmacie en vertu du paragraphe 3 ou du paragraphe 4, remplit les conditions suivantes:
1. le bon approvisionnement en médicaments est garanti; il est en particulier établi que la pharmacie possède les locaux, les équipements et le personnel requis par le règlement relatif à l’exploitation des pharmacies ou, pour les pharmacies ayant leur siège dans un autre État membre de l’Union européenne ou dans un autre État partie à l’accord sur l’Espace économique européen, par les dispositions en vigueur dans cet État;
2. la pharmacie fournit à l’hôpital les médicaments commandés par ce dernier directement ou, en cas d’expédition, conformément aux exigences énoncées à l’article 11a;
3. la pharmacie met sans délai et d’une manière appropriée à la disposition de l’hôpital les médicaments dont celuici a un besoin particulièrement urgent en vue d’un traitement médical aigu;
4. le gérant de la pharmacie qui assure l’approvisionnement au sens du paragraphe 3 ou du paragraphe 4, ou le pharmacien mandaté par lui et relevant de la pharmacie assurant l’approvisionnement, conseillera personnellement le personnel de l’hôpital d’une manière appropriée et, en cas d’urgence, sans délai;
5. la pharmacie qui assure l’approvisionnement garantit qu’elle conseillera de manière permanente le personnel de l’hôpital en vue d’une pharmacothérapie efficace et économique;
6. le gérant de la pharmacie qui assure l’approvisionnement au sens du paragraphe 3 ou du paragraphe 4, ou le pharmacien mandaté par lui, est membre de la commission des médicaments de l’hôpital.
L’approvisionnement d’un autre hôpital par une pharmacie hospitalière relevant du même pouvoir organisateur est également subordonné à l’autorisation de l’autorité compétente.
Les dispositions de la deuxième phrase sont applicables mutatis mutandis à l’octroi de cette autorisation.
(6) Le gérant de la pharmacie hospitalière au sens du paragraphe 1 ou de la pharmacie au sens du paragraphe 4, ou un pharmacien mandaté par lui, est tenu de contrôler les stocks de médicaments de l’hôpital à approvisionner conformément au règlement relatif à l’exploitation des pharmacies et veillera à cet égard en particulier à la qualité irréprochable des médicaments et à leur bonne conservation. […]»
Jusqu’au 20 juin 2005, la version initiale de l’ApoG contenait des règles, connues sous le nom de «principe régional», en vertu desquelles la conclusion de contrats d’approvisionnement en médicaments avec des pharmacies externes était limitée aux seules pharmacies ayant leur siège dans la même ville ou le même arrondissement que l’hôpital à approvisionner.
Par lettre de mise en demeure du 11 juillet 2003, puis par un avis motivé du 19 décembre 2003, la Commission a contesté la conformité de ce principe avec le droit communautaire et, en particulier, avec les dispositions du traité CE relatives à la libre circulation des marchandises.
Le gouvernement allemand a, le 4 novembre 2004, approuvé un projet de loi modifiant l’article 14 de ladite loi et visant à permettre aux hôpitaux de conclure également des contrats d’approvisionnement distincts avec plusieurs pharmacies.
Cependant, le Bundesrat n’a pas approuvé ce projet de loi.
Le gouvernement allemand a, par conséquent, apporté certaines adaptations audit projet qui ont conduit à l’adoption, le 21 juin 2005, de l’article 14 de l’ApoG, dans sa rédaction telle que reproduite au point 4 du présent arrêt.
Considérant que, malgré les modifications apportées audit article 14, la République fédérale d’Allemagne n’avait toujours pas mis fin au manquement reproché, la Commission a, le 18 octobre 2005, adressé à cet État membre une lettre de mise en demeure complémentaire. Dans celle-ci, elle constatait que les conditions cumulatives auxquelles est soumise la conclusion d’un contrat d’approvisionnement en médicaments, conformément à l’article 14 de l’ApoG, équivalaient à maintenir un «principe régional» déguisé, incompatible avec les dispositions du traité relatives à la libre circulation des marchandises telles que prévues à l’article 28 CE.
Dans sa réponse du 14 décembre 2005 à cette lettre de mise en demeure, la République fédérale d’Allemagne a mis en doute l’applicabilité de l’article 28 CE et a considéré que, en tout état de cause, la législation nationale était justifiée au regard de l’article 30 CE.
Le 10 avril 2006, la Commission a adressé à cet État membre un avis motivé dans lequel elle maintenait l’analyse contenue dans ladite lettre de mise en demeure.
Le 2 juin 2006, la République fédérale d’Allemagne a informé la Commission qu’elle maintenait également sa position concernant l’article 14 de l’ApoG.
Dès lors, la Commission a décidé d’introduire le présent recours.
Sur le recours
Argumentation des parties
À l’appui de son recours, la Commission soutient que les conditions cumulatives relatives au contrat d’approvisionnement en médicaments, prévues par les dispositions litigieuses, constituent une modalité de vente au sens de l’arrêt du 24 novembre 1993, Keck et Mithouard (C-267/91 et C-268/91, Rec. p. I-6097), relevant néanmoins du champ d’application de l’article 28 CE, au motif qu’elles gênent davantage l’accès au marché des marchandises originaires d’États membres autres que la République fédérale d’Allemagne que celui des produits nationaux.
Selon les dispositions litigieuses, la pharmacie contractante serait chargée de l’ensemble des prestations liées à l’approvisionnement en médicaments.
Certaines de ces prestations, telles que l’approvisionnement d’urgence, ne pouvant être remplies que par un pharmacien dont l’officine est proche de l’hôpital à approvisionner, le choix d’une telle pharmacie se limiterait nécessairement à celles implantées à proximité de cet hôpital, ce qui reviendrait à instituer un principe régional «non écrit».
De cette manière, l’accès au marché des produits en provenance d’autres États membres serait davantage entravé que celui des produits nationaux.
Lesdites dispositions constitueraient, par conséquent, une mesure d’effet équivalent à des restrictions quantitatives, interdite par l’article 28 CE.
Lesdites conditions cumulatives ne seraient, par ailleurs, pas justifiées par des motifs de protection de la santé publique.
À cet égard, la Commission précise qu’elle remet en cause non pas l’exigence de l’approvisionnement de l’hôpital en médicaments par
COMMISSION / ALLEMAGNE un seul pharmacien, mais uniquement le fait que seul un pharmacien local puisse conclure un contrat d’approvisionnement avec un hôpital allemand.
Concernant la nécessité de conclure un contrat d’approvisionnement global, la Commission fait valoir que le fait de dissocier l’approvisionnement de base de l’approvisionnement d’urgence ne nuit pas à la qualité de l’approvisionnement de l’hôpital concerné.
En outre, s’il est incontestable qu’un hôpital a besoin, pour sélectionner ses médicaments, des conseils d’un pharmacien connaissant les besoins de l’établissement, de tels conseils ne sauraient nécessairement être dispensés par le pharmacien qui approvisionnera cet hôpital par la suite.
De même, le fait de charger un second pharmacien du contrôle des stocks de médicaments n’altérerait pas la qualité de l’approvisionnement.
Il serait au contraire conseillé de dissocier les tâches de contrôle de celles de fourniture afin de garantir une qualité optimale sur les deux plans.
Enfin, eu égard aux moyens techniques de communication existants, il ne serait pas nécessaire de prodiguer des conseils sur place pour garantir un niveau élevé de qualité de l’approvisionnement.
La Commission relève, à cet égard, que la Cour, au point 113 de l’arrêt du 11 décembre 2003, Deutscher Apothekerverband (C-322/01, Rec. p. I-14887), a admis que des médicaments pouvaient être vendus à des patients au moyen de l’internet.
La République fédérale d’Allemagne conteste que les dispositions litigieuses constituent une mesure d’effet équivalent à une restriction quantitative aux importations.
Selon elle, ces dispositions rempliraient les conditions énoncées par la Cour dans l’arrêt Keck et Mithouard, précité, pour échapper à l’application de l’article 28 CE.
À cet égard, la République fédérale d’Allemagne fait tout d’abord valoir que, en général, une pharmacie établie dans un autre État membre ne dispose pas des médicaments autorisés en Allemagne.
Par conséquent, le fait qu’une quantité moins importante de médicaments soit livrée aux hôpitaux allemands à partir des autres États membres ne serait pas imputable aux dispositions litigieuses.
Par ailleurs, les pharmacies établies dans ces derniers États auraient la possibilité de livrer des médicaments à la pharmacie interne de l’hôpital ou à une pharmacie externe, remplissant les conditions prévues par les dispositions litigieuses, sans devoir obligatoirement conclure un contrat d’approvisionnement à cet effet.
L’article 28 CE n’exigerait pas que les hôpitaux situés dans un État membre puissent être livrés en médicaments par
La République fédérale d’Allemagne fait également valoir que la vente de médicaments provenant d’autres États membres n’est pas davantage affectée que la vente de médicaments en provenance de régions allemandes éloignées de l’hôpital à approvisionner.
En outre, une pharmacie établie en dehors du territoire allemand pourrait passer un contrat d’approvisionnement avec un hôpital allemand dès lors qu’elle remplit lesdites conditions.
Par ailleurs, selon ledit État membre, la définition des modalités d’approvisionnement des hôpitaux, en ce qu’elle constitue une décision législative de principe, relève uniquement de la compétence des États membres, conformément à l’article 152, paragraphe 5, CE.
Le recours de la Commission, visant à faire constater que les dispositions litigieuses sont contraires à l’article 28 CE, serait une manière de contourner les limites de l’action communautaire dans le domaine de la santé publique.
À titre subsidiaire, la République fédérale d’Allemagne soutient que lesdites dispositions sont justifiées par des motifs de protection de la santé publique au sens de l’article 30 CE et ne portent pas atteinte au principe de proportionnalité.
En effet, elles seraient de nature à garantir un approvisionnement sûr et d’un haut niveau de qualité, puisque la totalité de l’approvisionnement en médicaments d’un hôpital reposerait sur un pharmacien responsable.
À cet égard, ledit État membre fait notamment valoir que la dissociation de l’approvisionnement de base et de l’approvisionnement d’urgence est une mesure impraticable et dépourvue d’objectivité.
Par ailleurs, dissocier l’approvisionnement de base et la sélection des médicaments ne serait pas véritablement adapté aux besoins de l’ensemble des services de l’hôpital ni rentable.
De même, la séparation des fonctions liées à l’approvisionnement de base de celles liées à la qualité et à la bonne conservation des stocks de médicaments ne garantirait pas un approvisionnement optimal.
Un contact personnel entre le pharmacien qui fournit les médicaments et les équipes de l’hôpital permettrait en outre d’améliorer la sécurité de l’approvisionnement.
Enfin, le principe de l’approvisionnement par un seul fournisseur permettrait une synergie optimale entre la livraison des médicaments, le conseil et le contrôle.
À titre liminaire, il y a lieu de répondre à l’argument de la République fédérale d’Allemagne selon lequel le recours de la Commission, visant à faire constater que les dispositions litigieuses sont contraires à l’article 28 CE, est une manière de contourner les limites de l’action communautaire dans le domaine de la santé publique.
Toutefois, dans l’exercice de cette compétence, les États membres doivent respecter le droit communautaire, notamment les dispositions du traité relatives à la libre circulation des marchandises (voir arrêt du 28 avril 1998, Decker, C-120/95, Rec. p. I-1831, points 23 à 25).
Lesdites dispositions comportent l’interdiction pour les États membres d’introduire ou de maintenir des restrictions injustifiées à l’exercice de cette liberté dans le domaine des soins de santé (voir, en ce qui concerne la libre prestation des services, arrêt Watts, précité, point 92).
Ainsi, le présent recours de la Commission se limite, dans le cadre de l’accomplissement de la mission de cette dernière consistant notamment, selon l’article 211 CE, à veiller à l’application des dispositions du traité, à vérifier si les États membres ont agi en conformité avec les règles de celuici relatives à la libre circulation des marchandises.
Il convient par ailleurs de préciser que, en l’état actuel du droit communautaire, dans lequel l’approvisionnement des hôpitaux en médicaments ne fait pas l’objet d’une harmonisation au niveau communautaire, la détermination des règles en la matière demeure de la compétence des États membres, sous réserve du respect des dispositions du traité et, notamment, de celles concernant la libre circulation des marchandises (voir, en ce sens, arrêt du 21 mars 1991, Delattre, C-369/88, Rec. p. I-1487, point 48).
Il y a donc lieu d’examiner la compatibilité des dispositions litigieuses avec les articles 28 CE et 30 CE.
Sur l’existence d’une entrave aux échanges intracommunautaires
La libre circulation des marchandises est un principe fondamental du traité qui trouve son expression dans l’interdiction, énoncée à l’article 28 CE, des restrictions quantitatives à l’importation entre les États membres ainsi que de toutes mesures d’effet équivalent (arrêt du 5 juin 2007, Rosengren e.a., C-170/04, Rec. p. I-4071, point 31).
Selon une jurisprudence constante, l’interdiction des mesures d’effet équivalent à des restrictions quantitatives, édictée à l’article 28 CE, vise toute réglementation des
La Cour a cependant précisé que des dispositions nationales limitant ou interdisant certaines modalités de vente qui, d’une part, s’appliquent à tous les opérateurs concernés exerçant leur activité sur le territoire national et, d’autre part, affectent de la même manière, en droit comme en fait, la commercialisation des produits nationaux et celle des produits en provenance d’autres États membres ne sont pas de nature à entraver directement ou indirectement, actuellement ou potentiellement, le commerce entre les États membres, au sens de la jurisprudence inaugurée par l’arrêt Dassonville, précité (voir, en ce sens, arrêt Keck et Mithouard, précité, point 16).
En l’espèce, il convient de rappeler que l’article 14 de l’ApoG détermine les exigences auxquelles doivent répondre les pharmacies externes pour prétendre à l’approvisionnement en médicaments des établissements hospitaliers en Allemagne.
Or, les dispositions litigieuses ne portent pas sur les caractéristiques des médicaments, mais concernent uniquement les modalités selon lesquelles ceux-ci peuvent être vendus (voir, en ce sens, arrêt du 14 février 2008, Dynamic Medien, C-244/06, Rec. p. I-505, point 31).
Par conséquent, de telles dispositions doivent être considérées comme portant sur des modalités de vente au sens de l’arrêt Keck et Mithouard, précité, ce qui n’est, au demeurant, pas contesté par les parties au litige.
Ainsi qu’il ressort de l’arrêt Keck et Mithouard, précité, une telle modalité de vente ne peut cependant échapper à l’interdiction prévue à l’article 28 CE que si elle satisfait aux deux conditions énoncées au point 29 du présent arrêt.
En ce qui concerne la première de ces conditions, il convient de relever que les dispositions litigieuses s’appliquent indistinctement à tous les opérateurs concernés exerçant leur activité sur le territoire allemand, dès lors qu’elles s’appliquent à toutes les pharmacies souhaitant approvisionner les hôpitaux allemands en médicaments, qu’elles soient établies en Allemagne ou dans un autre État membre.
S’agissant de la seconde desdites conditions, il est constant que les dispositions litigieuses établissent une série de critères cumulatifs qui de facto exigent, ainsi que la République fédérale d’Allemagne le reconnaît d’ailleurs explicitement, une certaine proximité géographique entre la pharmacie fournissant les médicaments et l’hôpital auquel ceux-ci sont destinés.
Force est de constater que les dispositions litigieuses sont de nature à rendre l’approvisionnement en médicaments des hôpitaux allemands plus difficile et plus coûteux pour les pharmacies établies dans des États membres autres que la République fédérale d’Allemagne que pour les pharmacies établies dans cette dernière.
En effet, les pharmacies établies dans d’autres États membres, hormis en ce qui concerne celles se trouvant dans une région frontalière, située à proximité de l’hôpital allemand concerné, qui souhaitent conclure un contrat d’approvisionnement avec un tel hôpital doivent soit transférer leur officine dans le voisinage de l’hôpital concerné, soit ouvrir une autre pharmacie à proximité de celui-ci.
En conséquence, au regard de l’approvisionnement en médicaments des hôpitaux allemands, lesdites dispositions n’affectent pas de la même manière les produits commercialisés par les pharmacies établies sur le territoire de la République fédérale d’Allemagne et ceux commercialisés par les pharmacies situées dans un autre État membre.
Cette conclusion ne saurait être infirmée par le fait, invoqué par la République fédérale d’Allemagne, que, s’agissant de la vente de médicaments aux hôpitaux allemands, les dispositions litigieuses ne sont pas plus défavorables aux pharmacies établies en dehors de cet État membre qu’aux pharmacies situées en Allemagne dont l’officine est éloignée de l’hôpital auquel ces médicaments sont destinés.
En effet, le caractère restrictif de ces dispositions ne saurait disparaître pour la seule raison que, sur une partie du territoire de l’État membre concerné, à savoir celle qui se trouve éloignée de l’hôpital à approvisionner, lesdites dispositions affectent de la même manière la commercialisation de médicaments par des pharmacies établies en Allemagne et par des pharmacies établies dans d’autres États membres (voir, en ce sens, arrêt du 13 janvier 2000, TK-Heimdienst, C-254/98, Rec. p. I-151, point 28).
Il ne saurait non plus être soutenu que la commercialisation de médicaments provenant d’autres États membres n’est pas affectée davantage que la commercialisation de médicaments provenant de régions d’Allemagne éloignées de l’hôpital à approvisionner.
En effet, pour qu’une mesure étatique puisse être qualifiée de discriminatoire ou protectrice au sens des règles relatives à la libre circulation des marchandises, il n’est pas nécessaire que cette mesure ait pour effet de favoriser l’ensemble des produits nationaux ou de ne défavoriser que les seuls produits importés à l’exclusion des produits nationaux (arrêts du 25 juillet 1991, Aragonesa de Publicidad Exterior et Publivía, C-1/90 et C-176/90, Rec. p. I-4151, point 24, et TK-Heimdienst, précité, point 27).
Est également dépourvue de pertinence la circonstance, invoquée par la République fédérale d’Allemagne, qu’une pharmacie établie dans un État membre autre que cette dernière a la possibilité de livrer des médicaments à la pharmacie interne de l’hôpital ou à une pharmacie externe remplissant les conditions cumulatives prévues par les dispositions litigieuses.
En effet, ainsi que l’a relevé M. l’avocat général au point 81 de ses conclusions, bien que les règles communautaires relatives à la libre circulation des marchandises n’exigent pas que les hôpitaux situés dans les États membres doivent avoir la possibilité de se faire livrer des médicaments par des pharmacies externes, dès lors qu’un État membre prévoit une telle possibilité, il ouvre cette activité au marché et se trouve, dès lors, tenu de respecter lesdites règles.
Ne saurait davantage être accueilli l’argument de la République fédérale d’Allemagne selon lequel le fait qu’une quantité de médicaments moins importante est livrée aux hôpitaux allemands par des pharmacies situées en dehors de cet État membre n’est pas imputable aux dispositions litigieuses, au motif que, en général, de telles pharmacies ne disposent pas d’une quantité suffisante de médicaments autorisés en Allemagne.
En effet, les dispositions litigieuses étant susceptibles d’entraver les échanges intracommunautaires, elles doivent être considérées comme une mesure d’effet équivalent à une restriction quantitative à l’importation au sens de l’article 28 CE, sans qu’il soit nécessaire d’apporter la preuve qu’elles ont produit un effet sensible sur lesdits échanges (voir arrêt du 8 juillet 2004, Commission/France, C-166/03, Rec. p. I-6535, point 15).
Il résulte de l’ensemble des considérations qui précèdent que les dispositions litigieuses sont susceptibles d’entraver les échanges intracommunautaires et constituent une mesure d’effet équivalent à une restriction quantitative à l’importation interdite par l’article 28 CE.
Dans ces circonstances, il convient d’examiner si les dispositions litigieuses peuvent être justifiées par des raisons telles que celles invoquées par la République fédérale d’Allemagne et tenant à la protection de la santé publique.
Sur l’existence d’une justification tirée de la protection de la santé publique
À cet égard, il convient de rappeler que la santé et la vie des personnes occupent le premier rang parmi les biens ou intérêts protégés par l’article 30 CE et qu’il appartient aux États membres, dans les limites imposées par le traité, de décider du niveau auquel ils entendent assurer la protection de la santé publique et de la manière dont ce niveau doit être atteint (arrêts Deutscher Apothekerverband, précité, point 103; du 13 juillet 2004, Commission/France, C-262/02, Rec. p. I-6569, point 24; Rosengren e.a., précité, point 39, ainsi que Ludwigs-Apotheke, précité, point 27).
Il est constant que les dispositions litigieuses, qui ont pour objectif, selon la République fédérale d’Allemagne, de garantir que l’approvisionnement des hôpitaux en médicaments par une pharmacie externe soit sûr et de qualité, répondent à des préoccupations de santé publique telles que celles admises par l’article 30 CE et que, partant, elles sont, en principe, susceptibles de justifier une entrave à la libre circulation des marchandises.
En ce qui concerne, d’une part, le caractère approprié des dispositions litigieuses, il doit être observé que, en ce qu’elles exigent que toutes les prestations liées au contrat d’approvisionnement soient confiées à un pharmacien à proximité, de telles dispositions sont de nature à réaliser l’objectif visant à garantir un approvisionnement sûr et de qualité des hôpitaux allemands et, partant, à protéger la santé publique, ce que la Commission, d’ailleurs, ne conteste pas.
En vertu de la jurisprudence constante de la Cour, rappelée au point 46 du présent arrêt, dans l’appréciation du respect du principe de proportionnalité dans le domaine de la santé publique, il convient de tenir compte du fait que l’État membre peut décider du niveau auquel il entend assurer la protection de la santé publique et la manière dont ce niveau doit être atteint.
Dans la présente espèce, il importe de rappeler que, en vertu de l’article 14 de l’ApoG, les hôpitaux allemands ont le choix de confier leur approvisionnement en médicaments soit à une pharmacie exploitée dans les locaux de l’hôpital (ci-après le «système d’approvisionnement interne»), soit à la pharmacie d’un autre hôpital ou à une pharmacie externe (ci-après le «système d’approvisionnement externe»).
Dans le système d’approvisionnement interne, le pharmacien de l’hôpital est responsable de l’ensemble des prestations liées à l’approvisionnement en médicaments.
Étant installé dans l’établissement hospitalier, il est largement et rapidement disponible pour ce dernier.
Les différents éléments de ce système n’ont pas été remis en cause par la Commission.
Lorsqu’un hôpital opte pour le système d’approvisionnement externe, il doit conclure un contrat avec la pharmacie qu’il a choisie, contrat qui se trouve soumis aux conditions cumulatives prévues à l’article 14 de l’ApoG, lesquelles imposent également que la totalité des prestations liées à ce type d’approvisionnement repose sur un pharmacien contractant qui soit largement et rapidement disponible sur place.
Ainsi, les dispositions litigieuses transposent, en réalité, au système d’approvisionnement externe des exigences analogues à celles qui caractérisent le système d’approvisionnement interne.
Dans la mesure où la conclusion du contrat d’approvisionnement avec la pharmacie d’un autre hôpital ou avec une pharmacie externe est subordonnée aux dispositions litigieuses, lesquelles prévoient des conditions analogues à celles applicables dans le cadre du système d’approvisionnement interne, à savoir l’exigence d’un pharmacien qui est, d’une part, responsable de l’approvisionnement en médicaments et, d’autre part, largement et rapidement disponible sur place, force est de constater que ces dispositions assurent l’équivalence et la compatibilité entre tous les éléments du
Dès lors, les dispositions litigieuses s’avèrent nécessaires pour réaliser l’objectif visant à assurer un niveau élevé de protection de la santé publique et n’apparaissent pas aller au-delà d’une telle nécessité.
En revanche, l’approche défendue par la Commission, en ce qu’elle permet de confier les prestations liées au système d’approvisionnement externe à des pharmaciens contractants dont l’officine n’est pas située à proximité de l’hôpital à approvisionner risquerait de porter atteinte à l’unité et à l’équilibre du système d’approvisionnement en médicaments des hôpitaux en Allemagne et, par conséquent, au niveau élevé de protection de la santé publique que se propose d’atteindre la République fédérale d’Allemagne.
Par ailleurs, dans la pratique, l’approche privilégiée par la Commission obligerait les hôpitaux allemands qui choisissent de s’approvisionner auprès de pharmacies externes ou de pharmacies d’un autre hôpital à engager plusieurs pharmaciens pour assurer les différentes fonctions liées à l’approvisionnement, ce qui générerait, ainsi que l’a relevé M. l’avocat général au point 122 de ses conclusions, des charges supplémentaires liées à un tel engagement.
À cet égard, si des objectifs de nature purement économique ne peuvent justifier une entrave au principe fondamental de libre circulation des marchandises, cependant, s’agissant des intérêts d’ordre économique ayant pour objectif le maintien d’un service médical et hospitalier équilibré et accessible à tous, la Cour a admis qu’un tel objectif pouvait également relever de l’une des dérogations pour des raisons de santé publique, dans la mesure où il contribue à la réalisation d’un niveau élevé de protection de la santé (voir par analogie, notamment, arrêts du 28 avril 1998, Kohll,
COMMISSION / ALLEMAGNE
C-158/96, Rec. p. I-1931, point 50, et du 19 avril 2007, Stamatelaki, C-444/05, Rec. p. I-3185, point 31).
Dans cette double perspective, l’exigence consistant à confier à un pharmacien de proximité la responsabilité de la totalité des tâches qui relèvent de l’approvisionnement en médicaments de l’hôpital concerné n’apparaît pas non plus comme une mesure qui va au-delà de ce qui est nécessaire pour réaliser l’objectif poursuivi par la République fédérale d’Allemagne, à savoir atteindre un niveau élevé de protection de la santé publique.
Eu égard à ces éléments, il y a lieu de constater que les dispositions litigieuses doivent être considérées comme justifiées par des raisons relatives à la protection de la santé publique.
Il y a lieu, dès lors, de rejeter le recours de la Commission.
En vertu de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La République fédérale d’Allemagne ayant conclu à la condamnation de la Commission et celleci ayant succombé en ses moyens, il y a lieu de la condamner aux dépens.
Par ces motifs, la Cour (quatrième chambre) déclare et arrête:
1) Le recours est rejeté.
2) La Commission des Communautés européennes est condamnée aux dépens.
«Sécurité sociale — Règlement (CEE) no 1408/71 — Articles 4, paragraphe 1, sous b) et g), 10, paragraphe 1, et 69 — Libre circulation des personnes — Articles 39 CE et 42 CE — Régime légal de l’assurance retraite ou accident — Prestation d’assurance pour diminution de la capacité de travail ou invalidité — Avance versée aux chômeurs demandeurs — Qualification de la prestation comme ‘prestation de chômage’ ou comme ‘prestation d’invalidité’ — Condition de résidence»
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 15 mai 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 6992
Sommaire de l’arrêt
Sécurité sociale des travailleurs migrants — Réglementation communautaire — Champ d’application matériel o
Sécurité sociale des travailleurs migrants — Égalité de traitement [Art.
SOMMAIRE — AFFAIRE C-228/07
l’absence d’épuisement de la durée de service de la prestation. Dans ces conditions, nonobstant le fait qu’elle soit liée à une demande de pension d’invalidité, une telle prestation se rapporte directement au risque de chômage visé à l’article 4, paragraphe 1, sous g), précité.
Une prestation telle qu’une avance versée aux chômeurs ayant demandé, au titre du régime légal de l’assurance retraite ou accident, une prestation d’assurance pour diminution de la capacité de travail ou invalidité, doit être considérée comme une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71.
L’article 39 CE doit être interprété en ce sens qu’il s’oppose à ce qu’un État membre, dans la mesure où il n’a apporté aucun élément de nature à démontrer qu’une telle condition est objectivement justifiée et proportionnée, subordonne l’octroi d’une prestation telle qu’une avance versée aux chômeurs ayant demandé, au titre du régime légal de l’assurance retraite ou accident, une prestation d’assurance pour diminution de la capacité de travail ou invalidité, qui doit être considérée comme une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71, à la condition que les bénéficiaires aient leur résidence sur le territoire national de cet État.
En effet, en ce qui concerne, d’abord, l’objet et la finalité de ladite prestation, cette dernière vise à procurer au demandeur d’une pension d’invalidité n’ayant pas d’emploi ou ne bénéficiant d’aucun revenu, lorsque les circonstances laissent prévoir l’octroi de cette pension, des moyens financiers lui permettant de subvenir à ses besoins dans l’attente de la décision définitive sur sa demande et, partant, au cours d’une période pendant laquelle il existe un état d’incertitude quant à l’aptitude de ce demandeur à être réinséré dans la vie professionnelle.
Cette prestation, qui est également versée par les autorités compétentes en matière de chômage, est essentiellement destinée à remplacer le salaire perdu en raison du chômage afin de subvenir à l’entretien du travailleur en état de chômage.
Ensuite, en ce qui concerne la base de calcul de ladite prestation, son montant est déterminé de la même manière que celui de l’allocation de chômage.
Enfin, en ce qui concerne les conditions d’octroi de cette prestation, outre le fait que les dispositions applicables à celleci sont prévues par la réglementation relative à l’assurance chômage et que cette prestation est octroyée par les autorités compétentes en matière de chômage, le demandeur d’une pension d’invalidité doit remplir les conditions d’ouverture du droit aux allocations de chômage concernant la durée de l’affiliation et
PETERSEN chômage ou d’invalidité, ont tendance à quitter le pays de leur ancien emploi pour rentrer dans leur pays d’origine.
particulièrement les premiers.
Tel est le cas d’une condition de résidence comme celle subordonnant l’octroi de ladite prestation, qui est plus facilement remplie par des travailleurs nationaux que par ceux des autres États membres, puisque ce sont surtout ces derniers travailleurs qui, notamment en cas de
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. DÁMASO RUIZ-JARABO COLOMER présentées le 15 mai 2008 1
14 juin 1971 2 admet deux réponses possibles, toutes deux convaincantes; mais le dilemme repose, non pas dans le classement spécifique, mais dans le but poursuivi par le droit communautaire, profondément lié à la création d’une citoyenneté de l’Union, dont le contenu a été développé dans la jurisprudence de la Cour de justice.
Il arrive à l’être humain d’échafauder des catégories qui perdurent seulement dans le monde des idées.
Mais, si les taxinomies s’enracinent et paraissent avoir une vie propre, surgit le risque d’engager des discussions qui ne mènent à rien.
Ce résultat est particulièrement dramatique lorsque ces catégories ont une portée éminemment pratique, comme c’est le cas dans le domaine du droit.
Comme le pressentait le prince Hamlet, le premier existentialiste de l’époque moderne, la différence entre être et ne pas être est pure fantaisie 3.
Par conséquent, il convient de dépasser la rigueur pour élaborer une proposition juste et conforme au droit.
Dans la présente affaire, le Verwaltungsgerichtshof (Autriche) exprime un doute qui ne trouve en soi aucune réponse correcte.
La Cour est donc appelée à rechercher la solution la plus correcte, bien qu’elle ne soit pas la seule viable; il s’agit d’une prestation sociale, dont la qualification au regard du règlement (CEE) no 1408/71 du Conseil du
3 — L’idée qu’il n’y a pas de vérité absolue, mais seulement une vérité relative, provient des sophistes, qui prônaient l’impossibilité de capter la réalité à travers les sens, puisque chaque sens interprète le monde de manière différente.
Ce désenchantement à l’égard de la vérité explique le soliloque bien connu du prince Hamlet, dans lequel il affirme que la différence entre être et ne pas être relève de l’imagination individuelle (Rosenberg M., The Masks of Hamlet, Associated University Presses, Londres, 1992, p. 65 à 82).
1 — Langue originale: l’espagnol.
II — Les faits de la procédure au principal
III — Le cadre juridique
A — La réglementation communautaire
M. Petersen, citoyen européen de nationalité allemande, exerçait un emploi salarié en Autriche, pays où il résidait.
En avril 2000, il a présenté à la Pensionsversicherungsanstalt (organisme d’assurance retraite) autrichienne une demande de pension d’incapacité de travail, qui a été rejetée, ce contre quoi il a introduit un recours devant les tribunaux.
Pendant le déroulement de la procédure juridictionnelle, l’Arbeitsmarktservice Niederösterreich (service de l’emploi) a accordé à M. Petersen une avance sur la prestation de chômage au titre de l’article 23 de la loi relative à l’assurance chômage de 1977 (Arbeitslosenversicherungsgesetz 1977, ci-après l’«AlVG»).
Avec cette prestation, la législation autrichienne permet de garantir un minimum de ressources aux personnes qui demandent une pension d’invalidité alors qu’elles sont sans emploi, pendant la durée de la procédure.
Après que l’avance lui eut été accordée, M. Petersen a informé les autorités autrichiennes de son intention de s’installer en République fédérale d’Allemagne, dans l’espoir que la prestation ne ferait pas l’objet d’une suspension ou d’une modification.
Mais, le 28 octobre 2003, l’administration lui a retiré l’aide, en alléguant le changement de domicile.
M. Petersen a de nouveau saisi les tribunaux contre cette décision, en introduisant un recours qui a abouti à la présente demande préjudicielle.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 les travailleurs des États membres, en ce qui concerne l’emploi, la rémunération et les autres conditions de travail.
Les citoyens de l’Union jouissent des droits et sont soumis aux devoirs prévus par le présent traité.
[…] b) de se déplacer à cet effet librement sur le territoire des États membres;
Article 39 c) de séjourner dans un des États membres afin d’y exercer un emploi conformément aux dispositions législatives, réglementaires et administratives régissant l’emploi des travailleurs nationaux;
La libre circulation des travailleurs est assurée à l’intérieur de la Communauté.
Les règles de droit dérivé auxquelles se réfère l’article 42 CE figurent principale-
, et plus spécialement sous ses articles 4, 10 et 69:
Le présent règlement s’applique à toutes les législations relatives aux branches de sécurité sociale qui concernent:
Le Conseil, statuant conformément à la procédure visée à l’article 251, adopte, dans le domaine de la sécurité sociale, les mesures nécessaires pour l’établissement de la libre circulation des travailleurs, en instituant notamment un système permettant d’assurer aux travailleurs migrants et à leurs ayants droit:
[…] a) la totalisation, pour l’ouverture et le maintien du droit aux prestations, ainsi que pour le calcul de celles-ci, de toutes périodes prises en considération par les différentes législations nationales; b) les prestations d’invalidité, y compris celles qui sont destinées à maintenir ou à améliorer la capacité de gain; b) le paiement des prestations aux personnes résidant sur les territoires des États membres.
4 — Ce règlement a été remplacé par le règlement (CE) no 883/2004 du Parlement européen et du Conseil, du 29 avril
[…] e) les prestations d’accident du travail et de maladie professionnelle;
Article 10 a) avant son départ, il doit avoir été inscrit comme demandeur d’emploi et être resté à la disposition des services de l’emploi de l’État compétent pendant au moins quatre semaines après le début du chômage.
Toutefois, les services ou institutions compétents peuvent autoriser son départ avant l’expiration de ce délai; b) il doit s’inscrire comme demandeur d’emploi auprès des services de l’emploi de chacun des États membres où il se rend et se soumettre au contrôle qui y est organisé.
Cette condition est considérée comme remplie pour la période antérieure à l’inscription s’il est procédé à celleci dans un délai de sept jours à compter de la date à laquelle l’intéressé
À moins que le présent règlement n’en dispose autrement, les prestations en espèces d’invalidité, de vieillesse ou des survivants, les rentes d’accident du travail ou de maladie professionnelle et les allocations de décès acquises au titre de la législation d’un ou de plusieurs États membres ne peuvent subir aucune réduction, ni modification, ni suspension, ni suppression, ni confiscation du fait que le bénéficiaire réside sur le territoire d’un État membre autre que celui où se trouve l’institution débitrice.
«Article 7 a cessé d’être à la disposition des services de l’emploi de l’État qu’il a quitté. Dans des cas exceptionnels, ce délai peut être prolongé par les services ou institutions compétents;
A droit à l’allocation de chômage quiconque
2) remplit les conditions de durée d’affiliation, et c) le droit aux prestations est maintenu pendant une période de trois mois au maximum, à compter de la date à laquelle l’intéressé a cessé d’être à la disposition des services de l’emploi de l’État qu’il a quitté, sans que la durée totale de l’octroi des prestations puisse excéder la durée des prestations pendant laquelle il a droit en vertu de la législation dudit État.
Dans le cas d’un travailleur saisonnier, cette durée est, en outre, limitée à la période restant à courir jusqu’au terme de la saison pour laquelle il a été engagé.
3) n’a pas encore épuisé la durée de service de la prestation.
B — La réglementation nationale
Se tient à la disposition du service de placement quiconque est en mesure et en droit d’occuper un emploi (paragraphe 3), et jouit de la capacité de travail (article 8), a la volonté de travailler (article 9) et est au chômage (article 12).
La prestation sociale en cause dans la présente affaire est prévue par l’AlVG, spécialement sous ses articles 7, 16 et 23.
Sont dispensés de la condition de jouir de la capacité de travail les chômeurs ayant bénéficié de mesures de réinsertion, qui ont atteint l’objectif de ces mesures (article 300, paragraphes 1 et 3, de l’Allgemeines Sozialversicherungsgesetz — code de la sécurité sociale), et qui ont accompli la durée d’affiliation requise après cette mesure.
Sur demande du chômeur, la suspension de l’allocation de chômage au titre du paragraphe 1, sous g), est levée, lorsque des circonstances notables sont réunies, le conseil régional entendu, jusqu’à trois mois pendant la durée du droit aux prestations (article 18).
Sont des circonstances notables les circonstances qui concourent à mettre fin à la période de chômage, en particulier lorsque le chômeur se rend à l’étranger dans le but avéré d’y rechercher un emploi ou de se présenter à un employeur ou de suivre une formation, ou des circonstances dues à des motifs familiaux.
Le droit à l’allocation de chômage est suspendu pendant
Les chômeurs ayant demandé l’octroi
1) d’une prestation pour diminution de la capacité de travail ou invalidité ou une prestation transitoire au titre du régime g) le séjour à l’étranger, dans la mesure où le paragraphe 3 ou des dispositions prises sur la base de conventions internationales ne sont pas applicables;
PETERSEN légal d’assurance retraite ou d’assurance accident, ou
2) les circonstances en présence laissent a priori prévoir l’octroi des prestations au titre de l’assurance sociale, et
2) d’une prestation au titre, soit de l’assurance vieillesse du régime général d’assurance sociale, soit du code de sécurité sociale, soit du régime d’assurances sociales des commerçants ou des agriculteurs, soit une pension spéciale au titre de la loi sur le travail de nuit pénible,
3) dans le cas du paragraphe 1, point 2, l’institution d’assurance retraite ait en outre délivré une attestation selon laquelle il est prévisible qu’il ne sera pas possible d’établir le principe d’une obligation de servir les prestations dans les deux mois suivant le jour de l’ouverture du droit à pension.
[…] peuvent bénéficier, jusqu’à ce qu’il soit statué sur leur demande d’octroi de ces prestations, d’une allocation de chômage ou aide d’urgence à titre d’avance.
Il est nécessaire, pour l’octroi d’une allocation de chômage ou aide d’urgence à titre avance, que
L’avance est octroyée à hauteur de l’allocation de chômage (ou de l’aide d’urgence) à servir due au titre du paragraphe 1, points 1 ou 2, à concurrence d’un plafond égal à un trentième du montant moyen des prestations, y compris l’allocation pour enfant.
Dans la mesure où l’agence régionale de l’office pour l’emploi est informée, sur la base d’une note écrite de l’institution de sécurité sociale, que la prestation à prévoir sera inférieure, l’avance versée doit être réduite en proportion.
L’avance est accordée rétroactivement, dans le cas visé au paragraphe 1, point 2, à partir du jour de l’ouverture du droit à pension, pour autant que l’intéressé ait déposé la demande dans les 14 jours suivant l’établissement de l’attestation visée au paragraphe 2, point 3.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 et le montant accordés, comme une allocation de chômage ou une aide d’urgence, c’est-à-dire que, en particulier, aucun paiement d’une éventuelle différence n’est effectué a posteriori, et que la durée de prestation est abrégée en vertu de l’article 18.»
Si une agence régionale a accordé une avance au titre du paragraphe 1, ou une allocation de chômage ou aide d’urgence, le droit du chômeur à une prestation au titre du paragraphe 1, points 1 ou 2, est cédé pour la même période à l’État fédéral, aux fins de la gestion de la politique du marché de l’emploi, à hauteur de la prestation accordée par l’agence régionale, à l’exception des prestations en espèces de l’assurance maladie, dès que l’agence régionale fait valoir la cession auprès de l’institution d’assurance sociale (cession légale).
La cession du droit à prestation n’est effective que jusqu’à concurrence des montants encore dus et doit être satisfaite en priorité.
IV — Les questions préjudicielles et la procédure devant la Cour de justice
Dans ce cadre, le Verwaltungsgerichtshof a soumis à la Cour le 25 avril 2007 les questions préjudicielles suivantes:
Les prestations en espèces de l’assurance maladie qui ont été versées sur les fonds de l’assurance chômage (article 42, paragraphe 3) pour la période visée au paragraphe 5 doivent être remboursés par les institutions du régime légal d’assurance maladie par le truchement de la fédération des institutions autrichiennes d’assurances sociales, selon le pourcentage établi à l’article 73, paragraphe 2, du code de la sécurité sociale, appliqué aux montants qui ont été remboursés par les institutions d’assurance retraite au titre du paragraphe 5.
Si une pension au titre du paragraphe 1 est refusée, l’avance est considérée, pour la durée
«1) La prestation en espèces de l’assurance chômage versée aux chômeurs ayant demandé l’octroi d’une prestation d’assurance pour diminution de la capacité de travail ou invalidité au titre du régime légal d’assurance retraite ou accident, jusqu’à la décision statuant sur leur demande, à titre d’avance sur ces prestations et moyennant imputation ultérieure sur ces dernières, ce pour quoi doivent être réunies les conditions de chômage et de durée d’affiliation, mais non pas les autres conditions normalement également requises pour percevoir l’allocation de chômage — capacité
PETERSEN séjourne à l’étranger (dans un autre État membre)?»
La demande préjudicielle a été inscrite au registre du greffe de la Cour le 9 mai 2007.
de travail, disponibilité et volonté de travailler —, et qui n’est en outre allouée que si les circonstances en présence laissent prévoir l’octroi des prestations du régime légal d’assurance retraite ou accident, constituetelle une prestation de chômage au sens de l’article 4, paragraphe 1, sous g), du règlement (CEE) no 1408/71 du Conseil, du 14 juin 1971, relatif à l’application des régimes de sécurité sociale aux travailleurs salariés, aux travailleurs non salariés et aux membres de leur famille qui se déplacent à l’intérieur de la Communauté, ou une prestation d’invalidité au sens de l’article 4, paragraphe 1, sous b), du même règlement?
Des observations écrites ont été déposées par M. Petersen, par les gouvernements allemand, autrichien, espagnol et italien, et par la Commission.
L’article 39 CE fait-il opposition à une disposition du droit national selon laquelle le droit à cette prestation est suspendu — hormis dans l’hypothèse d’une dispense de trois mois au plus, qui n’est accordée que sur demande du chômeur lorsque les conditions requises sont réunies — lorsque le chômeur
Étaient présents à l’audience du 3 avril 2008, pour soumettre leurs observations orales, le représentant de M. Petersen et les agents du gouvernement autrichien et de la Commission.
V — Analyse des questions préjudicielles
M. Petersen, ainsi que la Commission et les gouvernements allemand et espagnol, ont invoqué l’article 18 CE à l’appui de leurs positions, mais les articles 17 CE et 18 CE sont des normes de caractère général, uniquement applicables en l’absence de normes spéciales.
Il en est ainsi dans la présente affaire, où un travailleur exerce la libre circulation et recourt à l’article 39 CE pour faire valoir ses droits face à un État membre.
Les normes de citoyenneté et leur traduction jurisprudentielle
La jurisprudence a progressé récemment de manière significative sur ce terrain.
Depuis l’arrêt Martínez Sala 5, la citoyenneté européenne a connu une impulsion inédite, prenant la tête des matières d’avant-garde dans le répertoire de la Cour qui, depuis l’introduction en 1992 de la deuxième partie du traité, a su interpréter la volonté du législateur en attribuant au citoyen qui se déplace un statut plus large que celui de l’opérateur économique 6.
De manière lente, mais constante, la protection communautaire a été étendue à des sujets traditionnellement extérieurs au domaine des traités, comme les
Les questions posées visent la libre circulation des travailleurs.
Cependant, comme il est habituel dans ce genre de cas, le débat porte, en dernière analyse, sur des citoyens européens qui exercent la libre circulation.
La notion de citoyenneté étant ainsi introduite, le litige ne rentre déjà plus exclusivement dans le schéma de l’article 39 CE, puisque d’autres dispositions du traité apparaissent, à savoir les articles 17 CE et 18 CE, dont le contenu n’a pas encore été pleinement défini dans la jurisprudence de la Cour.
5 — Arrêt du 12 mai 1998 (C-85/96, Rec. p. I-2691).
6 — On lira avec intérêt l’analyse historique de la négociation qui a abouti à l’apparition de la citoyenneté européenne dans le traité de l’Union européenne: O’Leary, S., The Evolving Concept of Community Citizenship. From the Free Movement of Persons to Union Citizenship, Kluwer Law International, La Haye, 1996, p. 23 à 30.
Les parties à la procédure juridictionnelle ont confirmé le rôle en l’espèce de la
PETERSEN ressortissants d’États tiers liés à un citoyen de l’Union 9.
Pour l’exprimer de manière plus droit d’affirmer ‘civis europeus sum’ et d’invoquer ce statut pour s’opposer à toute violation de ses droits fondamentaux» 12.
Bien que les conclusions précitées de l’avocat général Jacobs soient centrées sur la référence aux droits fondamentaux de l’Union, leur dialectique a été, à mon sens, acceptée par la Cour 13.
Des affaires telles que Carpenter 14, Baumbast 15, Bidar 16, Tas-Hagen et Tas 17ou Morgan 18démontrent
J’ai eu l’occasion de me prononcer sur les motifs qui justifient cette évolution entreprise avec courage, mais aussi avec discernement, pour renforcer la situation individuelle du citoyen, en laissant à l’arrière-plan le débat sur les barrières d’entrée et sur la discrimination 11.
En somme, comme l’avocat général Jacobs l’expose dans l’affaire Konstantinidis, «un ressortissant communautaire qui se rend dans un autre État membre en qualité de travailleur salarié ou non salarié […] n’a pas seulement le droit de poursuivre son entreprise ou sa profession et de bénéficier des mêmes conditions de vie et de travail que les ressortissants de l’État d’accueil; il a droit, en outre, à l’assurance que, où qu’il se rende pour gagner sa vie dans la Communauté, il sera traité selon un code commun de valeurs fondamentales […].
En d’autres termes, il a le un souci de la défense de l’individu, une préoccupation pour la situation juridique personnelle de celui qui invoque un droit en vertu des traités, qu’on ne voyait auparavant poindre que timidement.
De cette manière, la libre circulation des personnes acquiert une identité propre, imprégnée d’une matière première davantage constitutionnelle que
12 — Point 46 des conclusions du 9 décembre 1992, Konstantinidis (arrêt du 30 mars 1993, C-168/91, Rec. p. I-1191).
Graduellement, a émergé la notion de citoyenneté, consacrée aux articles 17 CE et 18 CE, en tant que nouveau moteur de l’intégration.
13 — La Cour n’a pas suivi la proposition spécifique formulée pas l’avocat général, mais a en revanche retenu la philosophie qui la sous-tend, puisque les idées défendues par l’avocat général Jacobs ont été intégralement reprises dans les conclusions présentées le 12 septembre 2007 par l’avocat général Poiares Maduro dans l’affaire Centro Europa 7 (arrêt du 31 janvier 2008, C-380/05, Rec. p. I-349, points 16 à 22).
11 — Conclusions dans les affaires qui ont donné lieu aux arrêts du 17 juin 1997, Shingara et Radiom (C-65/95 et C-111/95, Rec. p. I-3343, point 34), et du 16 septembre 2004, Baldinger (C-386/02, Rec. p. I-8411, point 25).
14 — Arrêt précité (note 9).15 — Arrêt précité (note 9).16 — Arrêt précité (note 7).17 — Arrêt précité (note 8).18 — Arrêt précité (note 7).
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 légale, se transformant en une liberté adaptée à la dynamique des droits fondamentaux 19.
bilière accordée aux personnes intégralement assujetties à l’impôt sur le revenu, à la condition que l’immeuble soit situé sur le territoire allemand.
La Cour y a vu un manquement au droit communautaire, mais a précisé que l’infraction était double: il y avait, d’une part, violation des articles 39 CE et 43 CE lorsque les assujettis exerçaient une activité économique et, d’autre part, infraction à l’article 17 CE si l’intéressé n’exerçait aucun emploi lucratif 21.
L’avocat général Bot constate seulement, dans ses conclusions dans ladite affaire, l’infraction aux articles 39 CE et 43 CE déjà cités.
Il estime qu’il n’est pas nécessaire de s’attarder sur les implications qu’ont, en pareil cas, les normes de citoyenneté 22.
La Cour ne l’a pas suivi.
Avec cette approche jurisprudentielle, il n’est pas surprenant que, de plus en plus fréquemment, les décisions de la Cour sur la circulation des travailleurs s’appuient sur les articles 17 CE et 18 CE.
Certains avocats généraux, utilisant une technique plus orthodoxe, estiment que l’article 39 CE est seul applicable aux fins de résoudre les problèmes affectant les salariés.
La Cour a toutefois affirmé la possibilité d’appliquer simultanément les principes de citoyenneté et ceux qui régissent la circulation des travailleurs.
J’estime que cette vision est cohérente avec la jurisprudence rendue dans ce domaine du droit, mais le résultat atteint n’apparaît pas toujours clair ni convaincant.
Cette carence est manifeste si l’on passe en revue quelques décisions récentes de la Cour.
Avant d’aborder la qualification, qui devrait influer sur la solution, la Cour a affirmé l’illégalité de la condition de résidence, «sans qu’il soit besoin de se prononcer […] sur la qualité de travailleur ou non, au sens de l’article 39 CE ou du
22 — Conclusions du 28 juin 2007 dans l’affaire Commission/Allemagne, précitée (note 20).
20 — Arrêt du 17 janvier 2008 (C-152/05, Rec. p. I-39).
23 — Arrêt du 8 juillet 2004 (C-502/01 et C-31/02, Rec. p. I-6483).
PETERSEN règlement no 1408/71, des tierces personnes concernées.
Il est en effet constant que, dans les affaires au principal, ces tierces personnes ont la citoyenneté de l’Union conférée par l’article 17 CE» 24.
libellé se borne à déclarer que les citoyens de l’Union «jouissent des droits et sont soumis aux devoirs» prévus par le traité.
L’article 18 CE peut être interprété de manière tout aussi extensive, puisqu’il proclame le droit de circuler et de séjourner librement sur le territoire de tous les États membres.
Cette règle, destinée fondamentalement aux ressortissants invoquant des droits face à des États membres autres que celui de leur nationalité, s’est progressivement intégrée aux articles 39 CE, 43 CE et 49 CE.
Il est donc indifférent que les personnes fournissant des services à des personnes dépendantes soient des «travailleurs», puisque la protection du droit communautaire découlerait de l’article 39 CE (et des normes du droit dérivé qui le mettent en œuvre) ou de l’article 17 CE.
Comme elle l’a fait dans l’affaire Commission/Allemagne, précitée, la Cour n’a pas retenu la thèse de son avocat général qui, après avoir tracé un tableau détaillé du cadre de travail des personnes assistant des personnes dépendantes, estime qu’elles sont des «travailleurs» au sens du droit communautaire 25.
L’arrêt Baumbast a permis à un Allemand, qui avait usé de la liberté de circulation au Royaume-Uni, de conserver sa résidence dans cet État au titre de l’article 18 CE 26.
Dans l’affaire Trojani, la Cour a estimé que, si un Français résidant épisodiquement en Belgique ne bénéficiait pas du statut de sujet économique (question qu’il appartenait à la juridiction nationale d’apprécier), il pouvait en tout état de cause bénéficier de la protection de l’article 18 CE 27.
L’arrêt Schwarz et Gootjes-Schwarz a creusé dans cette direction, en laissant au juge national le soin d’appliquer l’article 49 CE ou l’article 18 CE, mais en confirmant dans les deux cas l’existence d’une infraction 28.
En résumé, avec encore une certaine asepsie conceptuelle lorsqu’il s’agit de séparer le domaine respectif des articles relatifs à la citoyenneté et à la libre circulation, cette distinction n’entraîne pas
26 — Arrêt Baumbast, précité (note 9).
24 — Arrêt Gaumain-Cerri, précité (note 23), points 32 et 33.
25 — Conclusions de l’avocat général Tizzano, du 2 décembre 2003, Gaumain-Cerri (arrêt précité à la note 23).
28 — Arrêt du 11 septembre 2007 (C-76/05, Rec. p. I-6849).
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 de grandes différences pratiques. La Cour avance d’un pas résolu vers la réalisation d’un niveau homogène de protection en matière de libre circulation des personnes, en utilisant le précieux instrument des règles de citoyenneté.
ont introduit dans les traités constitutifs en 1992.
Cette évolution procède de deux idées motrices, qui fournissent des critères pour apporter à la jurisprudence cohérence et force pragmatique: d’une part, l’irruption des droits fondamentaux et, d’autre part, la formation d’une identité démocratique dans la communauté politique européenne.
Dans ce contexte, il convient de récapituler certaines réflexions afin d’élaborer un substrat dogmatique qui facilite la solution de la présente affaire, et offre des critères clairs pour celles à venir.
La procédure préjudicielle concilie le particularisme d’un cas concret avec les exigences d’une jurisprudence valant pour une communauté de 500 millions d’habitants qui réclament des réponses tant individuelles qu’universelles.
Dans ce but, je soumets à la Cour une méthodologie en matière de normes de citoyenneté, propre à résoudre le litige de M. Petersen et à fournir une orientation pour nombre de celles qui naîtront dans l’Union au cours des années à venir.
La circulation de citoyens libres dans une Union de droit
À l’origine, la notion de citoyenneté européenne, telle qu’elle apparaît dans la deuxième partie du traité, a fourni une couverture plus symbolique que réelle aux dispositions qui garantissent la libre circulation.
L’instauration de modalités de participation dans les procédures démocratiques locales ou la protection diplomatique et consulaire fournissaient un statut destiné à être circonscrit aux articles 17 CE à 22 CE 29.
Mais la Cour a réalisé que les libertés de circulation étaient soumises à des limitations graves.
Fréquemment, ces déficiences se traduisaient par des injustices manifestes pour le bénéficiaire des droits conférés par l’ordre juridique communautaire.
Des affaires aussi connues que Martínez Sala, Baumbast ou Carpenter ont placé la Cour devant un sérieux dilemme: si elle appliquait les règles de la libre circulation de manière rigide, elle parvenait à un résultat indéfendable pour
La Cour a donné un tour décisif au concept de citoyenneté que les États membres
On effectue même dans certains cas, dans lesquels aucun droit fondamental n’est en jeu, mais où une injustice manifeste est commise, un contrôle approfondi de proportionnalité 31.
Cette acception oblige à réinterpréter les libertés de circulation lorsque leurs titulaires jouissent du statut reconnu aux articles 17 CE et 18 CE.
les intéressés qui demandaient justice; si, au contraire, elle étendait la protection au delà de ces libertés, elle pouvait élargir le domaine d’application des traités sur un terrain d’une portée indéterminée.
Pour éviter l’une et l’autre de ces possibilités, la Cour a recouru à la notion de citoyenneté des articles 17 CE et 18 CE, dans le but de conférer aux libertés un contenu plus sophistiqué 30.
De cette manière, la libre circulation des personnes se transforme en une circulation de citoyens libres.
Un changement de perspective qui ne paraît pas anodin, puisque ce n’est plus la circulation qui constitue le centre d’intérêt, mais l’individu.
Je considère que cette dialectique nouvelle doit être entendue de la manière suivante: la notion de citoyenneté, qui implique un statut juridique de l’individu, exige que les États membres prêtent une attention particulière à la situation juridique individuelle.
À cet effet, les droits fondamentaux jouent un rôle essentiel.
Les droits fondamentaux, qui font partie intégrante du statut de citoyen, renforcent la position juridique de la personne, en introduisant une dimension décisive pour la justice matérielle dans l’affaire.
Le citoyen européen, portant ses droits fondamentaux comme des prérogatives de liberté, donne à ses revendications
Si les droits fondamentaux introduisent une dimension individuelle, l’élément démocratique accorde une plus grande
En effet, la logique de la discrimination peut conduire, de manière paradoxale, à des conséquences injustes.
C’est précisément cette circonstance que la Cour a entendu éviter dans sa jurisprudence la plus récente.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 citoyenneté européenne 33.
On observe, dans la jurisprudence, une prépondérance décroissante des responsabilités et des obligations des États d’origine, en faveur des responsabilités et des obligations des États d’accueil 34.
De même, bien que cela devienne une charge pour le trésor public, les États attention aux conditions d’appartenance à une communauté politique.
Tant que les libertés de circulation se sont limitées à la suppression des barrières et à l’interdiction de la discrimination, il demeurait implicite que l’individu qui se déplaçait appartenait à une communauté d’origine: l’État de sa nationalité.
Cette réalité justifierait à elle seule que la responsabilité sur les ressortissants nationaux incombe à leur État respectif, faisant ainsi en sorte que les politiques de solidarité se limitent à ceux qui disposent de moyens et participent à la formation de la cité 32.
33 — Le cas le plus représentatif de cette rupture avec les éléments étatiques de rattachement démocratique a été fourni par l’arrêt de la Cour du 12 septembre 2006, Espagne/Royaume-Uni (C-145/04, Rec. p. I-7917), dans lequel il était question de la licéité d’une loi électorale britannique qui permettait à des citoyens d’États tiers ayant des liens identitaires avec le Royaume-Uni de participer aux élections au Parlement européen.
La Cour a confirmé la légalité de cette mesure en des termes larges, estimant que le lien du citoyen avec l’État dont il a la nationalité n’exclut pas d’autres manifestations de participation démocratique à d’autres communautés politiques.
Au point 78 dudit arrêt, la Cour a affirmé catégoriquement que «la détermination des titulaires du droit de vote et d’éligibilité aux élections au Parlement européen ressortit à la compétence de chaque État membre dans le respect du droit communautaire, et que les articles 189 CE, 190 CE, 17 CE et 19 CE ne s’opposent pas à ce que les États membres octroient ce droit de vote et d’éligibilité à des personnes déterminées ayant des liens étroits avec eux, autres que leurs propres ressortissants ou que les citoyens de l’Union résidant sur leur territoire».
Sur l’état de la question à l’échelle nationale, où le processus démocratique peut englober des personnes non investies d’un mandat de représentation, tout comme l’inverse: Presno Linera, M. A., El derecho de voto, Tecnos, Madrid, 2003, p. 155 à 172.
La Cour a dépassé cette vision étatique, en incorporant à l’acquis communautaire une sensibilité plus adaptée à la nature de la
34 — Il convient de relever que la Cour suprême des États-Unis a adopté cette même idée au long d’un siècle de jurisprudence, spécialement depuis l’adoption du 14eamendement, dont les termes, ont le sait, découlent de l’arrêt Dred Scott c. Sandford (60 U.S. [19 How.] 393 [1856]) et de la guerre civile qui a ensuite ensanglanté la jeune confédération entre 1861 et 1865. Ledit amendement proclame que «all persons born or naturalized in the United States, and subject to the jurisdiction thereof, are citizens of the United States and of the State wherein they reside. No State shall make or enforce any law which shall abridge the privileges or immunities of citizens of the United States».
Il est significatif que, aujourd’hui encore, près d’un siècle et demi après l’adoption de cette disposition, la Cour suprême continue à combattre les normes étatiques qui posent des conditions de résidence aux individus qui prétendent jouir d’un droit.
Dans le récent arrêt Saenz c. Roe, 526 U.S. 489 (1999), la Cour suprême a déclaré l’inconstitutionnalité d’une loi californienne qui empêchait l’accès à une prestation sociale aux personnes n’ayant pas résidé plus de douze mois dans cet État.
Avec deux votes particuliers contre, la Cour suprême a estimé qu’il s’agissait d’une mesure incompatible avec la liberté de mouvement de tout citoyen de l’Union. Voir à cet égard, bien qu’il ait été exprimé avant la décision précitée, l’avis autorisé de Warren, E., «Fourteenth Amendment: Retrospect and Prospect», Schwartz, B. (éd.), The Fourteenth Amendment, New York University Press, New York, 1970, p. 216 et suiv.
32 — Dimension qui se reflète avec un profil propre dans la politique sociale, comme un moteur particulier d’intégration de personnes. Hantrais, L., Social policy in the European Union, St. Martin’s Press, New York, 1995, p. 34 à 42, et Majone, G., «The EC Between Social Policy and Social Regulations», Journal of Common Market Studies 31, no 2, 1993.
35 — Arrêt Grzelczyk, précité (note 8).
Par conséquent, l’irruption des droits fondamentaux, d’une part, et le lien avec l’État qui intègre effectivement le citoyen, d’autre part, imprègnent la jurisprudence d’un caractère constitutionnel.
Ainsi s’établit la position du citoyen libre dans l’environnement démocratique de l’Union, question qui consacre la réalité d’une Union de droit, où les normes, en particulier celles des traités, garantissent la liberté individuelle et l’égalité démocratique 40.
C’est donc la notion d’appartenance, au sens matériel, libre de toute exigence administrative, qui justifie l’inclusion du citoyen européen dans la communauté politique 38.
En rompant les liens d’identité avec un seul État, pour les partager avec les autres, on tisse un lien dans un espace plus large.
On crée, par conséquent, cette notion d’appartenance européenne, dont les traités provoquent le renforcement.
Le juge Benjamin Cardozo l’a exprimé d’une manière inoubliable dans l’arrêt Baldwin c. G.A.F. Seelig, soulignant, au sujet de la Constitution des États-Unis d’Amérique, qu’«elle est fondée sur la théorie selon laquelle les peuples des différents États doivent sombrer ou nager ensemble et que, à long terme, la prospérité et le salut résident dans l’union, et non dans la division» 39.
Après cette présentation, je suggère à la Cour de continuer à renforcer la citoyenneté, mais d’affiner les techniques juridiques de protection, puisque, dans certains cas, l’application des traités n’est pas la bonne.
C’est pourquoi j’estime qu’il est indispensable de déterminer la dimension précise des articles 17 CE et 18 CE pour définir le statut du citoyen européen, spécialement lorsque les faits se rapportent à la libre circulation des personnes, qu’il s’agisse de salariés ou d’entrepreneurs.
37 — Arrêt du 19 octobre 2004, Zhu et Chen (C-200/02, Rec. p. I-9925).
38 — Ce qui exclut, au contraire, l’appartenance de celui qui entend instrumentaliser les normes de citoyenneté sans prouver aucun enracinement dans une communauté politique, comme c’était le cas dans l’affaire Collins, précitée.
40 — Je tire l’expression «Union de droit» de l’ouvrage de Rideau, J., «L’incertaine montée vers l’Union de droit», De la Communauté de droit à l’Union de droit.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 à la libre circulation des travailleurs salariés et des travailleurs non salariés (articles 39 CE, 43 CE et 49 CE), compte tenu des particularités de l’espèce.
S’il existait une connexion avec les droits fondamentaux ou avec les facteurs démocratiques d’appartenance à la communauté politique, les libertés devraient être interprétées à la lumière des articles 17 CE et 18 CE, pour offrir la plus grande protection au citoyen européen.
La Cour a distingué de manière détaillée le domaine de la liberté de circulation des travailleurs (article 39 CE), de la liberté d’établissement (article 43 CE) et de la libre prestation de services (article 49 CE).
En dépit de l’évolution de la jurisprudence, il existe des doutes sur la possibilité d’invoquer ces règles du traité, que ce soit parce que le sujet affecté n’est pas un travailleur au sens du traité luimême ou parce qu’il n’exerce pas une activité économique.
Dans ce cas de figure, les articles 17 CE et 18 CE entreraient en jeu en tant que clauses complétant le système de couverture du citoyen qui se déplace, lorsqu’il n’est pas protégé par d’autres normes ou lorsqu’elles ne lui assurent qu’une protection limitée, soit faute d’harmonisation en la matière, soit du fait des particularités des affaires nées dans ce contexte.
Au contraire, si les libertés consacrées aux articles 39 CE, 43 CE et 49 CE n’étaient pas applicables en l’espèce, j’invite la Cour à distinguer, dans les articles 17 CE et 18 CE, deux niveaux de protection: lorsque les conditions de liberté et de démocratie précédemment relevées sont remplies, on octroie à l’individu le niveau le plus élevé de protection; lorsque ces conditions ne sont pas remplies, il y a lieu d’élargir le pouvoir discrétionnaire du législateur communautaire et des autorités nationales.
On perçoit en même temps une certaine redondance dans la jurisprudence, qui tend à analyser les conditions en distinguant entre le bloc de citoyenneté et le bloc de libertés, pour les traiter ensuite de manière identique.
C’est ce qui ressort des arrêts Schwarz et Gootjes-Schwarz, ainsi que Commission/Allemagne, précités, où l’on constate une séparation, mais aussi une unité de contenus et de résultats.
Si cette identité est plus matérielle que formelle, il ne me semble pas utile de maintenir des domaines d’application séparés.
Je propose donc à la Cour de se prononcer sur cette question en la rattachant
En adoptant ce point de vue, on doterait l’esprit qui imprègne la jurisprudence d’une technique juridique plus épurée.
En même temps, les articles 17 CE et 18 CE revêtiraient leur pleine signification, y compris lorsqu’ils épousent les contours des libertés traditionnelles de circulation.
En définitive, la Cour renforcerait la position du citoyen européen, tant dans ses droits que sur l’intégration.
PETERSEN tions d’incapacité de travail pour ce motif 42, il reconnaît un plus large pouvoir d’action
Après ces prolégomènes, il convient d’examiner les questions préjudicielles soumises par le Verwaltungsgerichtshof.
aux États membres lorsque la prestation en cause est une allocation de chômage 43.
VI — La première question: l’avance sur l’allocation de chômage servie aux personnes demandant une prestation pour incapacité de travail, et sa qualification
A — La question posée
En utilisant le raisonnement préconisé dans les présentes conclusions, je souligne que le choix de l’une ou l’autre qualification conduit au même résultat.
Si l’on optait pour la prestation d’invalidité, l’interdiction imposée par le règlement fournirait une réponse catégorique au Verwaltungsgerichtshof.
Si l’on préfère, au contraire, l’allocation de chômage, M. Petersen remplit l’une des conditions visées aux points 25 à 38 des présentes conclusions, ce qui lui permet de bénéficier du niveau le plus élevé de protection communautaire au titre des articles 18 CE et 39 CE.
M. Petersen a bénéficié d’une prestation sociale qui réunit des éléments propres d’une allocation de chômage et d’une prestation pour incapacité de travail.
Bien qu’il ne fasse pas de doute qu’il s’agisse d’une prestation relevant du règlement no 1408/71 41, il est nécessaire de se prononcer pour l’une ou l’autre catégorie, puisque le texte du règlement assigne des régimes différents aux mesures nationales de suspension ou de modification en cas de changement de résidence du titulaire.
Alors qu’il interdit la suspension ou la modification des presta-
En dépit de ces conséquences identiques, il convient d’entrer dans le débat de la qualification, puisque les questions préjudicielles portent en premier lieu sur ce thème.
B — Arguments des gouvernements, de la Commission et de M. Petersen éviter des décalages lorsque la prestation d’invalidité est accordée.
Les gouvernements allemand, autrichien et italien, ainsi que la Commission, ont soutenu dans leurs observations que la prestation en cause est une allocation de chômage relevant de l’article 4, paragraphe 1, sous g), du règlement no 1408/71.
Tous invoquent l’arrêt De Cuyper 44, qui a choisi la finalité et la base de calcul de la prestation comme critères de détermination de la qualification correcte 45.
La Commission se rallie, en substance, à ces arguments, tout en soulignant que, lorsque la prestation d’invalidité est versée, l’administration chargée de sa gestion est tenue de rembourser à l’organisme responsable des prestations de chômage les montants servis pendant la durée de versement de l’avance; lorsque la prestation n’est pas accordée, les montants versés sont imputés sur l’allocation de chômage à laquelle le demandeur de l’avance avait droit à l’origine (puisqu’on exigeait qu’il soit au chômage).
Ainsi, les gouvernements allemand et autrichien relèvent que l’avance en question vise à couvrir une situation de chômage, puisque ce statut doit contribuer à l’octroi de l’allocation.
Ils font également valoir que le risque inhérent à la prestation d’invalidité repose sur des faits inconnus jusqu’au moment de la décision administrative qui accorde l’allocation.
Enfin, ils relèvent que la prestation est déterminée conformément aux normes de l’allocation de chômage, à l’exception d’un coefficient correcteur pour
44 — Arrêt du 18 juillet 2006, De Cuyper (C-406/04, Rec. p. I-6947).
45 — Arrêt De Cuyper, précité (note 44), point 25: «[…] afin d’être qualifiées de prestations de sécurité sociale, des prestations doivent être regardées, indépendamment des caractéristiques propres aux différentes législations nationales, comme étant de même nature lorsque leur objet et leur finalité, ainsi que leur base de calcul et leurs conditions d’octroi sont identiques.
En revanche, ne doivent pas être considérées comme éléments constitutifs pour la classification des prestations, des caractéristiques seulement formelles.»
Pour finir, les gouvernements allemand, autrichien et italien, tout comme la Commission, relativisent le fait que l’on n’oblige pas l’intéressé à postuler à un emploi pour percevoir l’avance, puisqu’on dénaturerait une prestation destinée à soutenir une personne qui fait valoir son invalidité, mais qui ignore quel sera le sort de sa demande et est, en outre, au chômage.
Pour pallier ces circonstances, on a créé en Autriche une troisième voie, avec tous les éléments de la prestation de chômage, mais avec une exception logique, puisqu’on peut difficilement pousser quelqu’un qui prétend à une prestation d’invalidité à chercher un travail.
Quant à M. Petersen et au gouvernement espagnol, ils s’écartent des autres gouvernements et de la Commission, puisqu’ils estiment que la prestation en cause est une prestation d’assistance sociale pour invalidité, au sens de l’article 4, paragraphe 1, sous b), du règlement no 1408/71.
Les arguments présentés reflètent le dilemme auquel la Cour est confrontée, puisqu’il existe des arguments en faveur et à l’encontre de chaque option.
En principe, il s’agit d’une prestation sui generis, difficilement insérable dans la typologie communautaire, qui vise à résoudre les difficultés des personnes qui estiment avoir droit à certaines aides sociales.
Mais des motifs d’importance incitent à qualifier la prestation en cause plutôt d’allocation de chômage que de prestation d’invalidité.
Le Royaume d’Espagne, adoptant une interprétation littérale de l’arrêt De Cuyper, soutient que, en l’absence de la capacité de travailler, la prestation en cause tend à couvrir l’éventuelle invalidité de M. Petersen.
Or l’allocation de chômage «a pour but de permettre aux travailleurs concernés de subvenir à leurs besoins à la suite de la perte involontaire de leur emploi, lorsqu’ils disposent encore de la capacité à travailler» 46.
Cette dernière mention, qui exigerait que la personne qui demande une allocation de chômage soit apte pour le marché du travail, exclurait M. Petersen et transformerait son avance en une prestation d’invalidité.
Il est exact que l’avance litigieuse n’exige de celui qui la sollicite ni qu’il ait la capacité de travailler 49 ni qu’il se tienne à la disposition de l’administration de l’emploi 50. Si la
Le mandataire de M. Petersen n’invoque pas l’arrêt De Cuyper et centre sa défense sur la qualification de l’allocation en tant que prestation de sécurité sociale, en se prévalant
48 des arrêts Jauch et Offermanns
prestation d’invalidité est accordée, la décision acquiert une sorte de rétroactivité en ce qui concerne l’avance, en en faisant le point de départ de l’une des allocations prévues à l’article 4, paragraphe 1, sous b), du règlement no 1408/71, et l’organisme responsable
49 — Article 23, paragraphe 2, point 1, de l’AlVG.
50 — Une conséquence logique de l’exonération antérieure.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 du régime d’invalidité compense les frais liés à l’avance à l’administration chargée des prestations de chômage 51.
Enfin, l’arrêt De Cuyper a défini la prestation de chômage en des termes stricts, en soulignant la nécessité que l’intéressé ait la capacité de travailler 52.
Avec cette idée à l’arrière-plan, il convient de relativiser le fait que M. Petersen, de même que tout autre bénéficiaire de l’avance, ne puisse ni travailler ni rendre des comptes à l’administration de l’emploi durant la période de chômage.
De la même manière que l’avance s’écarte de la prestation de chômage sur ces aspects (qui constituent des exigences substantielles au regard de l’article 7, paragraphe 1, point 1, de l’AlVG), elle ne répond pas non plus à une condition substantielle de la prestation d’invalidité, le contenu économique, qui est calculé conformément aux normes des allocations de chômage 53.
Sur ces bases, on pourrait penser que l’avance litigieuse est une prestation d’invalidité, mais des raisons importantes commandent de revenir sur cette prise de position précipitée.
La deuxième raison met en cause le fait que la prestation d’invalidité soit rétroactive pour compenser financièrement le montant de l’allocation de chômage.
L’avance en cause se transforme lorsque la demande de prestation d’invalidité donne lieu à une décision favorable mais, lorsqu’elle est refusée, elle se consolide comme allocation de chômage au sens strict, sans qu’il y ait lieu à aucune compensation de montants entre les administrations compétentes 54.
La première raison tient au caractère sui generis de l’avance, conçue comme une prestation spécifique pour remédier à une situation singulière.
Comme la Commission l’a fait valoir à l’audience, l’avance en question existe dans une sorte de «limbe» juridique.
Elle présente des caractères de l’une et l’autre catégories, mais il lui manque aussi certains éléments représentatifs des deux typologies, de sorte qu’il s’avère impossible de la ranger sous une rubrique qui réunisse à cent pour cent les traits qui caractérisent les prestations d’invalidité ou de chômage en droit communautaire.
51 — Article 23, paragraphe 5 de l’AlVG.
52 — Arrêt De Cuyper, précité (note 44), point 27.
PETERSEN ces aides.
En deuxième lieu, l’avance s’éteint automatiquement si le bénéficiaire accepte un poste de travail pendant la procédure d’examen de la prestation d’invalidité.
De même que le chômeur perd le droit à une prestation de chômage lorsqu’il accède à un travail, le titulaire de l’avance subit un sort identique.
En troisième lieu, le système de calcul de l’avance fonctionne conformément aux normes des prestations de chômage, avec cependant un critère correcteur pour éviter des versements importants dans le cas où la prestation d’invalidité serait ultérieurement accordée.
En quatrième lieu, l’invalidité du bénéficiaire de l’avance n’est qu’une hypothèse, le chômage étant la seule certitude, de sorte qu’il paraît adéquat que l’avance se présente comme telle.
affaire, un ressortissant belge percevait une allocation de chômage avec cette particularité qu’il était dispensé de s’inscrire comme demandeur d’emploi et, par conséquent, de l’obligation de rester disponible sur le marché de l’emploi 55.
Cette exemption, qui représentait une exception aux conditions imposées par la loi pour l’octroi des prestations de chômage, n’a pas empêché la Cour de qualifier l’aide de prestation de chômage.
L’arrêt, sous son point 27, a décrit ces prestations comme celles dont le bénéficiaire a encore la capacité de travailler, mais elle a estimé qu’une prestation semblable pouvait être qualifiée d’allocation de chômage alors que l’une des conditions n’était pas remplie, ce qui pourrait s’appliquer à la présente affaire puisque l’avance autrichienne, même s’il lui manque une condition essentielle pour correspondre à la définition de l’allocation de chômage, réunit une vaste gamme de traits qui l’apparentent à ce type de prestations.
En premier lieu, l’avance est versée parce qu’il y a un travailleur au chômage qui, de plus, a sollicité une prestation d’invalidité, ce qui suggère qu’il s’agit d’une personne spécialement vulnérable 56.
Dans ces circonstances, on fournit une allocation de chômage, à la charge des fonds de l’assurance chômage et conformément aux règles applicables à
55 — Arrêt De Cuyper, précité (note 44), point 30.
Mais l’élément primordial pour que le fléau de la balance penche en faveur de la qualification de l’avance comme prestation de chômage est sa finalité 57.
Il ressort de la lettre et de l’esprit de la législation autrichienne que cette aide vise à remplacer les revenus de l’emploi pendant une période
56 — L’article 23, paragraphe 2, point 3, de l’AlVG exige, pour l’octroi de l’avance aux personnes sollicitant une prestation d’invalidité, que «l’institution d’assurance retraite ait en outre délivré une attestation selon laquelle il est prévisible qu’il ne sera pas possible d’établir le principe d’une obligation de servir les prestations dans les deux mois suivant le jour de l’ouverture du droit à pension», ce qui montre que l’avance est attribuée pour remédier au décalage dans le temps que provoque une procédure administrative prolongée.
57 — Arrêt De Cuyper, précité (note 44), point 25.
VII — La deuxième question préjudicielle: la condition de résidence appliquée à l’avance qui peut, sans qu’on le sache avec certitude, déboucher sur un retour au marché du travail, ou sur une expulsion de ce marché.
On vise, de cette manière, à ce que le demandeur reste économiquement actif sur ce marché, mais aussi, comme l’a souligné le gouvernement allemand, à ce qu’il reste psychologiquement motivé.
La question suivante du Verwaltungsgerichtshof, conséquence logique de la première, se réfère à la condition de résidence imposée à M. Petersen pour pouvoir bénéficier de l’avance.
Ainsi donc, l’avance couvre un risque double: celui que la demande de prestation d’invalidité soit rejetée, et que le demandeur décide de retourner sur le marché du travail, en abandonnant sa prétention initiale.
En qualifiant l’aide de prestation de chômage, l’article 69 du règlement no 1408/71 impose trois conditions pour qu’un particulier puisse résider dans un autre État membre tout en percevant une prestation de chômage: avoir été inscrit, avant son départ, auprès des services de l’emploi; s’inscrire ensuite dans l’État d’accueil, et commencer à travailler dans un certain délai.
Il résulte de tout ce qui précède que l’avance prévue à l’article 23 de l’AlVG est une prestation de chômage au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71, bien que cette qualification ne soit pas déterminante au vu de la deuxième question préjudicielle posée, qui est, sans aucun doute, la clé de ce problème.
PETERSEN no 1408/71 contient une énumération exhaustive, en dehors de laquelle la prestation est exclue lorsque le bénéficiaire se rend dans un autre État membre.
À la différence de la Commission et du demandeur, tous les gouvernements qui ont soumis des observations dans la présente affaire se sont raccrochés au fait que lesdites conditions n’étaient pas remplies, pour justifier la suspension de l’avance perçue par M. Petersen.
Mais cette argumentation comporte un piège auquel il importe d’échapper.
B — Arguments des gouvernements, de la Commission et de M. Petersen
De plus, l’arrêt De Cuyper cautionne la thèse des gouvernements, en déclarant la compatibilité d’une condition de résidence avec l’article 18 CE; il a jugé que, dans un cas tel que celui qui lui était soumis, les inspections de l’administration de l’emploi ne seraient efficaces que si le bénéficiaire des allocations, qui devait être à la disposition de l’office de l’emploi, résidait dans l’État servant la prestation.
Les gouvernements allemand, autrichien, espagnol et italien invoquent, tous, deux motifs.
Ils font valoir, d’une part, que M. Petersen ne remplit aucune des conditions prévues dans le règlement no 1408/71 pour transférer sa prestation sociale et, d’autre part, qu’il y a lieu d’appliquer l’arrêt De Cuyper, précité.
Au contraire, l’ordre juridique communautaire le protège et proscrit une condition de résidence telle que celle imposée en l’occurrence.
Pour les quatre gouvernements, il n’est pas disproportionné d’imposer une condition de séjour à un travailleur comme M. Petersen, puisque les articles 69 à 71 du règlement no 1408/71 envisagent plusieurs hypothèses dans lesquelles les prestations sont exportées, et que le demandeur ne se trouve dans aucune d’elles.
Il existe donc un certain consensus sur le fait que le règlement
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 tement d’une relation de travail 58.
Dans la présente affaire, le lien entre la prestation et la qualité de travailleur de M. Petersen est manifeste, puisqu’il s’agit d’une avance dépendant de deux circonstances simultanées: le chômage et l’invalidité, toutes deux associées à une relation de travail antérieure.
M. Petersen analyse l’illégalité de la condition de résidence sous deux aspects: la violation du droit fondamental de propriété, et celle du principe d’égalité.
La réduction exorbitante d’un actif patrimonial, conjuguée avec le traitement discriminatoire réservé au demandeur par rapport aux Autrichiens qui ne se déplacent pas dans un autre État membre, impliquent l’incompatibilité de la décision nationale avec le droit communautaire.
Mais, bien que l’article 39 CE revête une importance particulière pour résoudre la question préjudicielle, il convient de considérer également l’article 18 CE.
Comme je l’ai fait valoir, M. Petersen représente un exemple de circulation de citoyens libres qui, dans les termes exposés aux points 25 à 38 des présentes conclusions, attribue une force normative singulière à la situation individuelle et collective du demandeur.
La position juridique individuelle de M. Petersen
La Commission s’est bornée à affirmer que, si on estime qu’il est un travailleur salarié, l’article 39 CE lui est applicable et, dans le cas contraire, l’article 18 CE.
M. Petersen est un chômeur qui a précédemment, en raison de son travail salarié, effectué une période de carence qui lui donne droit à une prestation d’invalidité.
Se retrouvant au chômage, il a demandé une avance conçue pour venir en aide aux chômeurs
J’incline à reconnaître au demandeur le statut de travailleur, puisque le droit litigieux découle d’une relation de travail.
Bien que l’arrêt De Cuyper soit ambigu sur ce point, j’estime que la jurisprudence de la Cour a confirmé l’application de l’article 39 CE lorsque les droits en jeu découlent direc-
Il est indifférent que le cas de figure spécifique de M. Petersen n’apparaisse pas parmi les hypothèses énumérées dans le règlement no 1408/71, puisque ce texte prétend, non pas exclure toutes les autres hypothèses, mais mettre en œuvre l’article 39 CE.
Toute disposition du droit dérivé doit être interprétée et appliquée à la lumière du droit originaire, ce qui implique qu’une condition de résidence comme celle en cause en l’espèce est dépourvue d’une justification objective et raisonnable, ce à quoi il convient d’ajouter que nul dans cette affaire, pas même, en particulier, le gouvernement autrichien, n’est parvenu à expliquer le refus de l’administration d’autoriser le changement de résidence de M. Petersen 59.
qui réclament en même temps une prestation d’invalidité.
Ladite avance est accordée dès lors que les conditions d’octroi de l’allocation de chômage sont remplies, mais le bénéficiaire est libéré de l’obligation de rechercher un travail.
Les normes nationales de sécurité sociale sont assouplies à cet effet, mais les gouvernements qui sont intervenus dans la présente affaire réclament de la Cour une interprétation stricte des normes communautaires de sécurité sociale, puisque M. Petersen ne répond pas aux conditions posées aux articles 69 à 71 du règlement pour autoriser l’exportation des prestations, de sorte qu’il convient de révoquer l’avance lorsque l’intéressé transfère sa résidence dans un autre État membre.
Alors que la citoyenneté européenne exige qu’une attention prioritaire soit portée à la situation juridique de l’individu, il est évident que, bien qu’il n’y ait pas de droits fondamentaux en jeu, la décision autrichienne résisterait difficilement à un contrôle communautaire de proportionnalité 60.
Par conséquent, au regard des articles 39 CE et 18 CE, une mesure telle que celle en cause en l’espèce, qui implique une différence de traitement en fonction du lieu de résidence du bénéficiaire d’une prestation sociale, est incompatible avec le droit communautaire.
59 — Les points 12 à 14 des observations écrites du gouvernement autrichien se bornent à reprendre les termes de l’article 39 CE, ainsi que ceux des articles 10 et 67 du règlement no 1408/71.
Ils n’apportent pas d’éléments de fond à l’appui du refus opposé à M. Petersen d’exporter son avance à l’occasion du transfert de sa résidence dans un autre État membre.
Ce scénario conduit M. Petersen à un dilemme tragique puisque, quoi qu’il fasse, il est toujours perdant.
S’il remplit les conditions, il ne perçoit pas l’avance.
S’il les remplit toutes, excepté celle à laquelle il lui est permis d’échapper, il ne la perçoit pas non plus parce qu’il change de résidence.
Et, s’il ne la perçoit pas, il court le risque que la prestation d’invalidité ne lui soit pas accordée par la suite et qu’il soit exclu du marché du travail.
Il ne lui reste plus qu’à demander une allocation de chômage ordinaire mais, compte tenu des difficultés qu’il traverse (l’amenant à demander une prestation d’invalidité), il n’est peut-être pas dans les meilleures conditions pour obtenir un poste de travail dans un environnement moyennement concurrentiel.
60 — Point 27 des présentes conclusions.
Les conditions d’appartenance communauté politique
Mais, si la Cour préférait retenir que M. Petersen bénéficie d’une allocation de chômage, il ne faudrait pas oublier que l’avance est l’antichambre pour percevoir une prestation d’invalidité et que, si celleci n’est pas obtenue, l’aide est transformée en une prestation de chômage, dès lors que l’intéressé remplit les conditions des articles 69 à 71 du règlement no 1408/71 lorsqu’il change de résidence.
Cependant, l’une de ces conditions réside en ceci que «les circonstances en présence laissent a priori prévoir l’octroi des prestations [d’invalidité] au titre de l’assurance sociale» 62.
Par conséquent, M. Petersen peut résider en Allemagne en étant exempté du contrôle de l’administration de l’emploi, pour une période déterminée: la durée de la procédure d’octroi de la prestation d’invalidité.
M. Petersen est un ressortissant allemand qui a effectué une grande partie de sa carrière professionnelle en Autriche.
Après avoir séjourné légalement plusieurs années dans ce pays, il est retourné dans son pays natal après avoir sollicité des autorités autrichiennes une prestation d’invalidité et une avance sur cette prestation.
Il ne fait pas de doute que le demandeur est directement lié à l’État autrichien, ne serait-ce que parce qu’il a versé ses cotisations sociales à l’administration autrichienne du travail jusqu’à couvrir la totalité du délai légal de carence.
Le lien de M. Petersen avec l’Autriche parle de luimême, surtout si l’on songe au type de prestation qui lui est refusé.
Tout au long de cette période, l’administration autrichienne, qui a auparavant incité M. Petersen à demander une avance par laquelle on lui reconnaît implicitement que l’on peut «a priori prévoir l’octroi des prestations» qu’il a sollicitées, peut supporter la charge économique de la prestation présentement en cause.
Si la prestation d’invalidité lui est refusée, le demandeur retrouve sa situation originaire.
Mais, pendant ce temps, le changement de résidence de M. Petersen, qui a eu lieu durant le cours d’une procédure qui devait probablement conduire à lui accorder une aide qui lui permette de résider dans n’importe quel État membre, n’affecte en rien
Si la Cour choisissait de qualifier l’avance de prestation d’invalidité, on se heurterait au fait que le règlement no 1408/71 empêche la suspension ou la modification de ce type de prestations sociales en raison de la résidence 61.
Cette limitation a sa logique, puisqu’elle vise à permettre la libre circulation des personnes qui ont achevé leur vie professionnelle et décident de résider dans d’autres États membres, que ce soit pour des raisons climatiques, familiales ou sentimentales.
62 — Le fait que le droit à la prestation ait été, dans un premier temps, refusé à M. Petersen ne me paraît pas déterminant.
Ainsi que le représentant du gouvernement autrichien l’a expliqué à l’audience, 60 % des demandes de prestation pour incapacité sont rejetées, ce qui démontre une politique administrative restrictive dans l’appréciation des conditions qui permettent de créer le droit de percevoir l’aide.
J’estime donc que le rejet initial de la demande de M. Petersen ne signifie pas a priori que l’octroi éventuel de la prestation n’était pas prévisible.
61 — Article 10 du règlement n
PETERSEN la capacité d’action ou l’intégrité financière des autorités autrichiennes.
Le lien dont M. Petersen a démontré l’existence atteste le caractère disproportionné de la mesure adoptée par l’administration de l’emploi autrichienne.
Dans la ligne des explications qui précèdent, je suggère à la Cour de répondre à la question préjudicielle du Verwaltungsgerichtshof dans les termes suivants:
Les articles 18 CE et 39 CE font opposition à une disposition du droit national qui prévoit que le droit à cette prestation est suspendu lorsque le chômeur séjourne dans un autre État membre.»
ARRÊT DE LA COUR (troisième chambre)
Dans l’affaire C-228/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Verwaltungsgerichtshof (Autriche), par décision du 25 avril 2007, parvenue à la Cour le 9 mai 2007, dans la procédure
Jörn Petersen contre
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. U. Lõhmus, J. N. Cunha Rodrigues, A. Ó Caoimh (rapporteur) et Mme P. Lindh, juges;
PETERSEN avocat général: M. D. Ruiz-Jarabo Colomer, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 3 avril 2008, considérant les observations présentées: e
— pour le gouvernement autrichien, par M. E. Riedl et Md’agents,
— pour le gouvernement allemand, par MM. M. Lumma et J. Möller, en qualité d’agents,
— pour le gouvernement espagnol, par M. J. Rodríguez Cárcamo, en qualité d’agent,
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de Mme W. Ferrante, avvocato dello Stato,
— pour la Commission des Communautés européennes, par MM. V. Kreuschitz et G. Braun, en qualité d’agents,
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 4, paragraphe 1, et 10, paragraphe 1, du règlement (CEE) no 1408/71 du Conseil, du 14 juin
Cette demande a été présentée dans le cadre d’un litige opposant M. Petersen au Landesgeschäftsstelle des Arbeitsmarktservice Niederösterreich (agence régionale de l’office du travail et de l’emploi de Basse-Autriche, ci-après l’«Arbeitsmarktservice») au sujet du refus de ce dernier de continuer de lui payer, à la suite du transfert de sa résidence en Allemagne, l’avance versée aux chômeurs ayant demandé, au titre du régime légal de l’assurance retraite ou accident, une prestation d’assurance pour diminution de la capacité de travail ou invalidité.
Le cadre juridique
La réglementation communautaire
«Le présent règlement s’applique à toutes les législations relatives aux branches de sécurité sociale qui concernent:
[…] b) les prestations d’invalidité, y compris celles qui sont destinées à maintenir ou à améliorer la capacité de gain;
Aux termes de l’article 10, paragraphe 1, premier alinéa, de ce règlement:
«À moins que le présent règlement n’en dispose autrement, les prestations en espèces d’invalidité, de vieillesse ou des survivants, les rentes d’accident du travail ou de maladie professionnelle et les allocations de décès acquises au titre de la législation d’un ou de plusieurs États membres ne peuvent subir aucune réduction, ni modification, ni suspension, ni suppression, ni confiscation du fait que le bénéficiaire réside sur le territoire d’un État membre autre que celui où se trouve l’institution débitrice.»
L’article 69, paragraphe 1, dudit règlement prévoit:
«Le travailleur salarié ou non salarié en chômage complet qui satisfait aux conditions requises par la législation d’un État membre pour avoir droit aux prestations et qui se rend dans un ou plusieurs autres États membres pour y chercher un emploi conserve le droit à ces prestations, aux conditions et dans les limites indiquées ci-après: a) avant son départ, il doit avoir été inscrit comme demandeur d’emploi et être resté à la disposition des services de l’emploi de l’État compétent pendant au moins quatre semaines après le début du chômage.
Toutefois, les services ou institutions compétents peuvent autoriser son départ avant l’expiration de ce délai; b) il doit s’inscrire comme demandeur d’emploi auprès des services de l’emploi de chacun des États membres où il se rend et se soumettre au contrôle qui y est organisé.
Cette condition est considérée comme remplie pour la période antérieure à l’inscription s’il est procédé à celleci dans un délai de sept jours à compter de la date à laquelle l’intéressé a cessé d’être à la disposition des services de l’emploi de l’État qu’il a quitté. Dans des cas exceptionnels, ce délai peut être prolongé par les services ou institutions compétents;
PETERSEN c) le droit aux prestations est maintenu pendant une période de trois mois au maximum, à compter de la date à laquelle l’intéressé a cessé d’être à la disposition des services de l’emploi de l’État qu’il a quitté, sans que la durée totale de l’octroi des prestations puisse excéder la durée des prestations pendant laquelle il a droit en vertu de la législation dudit État.
Dans le cas d’un travailleur saisonnier, cette durée est, en outre, limitée à la période restant à courir jusqu’au terme de la saison pour laquelle il a été engagé.»
L’article 71 du même règlement régit la perception des prestations de chômage pour les chômeurs qui, au cours de leur dernier emploi, ont résidé sur le territoire d’un État membre autre que l’État compétent.
La réglementation nationale
609/1977, dans la version applicable du BGBl.
I, 71/2003, ci-après l’«AlVG»), intitulé «Allocation de chômage — Conditions d’ouverture du droit aux prestations», dispose:
A droit à l’allocation de chômage quiconque
2) remplit les conditions de durée d’affiliation, et
3) n’a pas encore épuisé la durée de service de la prestation.
Se tient à la disposition du service de placement quiconque est en mesure et en droit d’occuper un emploi (paragraphe 3), et jouit de la capacité de travail (article 8), a la volonté de travailler (article 9) et est au chômage (article 12).
Sont dispensés de la condition de jouir de la capacité de travail les chômeurs ayant bénéficié de mesures de réinsertion, qui ont atteint l’objectif de ces mesures (article 300, paragraphes 1 et 3, [du code de la sécurité sociale (Allgemeines Sozialversicherungsgesetz, ci-après l’«ASVG»)]), et qui ont accompli la durée d’affiliation requise après cette mesure.
Aux termes de l’article 16 de l’AlVG, intitulé «Suspension de l’allocation de chômage»:
Le droit à l’allocation de chômage est suspendu pendant
PETERSEN g) le séjour à l’étranger, dans la mesure où le paragraphe 3 ou des dispositions prises sur la base de conventions internationales ne sont pas applicables
Sur demande du chômeur, la suspension de l’allocation de chômage au titre du paragraphe 1, sous g), est levée, lorsque des circonstances notables sont réunies, le conseil régional entendu, jusqu’à trois mois pendant la durée du droit aux prestations (article 18).
Sont des circonstances notables les circonstances qui concourent à mettre fin à la période de chômage, en particulier lorsque le chômeur se rend à l’étranger dans le but avéré d’y rechercher un emploi ou de se présenter à un employeur ou de suivre une formation, ou des circonstances dues à des motifs familiaux.
L’article 23 de l’AlVG, intitulé «Avances sur les prestations au titre du régime de retraite», est libellé comme suit:
Les chômeurs ayant demandé l’octroi
1) d’une prestation pour diminution de la capacité de travail ou invalidité ou une prestation transitoire au titre du régime légal d’assurance retraite ou d’assurance accident, ou
2) d’une prestation au titre, soit de l’assurance vieillesse du régime général d’assurance sociale, soit du code de sécurité sociale, soit du régime d’assurances sociales des commerçants ou des agriculteurs, soit une pension spéciale au titre de la loi sur le travail de nuit pénible, peuvent bénéficier, jusqu’à ce qu’il soit statué sur leur demande d’octroi de ces prestations, d’une avance sur l’allocation de chômage ou l’aide d’urgence.
Il est nécessaire, pour l’octroi d’une avance sur l’allocation de chômage ou l’aide d’urgence, que
1) hormis les conditions de capacité de travail, de volonté de travailler et de disponibilité […], les autres conditions d’ouverture du droit à ces prestations soient réunies,
2) les circonstances en présence laissent a priori prévoir l’octroi des prestations au titre de l’assurance sociale, et
3) dans le cas du paragraphe 1, sous 2), l’institution d’assurance retraite ait en outre délivré une attestation selon laquelle il est prévisible qu’il ne sera pas possible d’établir le principe d’une obligation de servir les prestations dans les deux mois suivant le jour de l’ouverture du droit à pension.
Il y a également lieu de reconnaître la situation de chômage, en cas de demande au titre du paragraphe 1, sous 1), lorsqu’une relation d’emploi encore existante ne donne plus lieu au versement d’aucune rémunération et que le droit aux prestations en espèces de l’assurance maladie est épuisé.
L’avance est octroyée à hauteur de l’allocation de chômage (ou de l’aide d’urgence) à servir, à concurrence d’un plafond égal à un trentième du montant moyen des prestations, y compris l’allocation pour enfant, due au titre du paragraphe 1, sous 1) et 2).
Dans la mesure où l’agence régionale de l’office pour l’emploi est informée, sur la base d’une note écrite de l’institution de sécurité sociale, que la prestation à prévoir sera inférieure, l’avance versée doit être réduite en proportion.
L’avance est accordée rétroactivement, dans le cas visé au paragraphe 1, sous 2), à partir du jour de l’ouverture du droit à pension, pour autant que l’intéressé ait déposé la demande dans les quatorze jours suivant l’établissement de l’attestation visée au paragraphe 2, sous 3).
Si une agence régionale a accordé une avance au titre du paragraphe 1, ou une allocation de chômage ou aide d’urgence, le droit du chômeur à une prestation au titre du paragraphe 1, sous 1) ou 2), est cédé pour la même période à l’État fédéral, aux fins de la gestion de la politique du marché de l’emploi, à hauteur de la prestation accordée par l’agence régionale, à l’exception des prestations en espèces de l’assurance maladie, dès que l’agence régionale fait valoir la cession auprès de l’institution d’assurance sociale (cession légale).
La cession du droit à prestation n’est effective que jusqu’à concurrence des montants encore dus et doit être satisfaite en priorité.
Les prestations en espèces de l’assurance maladie qui ont été versées sur les fonds de l’assurance chômage (article 42, paragraphe 3) pour la période visée au paragraphe 5 doivent être remboursées par les institutions du régime légal d’assurance maladie par le truchement de la fédération des institutions autrichiennes d’assurances sociales, selon le pourcentage établi à l’article 73, paragraphe 2, de l’ASVG, appliqué aux montants qui ont été remboursés par les institutions d’assurance retraite au titre du paragraphe 5.
Si une pension au titre du paragraphe 1 est refusée, l’avance est considérée, pour la durée et le montant accordés, comme une allocation de chômage ou une aide d’urgence, c’est-à-dire que, en particulier, aucun paiement d’une éventuelle différence n’est effectué a posteriori, et que la durée de prestation est abrégée en vertu de l’article 18.»
Le litige au principal et les questions préjudicielles
M. Petersen, ressortissant allemand, a exercé une activité salariée en Autriche.
Le 14 avril 2000, il a déposé auprès de l’organisme autrichien d’assurance pension une demande d’attribution de pension d’invalidité au titre du régime légal d’assurance retraite.
Cette demande ayant été rejetée, il a formé un recours contre cette décision.
Pendant la durée de cette procédure juridictionnelle, l’Arbeitsmarktservice a accordé à M. Petersen une avance au titre de l’article 23 de l’AlVG.
M. Petersen qui, à cette époque, résidait encore en Autriche et envisageait alors de transférer son domicile en Allemagne, a demandé à l’Arbeitsmarktservice que cette prestation continue à lui être versée après ce transfert.
Le 28 octobre 2003, l’Arbeitsmarktservice a rejeté cette demande.
M. Petersen a introduit un recours contre cette décision auprès du Verwaltungsgerichtshof.
Dans sa décision, la juridiction de renvoi observe que le caractère exportable de la prestation en cause au principal dépend de sa qualification de «prestation de chômage» ou de «prestation d’invalidité» au sens de l’article 4, paragraphe 1, du règlement no 1408/71, dès lors que l’article 10, paragraphe 1, de ce règlement prévoit l’exportabilité de la seconde, tandis que l’article 69 de ce même règlement restreint celle de la première à un cas particulier qui n’est pas pertinent dans l’espèce au principal.
Or, selon cette juridiction, la prestation en cause dans l’affaire au principal comporte des éléments de chacune de ces deux prestations.
En effet, d’une part, elle serait versée sur des fonds de l’assurance chômage et elle supposerait que le demandeur soit sans emploi et remplisse les conditions de durée d’affiliation à l’assurance chômage.
PETERSEN d’assurance retraite ou accident et son octroi ne serait pas subordonné à la condition que le demandeur jouisse de la capacité de travail, soit disponible et ait la volonté de travailler.
Selon la juridiction de renvoi, si la prestation en cause au principal devait être considérée comme une «prestation de chômage» au sens de cette disposition, se poserait alors la question de savoir si la suspension du droit aux prestations en cas de séjour à l’étranger est compatible avec l’article 39 CE, et ce, d’autant que, contrairement au cas visé à l’article 69 du règlement no 1408/71, aucun contrôle par l’Arbeitsmarktservice concernant la volonté d’occuper un emploi n’est imposé, que ce soit en Autriche ou dans un autre État membre.
Dans ces conditions, le Verwaltungsgerichtshof a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) La prestation en espèces de l’assurance chômage versée aux chômeurs ayant demandé l’octroi d’une prestation d’assurance pour diminution de la capacité de travail ou invalidité au titre du régime légal d’assurance retraite ou accident, jusqu’à la décision statuant sur leur demande, à titre d’avance sur ces prestations et moyennant imputation ultérieure sur ces dernières, ce pour quoi doivent être réunies les conditions de chômage et de durée d’affiliation, mais non pas les autres conditions normalement également requises pour percevoir l’allocation de chômage — capacité de travail, disponibilité et volonté de travailler —, et qui n’est en outre allouée que si les circonstances en présence laissent prévoir l’octroi des prestations du régime légal d’assurance retraite ou accident, constituetelle une ‘prestation de chômage’ au sens de l’article 4, paragraphe 1, sous g), du [règlement no 1408/71] ou une ‘prestation d’invalidité’ au sens de l’article 4, paragraphe 1, sous b), du même règlement?
2) Dans l’hypothèse où il conviendrait de répondre à la première question que la prestation en question constitue une ‘prestation de chômage’ au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71:
L’article 39 CE fait-il opposition à une disposition du droit national selon laquelle le droit à cette prestation est suspendu — hormis dans l’hypothèse d’une dispense de trois mois au plus, qui n’est accordée que sur demande du chômeur lorsque les conditions requises sont réunies — lorsque le chômeur séjourne à l’étranger (dans un autre État membre)?»
Sur les questions préjudicielles
Sur la première question
Par sa première question, la juridiction de renvoi vise à déterminer la nature d’une prestation telle que celle en cause au principal.
Elle demande, en substance, si une telle prestation doit être considérée comme une «prestation d’invalidité» au sens de l’article 4, paragraphe 1, sous b), du règlement no 1408/71 ou comme une «prestation de chômage» au sens du paragraphe 1, sous g), de ce même article.
Il y a lieu de rappeler que, conformément à l’article 4, paragraphe 1, sous b) et g), du règlement no 1408/71, ledit règlement s’applique aux législations relatives aux branches de la sécurité sociale qui concernent, respectivement, les prestations d’invalidité, y compris celles qui sont destinées à maintenir ou à améliorer la capacité de gain, et les prestations de chômage.
En l’occurrence, il n’est pas contesté que tel est le cas de la prestation en cause au principal, dès lors que son octroi dépend de critères objectifs légalement définis à l’article 23 de l’AlVG, les autorités compétentes ne disposant pas d’un pouvoir d’appréciation individuelle des besoins du demandeur, et que cette prestation est destinée à couvrir, selon le cas, le risque de l’invalidité ou celui du chômage, lesquels figurent à l’article 4, paragraphe 1, sous b) et g), du règlement no 1408/71.
S’agissant de la détermination précise de la nature de la prestation en cause au principal, il résulte de la jurisprudence de la Cour que des prestations de sécurité sociale doivent être regardées, indépendamment des caractéristiques propres aux différentes législations nationales, comme étant de même nature lorsque leur objet et leur finalité, ainsi que leur base de calcul et leurs conditions d’octroi sont identiques.
C’est à la lumière de ces principes qu’il convient d’examiner si une prestation telle que celle en cause au principal doit être considérée comme une «prestation d’invalidité» ou une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous b) ou g), du règlement no 1408/71.
En ce qui concerne, d’abord, l’objet et la finalité de la prestation en cause au principal, il ressort des dispositions de l’article 23 de l’AlVG, en particulier de ses paragraphes 1
ARRÊT DU 11. 9.
Ainsi que le gouvernement allemand l’a indiqué dans ses observations, la prestation en cause au principal vise ainsi à permettre au demandeur d’une pension d’invalidité de rester sur le marché du travail pendant cette phase d’incertitude afin d’éviter de lui en rendre l’accès ultérieur plus difficile si la demande de pension d’invalidité devait être rejetée.
Si la pension d’invalidité est refusée, la prestation litigieuse est d’ailleurs, pour la durée et le montant accordés, considérée, en vertu de l’article 23, paragraphe 7, de l’AlGV, comme une allocation de chômage.
Certes, l’octroi de la prestation en cause au principal est également lié à une demande de pension d’invalidité et, dans l’hypothèse où cette pension serait par la suite octroyée, les autorités compétentes en matière de pension d’invalidité doivent rembourser les montants versés au titre de ladite prestation aux autorités compétentes en matière de chômage.
Toutefois, force est de constater que, ainsi que l’a relevé le gouvernement autrichien, si, aux fins de l’octroi de la prestation en cause au principal, le droit à une telle pension d’invalidité doit, selon l’article 23, paragraphe 2, point 2), de l’AlVG,
PETERSEN revêtir un caractère probable, l’absence d’un emploi rémunéré doit, en revanche, être établie, la situation de chômage constituant une condition indispensable pour l’octroi de cette prestation.
Il en résulte, notamment, que, si le bénéficiaire de la prestation en cause au principal obtient un emploi rémunéré, il perd le droit à cette prestation.
Or, la Cour a déjà jugé qu’une prestation octroyée à la suite de la réalisation du risque de la perte d’un emploi qui n’est plus due en raison de la cessation de cette situation, du fait de l’exercice d’une activité rémunérée par l’intéressé, doit être regardée comme constituant une prestation de chômage (arrêt De Cuyper, précité, point 27).
Ensuite, en ce qui concerne la base de calcul de la prestation en cause au principal, il y a lieu d’observer que son montant est déterminé, en vertu de l’article 23, paragraphe 4, de l’AlVG, de la même manière que celui de l’allocation de chômage.
Certes, selon cette disposition, le montant de cette prestation est plafonné à hauteur du montant de la pension d’invalidité demandée.
Toutefois, ainsi que le gouvernement allemand l’a indiqué, ce plafond vise uniquement à éviter que le bénéficiaire soit tenu de rembourser l’indu dans l’hypothèse où la pension d’invalidité serait accordée.
Enfin, en ce qui concerne les conditions d’octroi de ladite prestation, il convient de constater que, outre le fait que les dispositions applicables à celleci sont prévues par la réglementation relative à l’assurance chômage et que cette prestation est octroyée par les autorités compétentes en matière de chômage, le demandeur d’une pension d’invalidité doit remplir les conditions d’ouverture du droit aux allocations de chômage concernant la durée d’affiliation et l’absence d’épuisement de la durée de service de la prestation.
Ainsi, il est constant que, si le droit aux allocations de chômage vient à s’épuiser pendant la période de versement de la prestation en cause au principal, le droit à celleci cesse dès cet instant nonobstant l’absence de décision définitive concernant la demande de pension d’invalidité.
M. Petersen et le gouvernement espagnol font toutefois observer que, aux fins de l’octroi de la prestation en cause au principal, il n’est pas exigé, par dérogation aux exigences prévues par la réglementation nationale pour l’ouverture du droit aux allocations de chômage, que le demandeur démontre la capacité et la volonté de travailler ni qu’il soit disponible sur le marché du travail.
En effet, en l’occurrence, une telle dispense vise uniquement à adapter les conditions d’octroi de cette prestation à la situation du demandeur d’une pension d’invalidité dont la capacité de travailler et la disponibilité sont précisément incertaines dans l’attente d’une décision définitive à cet égard (voir, par analogie, arrêt De Cuyper, points 30 et 34).
Dans ces conditions, il convient de constater qu’il résulte tant de l’objet et de la finalité de la prestation en cause au principal que de sa base de calcul et de ses conditions d’octroi que, nonobstant le fait qu’elle soit liée à une demande de pension d’invalidité, une telle prestation se rapporte directement au risque du chômage visé à l’article 4, paragraphe 1, sous g), du règlement no 1408/71.
En conséquence, il convient de répondre à la première question qu’une prestation telle que celle en cause au principal doit être considérée comme une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71.
Par sa seconde question, la juridiction de renvoi demande, en substance, si l’article 39 CE doit être interprété en ce sens qu’il s’oppose à ce qu’un État membre subordonne l’octroi d’une prestation telle que celle en cause au principal, qui doit être considérée comme une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71, à la condition que les bénéficiaires aient leur résidence sur le territoire national de cet État et qui, partant, interdit l’exportabilité d’une telle prestation dans un autre État membre.
Cette disposition n’interdit donc pas que la législation d’un État membre subordonne le bénéfice d’une telle prestation à une condition de résidence sur le territoire de cet État (voir, en ce sens, arrêt De Cuyper, précité, point 37).
À cet égard, le règlement no 1408/71 prévoit, cependant, deux situations dans lesquelles l’État membre compétent est tenu de permettre aux bénéficiaires d’une allocation de chômage de résider sur le territoire d’un autre État membre, tout en maintenant leurs droits audit bénéfice.
D’une part, celle prévue à l’article 69 de ce règlement, qui permet aux chômeurs qui se rendent dans un État membre autre que l’État compétent «pour y chercher un emploi», de conserver leur droit à la prestation de chômage.
D’autre part, la situation visée à l’article 71 dudit règlement, qui concerne les chômeurs qui, au cours de leur dernier emploi, résidaient sur le territoire d’un État membre autre que l’État compétent (arrêt De Cuyper, précité, point 38).
Il ressort, toutefois, clairement de la décision de renvoi qu’une situation telle que celle de M. Petersen, et cela n’est d’ailleurs pas contesté, ne relève d’aucun de ces articles
Or, selon une jurisprudence constante, l’objectif poursuivi par les articles 39 CE à 42 CE ne serait pas atteint si, par suite de l’exercice de leur droit de libre circulation, les travailleurs devaient perdre des avantages de sécurité sociale que leur assure la législation d’un État membre, notamment quand ces avantages représentent la contrepartie de cotisations qu’ils ont versées.
Il en résulte que, contrairement à ce qu’ont soutenu les gouvernements autrichien et allemand, il convient d’examiner si le régime applicable à une prestation telle que celle en cause au principal est compatible avec les dispositions de l’article 39 CE.
À cet égard, il convient de rappeler qu’il est de jurisprudence constante que la notion de «travailleur» au sens de l’article 39 CE revêt une portée communautaire et ne doit pas être interprétée de manière restrictive.
Doit être considérée comme «travailleur» toute personne qui exerce des activités réelles et effectives, à l’exclusion d’activités tellement réduites qu’elles se présentent comme purement marginales et accessoires.
En l’occurrence, il ressort de la décision de renvoi que, avant les faits ayant donné lieu au litige au principal, M. Petersen a exercé une activité salariée dans un État membre et que, partant, il avait, à cette époque, la qualité de «travailleur» au sens de l’article 39 CE.
Or, un ressortissant d’un État membre qui, comme M. Petersen, a quitté son État d’origine pour exercer une activité salariée dans un autre État membre, doit être considéré comme ayant fait usage du droit à la libre circulation des travailleurs prévue audit article 39 CE.
Cette constatation n’est pas remise en cause par le fait que, au moment du transfert ultérieur de sa résidence dans son État d’origine après que les autorités compétentes lui eurent accordé le bénéfice de la prestation en cause au principal, M. Petersen était en situation de chômage et demandeur d’une pension d’invalidité.
Tel est le cas des prestations dont l’octroi dépend de l’existence préalable d’un rapport de travail qui a pris fin et est intrinsèquement lié à la qualité objective de travailleur des bénéficiaires (voir arrêts Meints, précité, point 41, et du 31 mai 2001, Leclere et Deaconescu, C-43/99, Rec. p. I-4265, point 57).
Or, dans une situation telle que celle au principal, la prestation en cause étant destinée à procurer un revenu au demandeur d’une pension d’invalidité en situation de chômage qui a exercé une activité salariée dans l’État membre concerné, force est de constater qu’une telle prestation, dès lors qu’elle est liée, ainsi que M. l’avocat général l’a relevé au point 72 de ses conclusions, à la fois au risque de chômage et à celui de l’invalidité, découle directement d’une relation de travail au sens de l’article 39 CE.
Il s’ensuit qu’un ressortissant d’un État membre dans une situation telle que celle de M. Petersen doit être considéré comme ayant conservé la qualité de «travailleur» au sens de l’article 39 CE aux fins de l’octroi de la prestation en cause et, partant, un tel ressortissant relève du champ d’application de cet article.
Dès lors, il convient d’examiner si une condition de résidence, telle que celle imposée pour l’octroi de la prestation en cause au principal, constitue une entrave à la libre circulation des travailleurs au sens de l’article 39 CE.
À moins qu’elle ne soit objectivement justifiée et proportionnée à l’objectif poursuivi, une disposition de droit national doit être considérée comme indirectement discriminatoire, dès lors qu’elle est susceptible, par sa nature même, d’affecter davantage les travailleurs migrants que les travailleurs nationaux et qu’elle risque, par conséquent, de défavoriser plus particulièrement les premiers (arrêts précités Meints, point 44; Hartmann, point 30, et Geven, point 19).
Tel est le cas d’une condition de résidence comme celle subordonnant l’octroi de la prestation en cause au principal, qui est plus facilement remplie par des travailleurs nationaux que par ceux des autres États membres, puisque ce sont surtout ces derniers travailleurs qui, notamment en cas de chômage ou d’invalidité, ont tendance à quitter le pays de leur ancien emploi pour rentrer dans leur pays d’origine (voir, en ce sens, arrêts Paraschi, précité, point 24, et du 18 avril 2002, Duchon, C-290/00, Rec. p. I-3567, point 38).
Or, force est de constater que le gouvernement autrichien n’a pas cherché à décrire l’objectif poursuivi par la condition de résidence imposée par la réglementation nationale pour l’octroi de la prestation en cause au principal et, partant, qu’il n’a pas avancé le moindre élément en vue de justifier ladite condition au titre des raisons impérieuses d’intérêt général protégées par l’article 39 CE.
En outre, il y a lieu d’observer que la condition de résidence litigieuse au principal apparaît disproportionnée, dès lors qu’elle est imposée à l’égard d’une prestation de sécurité sociale qui, telle que celle en cause au principal, a vocation à être versée aux demandeurs d’une pension d’invalidité pendant une période limitée n’excédant pas, en moyenne, selon le gouvernement autrichien, trois à quatre mois, au cours de laquelle, dans l’attente d’une décision définitive sur l’octroi d’une telle pension, il n’est exigé ni qu’ils aient la capacité et la volonté de travailler ni qu’ils soient disponibles sur le marché du travail (voir, en ce sens, arrêt Collins, précité, points 68 et 69).
Or, si, à l’issue de cette période d’attente, la pension d’invalidité est octroyée, les autorités compétentes de l’État membre concerné, qui devront en déduire les montants versés au titre de la prestation en cause au principal, seront, en tout état de cause, tenues, en vertu de l’article 10, paragraphe 1, du règlement no 1408/71, de verser ladite pension, nonobstant le transfert de la résidence du bénéficiaire dans un autre État membre.
En revanche, si, à l’issue de ladite période, la pension d’invalidité est refusée, auquel cas la prestation en cause doit s’imputer, en ce qui concerne son montant et sa durée, sur le droit aux allocations de chômage, les autorités compétentes dudit État membre ne seront plus tenues de verser ces allocations audit bénéficiaire, à moins que celuici ne démontre avoir rempli les conditions énoncées à l’article 69 du règlement no 1408/71 pour être en droit d’en conserver le bénéfice en tant que travailleur à la recherche d’un emploi dans un autre État membre, ce qui implique qu’il doit satisfaire à toutes les conditions requises par le droit national de l’État membre d’origine pour avoir droit aux prestations de chômage.
En tout état de cause, même si de tels contrôles étaient prévus, il devrait encore être vérifié qu’il n’est pas suffisant d’inviter le bénéficiaire à se rendre dans l’État membre concerné aux fins de se soumettre à ces contrôles, le cas échéant, sous peine de suspension du versement de la prestation en cause en cas de refus injustifié de la part dudit bénéficiaire (voir, en ce sens, arrêt du 22 mai 2008, Nerkowska, C-499/06, Rec. p. I-3993, point 45).
Il résulte de ce qui précède que, s’agissant de l’octroi d’une prestation telle que celle en cause au principal, dans la mesure où le dossier soumis à la Cour ne contient aucun élément de nature à justifier objectivement une condition de résidence, celleci doit être considérée comme incompatible avec l’article 39 CE.
En conséquence, il convient de répondre à la seconde question que l’article 39 CE doit être interprété en ce sens qu’il s’oppose à ce qu’un État membre, dans la mesure où il n’a apporté aucun élément de nature à démontrer qu’une telle condition est objectivement justifiée et proportionnée, subordonne l’octroi d’une prestation telle que celle en cause au principal, qui doit être considérée comme une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71, à la condition que les bénéficiaires aient leur résidence sur le territoire national de cet État.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
2) L’article 39 CE doit être interprété en ce sens qu’il s’oppose à ce qu’un État membre, dans la mesure où il n’a apporté aucun élément de nature à démontrer qu’une telle condition est objectivement justifiée et proportionnée, subordonne l’octroi d’une prestation telle que celle en cause au principal, qui doit être considérée comme une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71, à la condition que les bénéficiaires aient leur résidence sur le territoire national de cet État.
(demande de décision préjudicielle, introduite par le Högsta domstolen)
«Environnement — Directive 2000/76/CE — Incinération des déchets – Qualification d’une centrale de production combinée de chaleur et d’énergie électrique — Notions d’‘installation d’incinération’ et d’‘installation de coïncinération’»
Sommaire de l’arrêt
Environnement — Déchets — Incinération — Directive 2000/76 (Directive du Parlement européen et du Conseil 2000/76, art. 3, points 4 et 5)
SOMMAIRE — AFFAIRE C-251/07
Environnement — Déchets — Incinération — Directive 2000/76 (Directive du Parlement européen et du Conseil 2000/76, art. 3, points 4 et 5)
Aux fins de l’application de la directive 2000/76 sur l’incinération des déchets, lorsqu’une centrale de cogénération comporte plusieurs chaudières, chaque chaudière ainsi que les équipements associés à celleci doivent être considérés comme constituant une installation distincte.
des déchets.
Il appartient aux autorités compétentes d’identifier cet objectif sur la base d’une appréciation des éléments factuels existants au moment où cette appréciation est portée.
Dans le cadre d’une telle appréciation, il y a lieu de prendre en compte, en particulier, le volume de la production d’énergie ou de produits matériels généré par l’installation concernée par rapport à la quantité de déchets incinérés dans cette installation ainsi que la stabilité ou le caractère continu de cette production.
(cf. point 33, disp. 1)
C’est en fonction de son objectif essentiel qu’une installation doit être qualifiée d’«installation d’incinération» ou d’«installation de coïncinération» au sens de l’article 3, points 4 et 5, de la directive 2000/76 sur l’incinération
(cf. point 46, disp. 2)
MME JULIANE KOKOTTprésentées le 22 mai 2008 1
II — Le cadre juridique
L’article 1erde la directive sur l’incinération des déchets énonce ses objectifs dans les termes suivants:
«La présente directive a pour objectif de prévenir ou de limiter dans toute la mesure du possible les effets négatifs de l’incinération et de la coïncinération de déchets sur l’environnement et en particulier la pollution due aux émissions dans l’air, le sol, les eaux de surface et les eaux souterraines, ainsi que les risques qui en résultent pour la santé des personnes.
La présente affaire porte sur l’interprétation de la directive 2000/76/CE du Parlement européen et du Conseil, du 4 décembre 2000, sur l’incinération des déchets 2(ci-après la «directive sur l’incinération des déchets»).
Plus précisément, il convient de déterminer si une centrale de production combinée de chaleur et d’énergie électrique (ci-après «centrale de cogénération» 3) doit être appréciée dans son ensemble ou s’il convient d’examiner séparément chaque chaudière et, enfin, comment distinguer les installations d’incinération d’installations de coïncinération.
Cet objectif doit être atteint en imposant des conditions d’exploitation et des exigences techniques strictes, en fixant des valeurs limites d’émission pour les installations d’incinération et de coïncinération de déchets de
KOKOTT — AFFAIRE C-251/07 la Communauté et en satisfaisant également aux exigences de la directive 75/442/CEE.»
Les installations d’incinération et de coïncinération sont définies à l’article 3, points 4 et 5, de la directive sur l’incinération des déchets:
La présente définition couvre le site et l’ensemble de l’installation constitué par toutes les lignes d’incinération, par les installations de réception, de stockage et de traitement préalable sur le site même des déchets; ses systèmes d’alimentation en déchets, en combustible et en air; la chaudière; les installations de traitement des gaz d’échappement; sur le site, les installations de traitement ou de stockage des résidus et des eaux usées; la cheminée; les appareils et systèmes de commande des opérations d’incinération et d’enregistrement et de surveillance des conditions d’incinération;
«Aux fins de la présente directive, on entend par:
5) ‘installation de coïncinération’: une installation fixe ou mobile dont l’objectif essentiel est de produire de l’énergie ou des produits matériels et:
— qui utilise des déchets comme combustible habituel ou d’appoint, ou
4) ‘installation d’incinération’: tout équipement ou unité technique fixe ou mobile destiné spécifiquement au traitement thermique de déchets, avec ou sans récupération de la chaleur produite par la combustion.
Le traitement thermique comprend l’incinération par oxydation ou tout autre procédé de traitement thermique, tel que la pyrolyse, la gazéification ou le traitement plasmatique, dans la mesure où les substances qui en résultent sont ensuite incinérées.
dans laquelle les déchets sont soumis à un traitement thermique en vue de leur élimination.
Si la coïncinération a lieu de telle manière que l’objectif essentiel de l’installation n’est pas de produire de l’énergie ou des produits matériels, mais plutôt d’appliquer aux déchets un traitement thermique, l’installation doit être considérée comme une installation d’incinération au sens du point 4.
Les installations d’incinération sont conçues, équipées, construites et exploitées de manière à ce que, même dans les conditions les plus défavorables que l’on puisse prévoir, les gaz résultant du processus soient portés, après la dernière injection d’air de combustion, d’une façon contrôlée et homogène à une température de 850 °C pendant deux secondes, mesurée à proximité de la paroi interne ou en un autre point représentatif de la chambre de combustion autorisé par l’autorité compétente.
S’il s’agit de déchets dangereux ayant une teneur en substances organiques halogénées, exprimée en chlore, supérieure à 1 %, la température doit être amenée à 1 100 °C pendant au moins deux secondes.
Chaque ligne de l’installation d’incinération est équipée d’au moins un brûleur d’appoint, lequel doit s’enclencher automatiquement lorsque la température des gaz de combustion, tombe en dessous de 850 °C ou 1 100 °C, selon le cas, après la dernière injection d’air de combustion.
Ces brûleurs sont aussi utilisés dans les phases de démarrage et d’extinction afin d’assurer en permanence la température de 850 °C ou de 1 100 °C, selon
L’article 6, paragraphes 1 et 2, de la directive sur l’incinération des déchets fixe des conditions d’exploitation différentes pour les installations d’incinération et les installations de coïncinération:
l’incinération des déchets qui, concernant la directive 96/61/CE du Conseil, du 24 septembre 1996, relative à la prévention et à la réduction intégrées de la pollution 4, énonce ce qui suit:
Lors du démarrage et de l’extinction, ou lorsque la température des gaz de combustion tombe en dessous de 850 °C ou de 1 100 °C, selon le cas, les brûleurs auxiliaires ne peuvent pas être alimentés avec des combustibles pouvant provoquer des émissions plus importantes que celles qu’entraînerait la combustion de gazole au sens de l’article 1er, paragraphe 1, de la directive 75/716/CEE du Conseil, de gaz liquide ou de gaz naturel.
«Le respect des valeurs limites d’émission fixées par la présente directive devrait être considéré comme une condition nécessaire mais non suffisante pour assurer le respect des exigences de la directive 96/61/CE.
Il pourrait être nécessaire, aux fins du respect de ces exigences, de restreindre encore les valeurs limites d’émission pour les substances polluantes visées par la présente directive, d’imposer des valeurs limites d’émission pour d’autres substances et d’autres milieux, et de prendre d’autres mesures appropriées.»
III — Le cadre factuel et les questions préjudicielles
S’il s’agit de déchets dangereux ayant une teneur en substances organiques halogénées, exprimée en chlore, supérieure à 1 %, la température doit être amenée à 1 100 °C.»
Gävle Kraftvärme AB (ci-après «Gävle Kraftwärme»), est une société du groupe Gävle Energi, luimême entièrement détenu par une société par actions détenue par la commune de Gävle. Elle a, notamment, pour
Il convient, enfin, de faire référence au treizième considérant de la directive sur
déchets. Dans un tel cas, elle pourrait être amenée à installer une nouvelle chaudière à biocombustible, plus grande, d’un maximum de 85 MW qui couvrirait tout le besoin supplémentaire.
Cette dernière constitue l’installation de production de base de la société au sein du réseau de chauffage urbain et assure la production de chauffage et d’électricité.
L’installation est composée d’une chaudière à combustible solide, la chaudière no 1, qui, à la suite d’un aménagement actuellement en cours, aura une puissance totale calorifique de combustion de 85 MW.
La production de chaleur a lieu principalement au moyen de l’incinération de biocombustibles, y compris de bois recyclé, mais également, à titre d’essai, au moyen de l’introduction de certains combustibles provenant de déchets.
Gävle Kraftvärme a donc demandé l’autorisation d’exercer une activité d’une puissance totale calorifique de combustion d’un maximum de 170 MW au sein de l’installation de production combinée de chaleur et d’électricité de Johannes.
La puissance combinée des deux nouvelles chaudières ne dépassera cependant pas 85 MW.
La demande a également porté sur l’autorisation de procéder aux modifications et aux installations nécessaires à l’activité accrue.
Gävle Kraftvärme prévoit désormais une extension de la centrale de cogénération par une ou deux chaudières supplémentaires ayant ensemble une puissance calorifique de combustion de 85 MW au plus.
La société envisage de construire, tout d’abord, une nouvelle chaudière à déchets de 50 MW maximum, la chaudière no 2, destinée à brûler des ordures ménagères et des déchets commerciaux.
Ensuite, si nécessaire, une nouvelle chaudière à biocombustible, la chaudière no 3, sera construite avec une capacité qui couvrira les besoins supplémentaires à hauteur de 85 MW.
Il n’est, toutefois, pas exclu que Gävle Kraftvärme décide de ne pas installer de nouvelle chaudière à
150 000 tonnes par an de combustibles solides
KOKOTT — AFFAIRE C-251/07 de poser à la Cour les questions préjudicielles suivantes: provenant de déchets.
Sur cette quantité de déchets, un maximum de 10 000 tonnes sera composé de déchets dangereux sous forme de bois traité en surface ou traité avec des produits de protection.
«1) Dans le cadre de l’interprétation de la directive sur l’incinération des déchets, lorsqu’une centrale de cogénération comporte plusieurs entités (des chaudières), chacune desdites entités doitelle être considérée comme étant une installation ou l’appréciation doitelle porter sur la centrale de cogénération dans son ensemble?
L’autorité compétente aux fins de l’autorisation a considéré que l’objectif essentiel de l’installation était la production d’énergie; elle l’a donc autorisée, conformément à la demande en ce sens introduite par Gävle Kraftvärme, en tant qu’installation de coïncinération.
Le Länsstyrelsen i Gävleborgs län (administration publique régionale) a introduit un recours contre cette décision, considérant que la chaudière no 2 devait être qualifiée d’installation d’incinération, et non pas d’installation de coïncinération.
Ce recours a été accueilli dans un premier temps.
2) Lors de l’interprétation de ladite directive, une installation construite pour l’incinération de déchets mais ayant la production d’énergie pour objectif essentiel doitelle être qualifiée d’installation d’incinération ou d’installation de coïncinération?»
La juridiction de renvoi est désormais saisie d’un pourvoi formé par Gävle Kraftvärme. Cette dernière s’oppose à ce que les chaudières soient qualifiées séparément.
L’usine de Johannes constituerait dans son ensemble une installation qui, en tant que telle, devrait faire l’objet d’une qualification unique.
La juridiction de renvoi, le Högsta domstolen, a donc décidé de surseoir à statuer et
La République d’Autriche, le Royaume de Suède ainsi que la Commission des Communautés européennes ont participé à la procédure écrite.
Seule la Commission a pris part à l’audience qui s’est tenue le 17 avril 2008.
IV — L’analyse juridique comme une «teknisk enhet» (unité technique) ou une «utrustning» (équipement).
A — Sur la première question relative à la notion d’installation
Les installations d’incinération sont donc des unités techniques ou des équipements.
Le Högsta domstolen souhaite tout d’abord savoir si, lorsqu’une centrale de cogénération comporte plusieurs entités (des chaudières), chacune desdites entités doit être considérée comme une installation ou si l’appréciation doit porter sur la centrale de cogénération dans son ensemble.
Les versions linguistiques sont en revanche concordantes, en ce qui concerne la définition de l’«installation de coïncinération» à l’article 3, point 5, de la directive sur l’incinération des déchets; elle est toujours définie comme une installation.
Toutefois, cela ne saurait signifier que différentes notions d’«installation» s’appliquent à une installation de coïncinération et à une installation d’incinération.
Cette définition de l’installation de coïncinération part, au contraire, implicitement de la définition de l’installation d’incinération.
La directive sur l’incinération des déchets distingue entre les installations d’incinération et les installations de coïncinération.
Les installations d’incinération sont, selon la version allemande de la définition figurant à l’article 3, point 4, de ladite directive, toute «technische Einheit» (unité technique) ou «Anlage» (installation).
D’autres versions linguistiques évitent la répétition du terme «installation».
Ainsi, la version française définit une «installation» comme un «équipement» ou une «unité technique»; en anglais, la notion de «plant» est définie comme une «technical unit» ou un «equipment».
La version suédoise ne s’écarte pas des deux versions linguistiques évoquées en dernier, puisqu’elle définit la «förbränningsanläggning» (installation d’incinération)
Cette interprétation correspond à certaines dispositions relatives aux installations d’incinération figurant à l’article 6, paragraphe 1, de la directive sur l’incinération des déchets, car celles-ci ne peuvent être appliquées que chaudière par chaudière.
L’article 6, paragraphe 1, premier alinéa, de cette directive impose ainsi un niveau d’incinération tel que la teneur en carbone organique total des cendres et mâchefers soit inférieure à 3 % du poids sec de ces matériaux ou que leur perte au feu soit inférieure à 5 % de ce poids sec. Aucune conclusion quant au niveau d’incinération ne pourrait être tirée d’une analyse portant sur plusieurs chaudières simultanément.
figurant à l’article 3, point 4, second alinéa, de la directive sur l’incinération des déchets, d’une part, et à l’article 3, point 5, troisième alinéa, de la même directive, d’autre part, dont le libellé est quasiment identique.
Aux termes de l’article 6, paragraphe 1, troisième et quatrième alinéas, de la directive sur l’incinération des déchets, les installations d’incinération doivent également être équipées d’un brûleur d’appoint.
6Chaque chaudière doit, à cet effet, être équipée de son propre brûleur d’appoint.
C’est donc en principe sur chaque chaudière, prise isolément avec les équipements
Cette concrétisation de la notion d’«installation» vise la chaudière au singulier, et non des chaudières au pluriel.
Cela pourrait corroborer la thèse selon laquelle une installation ne comprend en général qu’une seule 5chaudière.
5 — La question du régime d’installations dépourvues de propre chaudière d’incinération fait l’objet d’une affaire que la Cour sera prochainement amenée à examiner, l’affaire Lahti Energia (C-317/07) dont la communication a été publiée au JO 2007, C 211, p. 26.
6 — Sur les brûleurs d’appoint en tant que meilleure technique disponible pour les installations d’incinération des déchets, voir Reference Document on the Best Available Techniques for Waste Incineration, août 2006, p. 269 et suiv. (http:// ec.europa.eu/comm/environment/ippc/brefs/wi_bref_0806. pdf).
La Commission a rédigé ce document en collaboration avec des experts des États membres sur le fondement de la directive 96/61.
GÄVLE KRAFTVÄRME l’ensemble formé par ces installations est considéré comme une seule unité.» y associés, qu’il convient de vérifier s’il s’agit d’une installation d’incinération ou d’une installation de coïncinération.
Toutefois, cette disposition concerne, ainsi que le souligne à juste titre la Commission, une autre directive poursuivant des objectifs distincts.
Une transposition aux installations d’incinération et aux installations de coïncinération ne peut donc être envisagée qu’à l’issue d’une analyse approfondie.
L’argumentation des gouvernements autrichien et suédois soulève cependant la question de savoir dans quelle mesure plusieurs chaudières sont susceptibles d’être considérées conjointement comme une seule installation.
La définition de la notion d’«installation» de combustion à l’article 2, point 7, troisième alinéa, de la directive 2001/80/CE du Parlement européen et du Conseil, du 23 octobre 2001, relative à la limitation des émissions de certains polluants dans l’atmosphère en provenance des grandes installations de combustion 7 milite en ce sens:
Il apparaît ainsi en principe possible de considérer plusieurs installations de coïncinération comme constituant une entité unique aux fins de l’application des valeurs d’émission, puisque ces valeurs sont, en vertu de l’annexe II., sous II.2., d’autant plus rigoureuses que les installations sont importantes.
Il n’apparaît, cependant, pas nécessaire de trancher cette question en l’espèce.
KOKOTT — AFFAIRE C-251/07 chaque chaudière avec les équipements y associés, est donc en principe à considérer comme une installation.
Il est cependant possible, aux fins de l’application de certaines dispositions de la directive sur l’incinération des déchets, de considérer plusieurs installations liées entre elles comme constituant une installation unique, à condition qu’il n’y ait pas contournement de dispositions tendant à prévenir des effets négatifs sur l’environnement, ainsi que des risques pour la santé des personnes.
La combinaison de parties d’installation ne saurait, en tout état de cause, avoir pour effet de faire échec à des dispositions de protection de l’environnement.
Cela irait à l’encontre de l’objectif énoncé à l’article 1erde la directive sur l’incinération des déchets de prévenir les effets négatifs sur l’environnement ainsi que les risques pour la santé des personnes.
C’est pourquoi, notamment, une installation d’incinération comprenant plusieurs chaudières doit disposer d’un brûleur d’appoint pour chacune de ces chaudières.
Constituerait notamment un contournement illicite de dispositions protectrices une combinaison d’installations d’incinération et d’installations de coïncinération qui aurait pour effet que l’installation en résultant serait soumise, dans sa totalité, aux exigences pour partie moindres 8 applicables aux installations de coïncinération.
C’est pourquoi toutes les parties ayant participé à la procédure écrite rejettent le regroupement d’installations d’incinération et d’installations de coïncinération.
Par la seconde question, le Högsta domstolen souhaite savoir si une installation construite pour l’incinération de déchets, mais dont la production d’énergie est l’objectif essentiel, doit être qualifiée d’installation d’incinération ou d’installation de coïncinération au sens de la directive sur l’incinération des déchets.
Aux fins de l’application de la directive sur l’incinération des déchets à une centrale de cogénération comprenant plusieurs unités (chaudières), chaque unité, c’est-à-dire
La distinction entre les deux types d’installations revêt une importance cruciale aux fins de l’application de la directive sur l’incinération des déchets, car celleci fixe des
GÄVLE KRAFTVÄRME exigences différentes à l’égard de ces deux types d’installations.
Il est, par conséquent, exclu qu’une installation puisse à la fois constituer une installation d’incinération et une installation de coïncinération.
Cela apparaît toutefois contradictoire. En effet, une telle définition des installations d’incinération ne permettrait pas de distinguer les installations les unes des autres, mais couvrirait, au contraire, nécessairement toutes les installations de coïncinération 11.
Certes les installations de coïncinération se définissent, en vertu de l’article 3, point 5, de la directive sur l’incinération des déchets, en fonction de leur objectif essentiel, à savoir produire de l’énergie ou des produits matériels.
Elles doivent, toutefois, également être affectées au traitement thermique de déchets, et donc à leur incinération, ou destinées à cet usage, faute de quoi il s’agirait non pas d’installations de coïncinération, mais d’installations de combustion d’un autre type.
Ainsi que le rappelle la Commission, la distinction à opérer entre les deux types d’installations procède de l’article 3, point 5, deuxième alinéa, de la directive sur l’incinération des déchets.
Selon cette disposition, une installation doit être considérée comme une installation d’incinération, si la coïncinération a lieu de telle manière que l’objectif essentiel de l’installation n’est pas de produire de l’énergie ou des produits matériels, mais plutôt d’appliquer un traitement thermique aux déchets.
La version allemande et probablement également la version suédoise de la définition de la notion d’ «installation d’incinération», à l’article 3, point 4, de la directive sur l’incinération des déchets, sont formulées de manière assez souple. Selon cette définition, une installation peut être qualifiée d’installation d’incinération du seul fait qu’elle est affectée au traitement thermique de déchets (version allemande 9) ou qu’elle est destinée à cet usage (version suédoise 10).
À première vue, en vertu de ces définitions, une installation construite pour l’incinération de déchets constituerait une installation d’incinération.
C’est pourquoi le gouvernement suédois suggère de distinguer les installations d’incinération et les installations de coïncinération sur la base de cette définition.
Selon lui, constitueraient des installations de coïncinération au sens de ladite directive les installations qui ne sont pas des installations d’incinération.
9 — La version allemande semble ainsi, à la différence des autres versions linguistiques de la disposition, s’inspirer de l’article 2, point 2, de la directive 94/67/CE du Conseil, du 16 décembre 1994, concernant l’incinération de déchets dangereux (JO L 365, p. 34).
11 — Voir point 80 des conclusions de l’avocat général Jacobs dans l’affaire Commission/Allemagne (arrêt du 13 février 2003, C-228/00, Rec. p. I-1439), dans lesquelles l’avocat général considère que les directives sur les déchets anciennement en vigueur, qui comprenaient une définition des installations d’incinération analogue à celle figurant dans la version allemande de la directive sur l’incinération des déchets, étaient également applicables aux installations de valorisation.
KOKOTT — AFFAIRE C-251/07 de cette directive, en s’inspirant de sa version française.
C’est donc en fonction de l’objectif essentiel qu’elles poursuivent que les deux types d’installations doivent être distingués.
Si cet objectif est le traitement thermique de déchets, il s’agit alors d’une installation d’incinération; si l’objectif essentiel est, en revanche, la production d’énergie ou de produits matériels, il s’agit d’une installation de coïncinération.
Au reste, la version française de la définition des installations d’incinération, à l’article 3, point 4, de la directive sur l’incinération des déchets, fait apparaître plus nettement la référence à l’objectif essentiel de l’installation que les versions allemande ou suédoise, à savoir, selon cette première version, l’installation doit être «destiné[e] spécifiquement» au traitement thermique de déchets.
Le gouvernement autrichien rappelle à juste titre qu’une qualification en fonction de l’objectif essentiel de l’installation est, de surcroît, conforme à la jurisprudence relative à la distinction entre la valorisation et l’élimination des déchets.
Selon cette jurisprudence, la caractéristique essentielle d’une opération de valorisation de déchets réside, selon l’article 3, paragraphe 1, sous b), de la directive cadre relative aux déchets 13 et son quatrième considérant, dans le fait que son objectif principal est que les déchets puissent remplir une fonction utile, en se substituant à l’usage d’autres matériaux qui auraient dû être utilisés pour remplir cette fonction, ce qui permet de préserver les ressources naturelles 14.
En particulier la combustion de déchets constitue ainsi une opération de valorisation lorsque son objectif principal est que les déchets puissent remplir une fonction utile, en tant que moyen de produire de l’énergie, en se substituant à l’usage d’une source d’énergie primaire qui aurait dû être utilisée pour remplir cette fonction 15.
Dès lors que, en cas de divergences entre les diverses versions linguistiques, la disposition en cause doit être interprétée en fonction de l’économie générale et de la finalité de la réglementation dont elle constitue un élément 12, il convient d’interpréter l’article 3, point 4, de la directive sur l’incinération des déchets de manière à éviter toute contradiction avec l’article 3, point 5, deuxième alinéa,
13 — Cette jurisprudence porte sur la directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets (JO L 194, p. 39), telle que modifiée par la directive 91/156/CEE du Conseil, du 18 mars 1991 (JO L 78, p. 32), et par la décision 96/350/CE de la Commission, du 24 mai 1996 (JO L 135, p. 32).
La directive 75/442 a été abrogée par la directive 2006/12/CE du Parlement européen et du Conseil, du 5 avril 2006, relative aux déchets (JO L 114, p. 9), et remplacée par une codification qui ne change pas le contenu des règles applicables.
15 — Arrêts du 13 février 2003, Commission/Allemagne (C-228/00, Rec. p. I-1439, point 46), et Commission/Luxembourg (C-458/00, Rec. p. I-1553, point 37), ainsi que du 3 avril 2003, SITA (C-116/01, Rec. p. I-2969, point 53).
12 — Arrêts du 12 novembre 1969, Stauder (29/69, Rec. p. 419, point 3); du 24 octobre 1996, Kraaijeveld e.a.
(C-72/95, Rec. p. I-5403, point 28); du 23 novembre 2006, ZVK (C-300/05, Rec. p. I-11169, point 16), et du 14 juin 2007, Euro Tex (C-56/06, Rec. p. I-4859, point 27).
GÄVLE KRAFTVÄRME directives existantes ne s’appliquaient pas aux installations de coïncinération 17.
Sans que cela ne conduise à un résultat différent, le gouvernement suédois objecte, non sans raison, à cette solution qu’elle limite l’application des exigences plus strictes, comme l’indique également la Commission, en matière de protection de l’environnement, aux installations d’incinération.
Les différences résultent principalement de l’application des dispositions de l’article 6, paragraphe 1, de la directive sur l’incinération des déchets aux seules installations d’incinération.
Elles déterminent la teneur en carbone organique total des cendres et mâchefers, leur perte au feu et imposent un brûleur d’appoint 16.
L’article 6, paragraphe 4, de la même directive prévoit, du moins en ce qui concerne le brûleur d’appoint, des exceptions, à condition que les valeurs fixées par la directive sur l’incinération des déchets soient néanmoins respectées.
En adoptant la directive sur l’incinération des déchets, le législateur a, à tout le moins, rapproché les exigences applicables aux installations de coïncinération de celles applicables aux installations d’incinération.
L’objectif poursuivi est d’appliquer les mêmes exigences à la partie du combustible constituée de déchets que celles applicables à l’incinération de déchets en tant que telle.
Cependant, pour les autres combustibles également, la directive sur l’incinération des déchets fixe des valeurs limites qui semblent plus rigoureuses, dans certains cas, que les exigences résultant de la directive 2001/80.
Ainsi, en cas de coïncinération de déchets municipaux en mélange et non traités ou de plus de 40 % de déchets dangereux, les dispositions respectives de l’article 7, paragraphe 4, de la directive sur l’incinération des déchets et de l’article 7, paragraphe 2, deuxième alinéa, de la même directive imposent le respect des valeurs limites d’émission applicables aux installations d’incinération.
En outre, il importe de relever que les exigences résultant de la directive sur
Le législateur communautaire a explicitement prévu de telles différences.
Il semble du reste être parti de l’hypothèse que les exigences fixées par la directive sur l’incinération des déchets à l’égard d’installations de coïncinération renforceraient nettement, du seul fait de leur existence, la protection de l’environnement.
En ce sens, il ressort des motifs exposés à l’appui de la proposition de directive du Conseil sur l’incinération des déchets que, de l’avis de la Commission, les
Voir, cependant, l’opinion contraire exprimée dans les conclusions de l’avocat général Jacobs dans l’affaire ayant donné lieu à l’arrêt Commission/Allemagne, précité, et fondée sur l’hypothèse que les directives en question étaient bien applicables, du moins en ce qui concerne la valorisation des déchets.
La Cour ne s’est pas prononcée sur cette question.
KOKOTT — AFFAIRE C-251/07 l’incinération des déchets ne sont pas exhaustives. En effet, il ressort de son treizième considérant que des exigences renforcées sont susceptibles d’être adoptées sur le fondement de la directive 96/61.
Par ailleurs, notamment dans l’hypothèse où cette dernière directive ne serait pas applicable, les États membres peuvent établir des mesures de protection renforcées en vertu de l’article 176 CE 18.
Ainsi que le note à juste titre le gouvernement suédois, la qualification d’installation de coïncinération ne saurait dépendre uniquement du point de savoir si l’énergie dégagée par l’incinération des déchets est, ou non, utilisée.
Au contraire, la directive sur l’incinération des déchets prévoit, à deux reprises même, à savoir à ses articles 4, paragraphe 2, sous b), et 6, paragraphe 6, que la chaleur produite dans une installation d’incinération doit également être valorisée lorsque cela est faisable et dans la mesure du possible.
Il conviendrait d’examiner en pratique si, véritablement, comme le craint le gouvernement suédois, presque toutes les installations dans lesquelles des déchets sont incinérés sont à considérer comme des installations de coïncinération.
C’est surtout la manière d’identifier l’objectif essentiel d’une installation qui est déterminante à cet égard.
Cet objectif essentiel doit résulter d’éléments objectifs 19, d’autant qu’il apparaît impossible de s’assurer des intentions de l’exploitant.
18 — Voir arrêt du 14 avril 2005, Deponiezweckverband Eiterköpfe (C-6/03, Rec. p. I-2753).
Si une installation a été techniquement conçue pour n’incinérer que des déchets, cela constitue à tout le moins un indice de ce que l’incinération n’a pas pour objectif essentiel de produire de l’énergie.
Cela vaut à plus forte raison encore lorsque les exploitants de l’installation prévoient d’interrompre momentanément la production d’énergie au cas où des déchets appropriés feraient défaut.
Il en va différemment lorsque l’installation est alimentée principalement, voire intégralement durant certaines périodes, par d’autres combustibles. 20
19 — Voir, en ce qui concerne la constatation d’intentions frauduleuses, arrêts du 21 février 2006, Halifax e.a.
(C-255/02, Rec. p. I-1609, point 75), et du 8 novembre 2007, Ing.
La Commission a rédigé ce document en collaboration avec des experts des États membres sur le fondement de la directive 96/61.
Dès lors que l’analyse doit porter sur chaque installation prise séparément, en principe même sur chaque chaudière avec les équipements y associés, le principal objet de l’entreprise dans son ensemble ne saurait être déterminant.
Une analyse économique de l’incinération des déchets apparaît également utile à cet égard.
Le fait de devoir acheter les déchets afin de remplacer des combustibles alternatifs plus onéreux constitue un élément qui milite en faveur de la reconnaissance comme objectif essentiel de la production d’énergie.
S’agissant du chauffage urbain, une comparaison du montant des investissements réalisés aux fins de la construction de l’infrastructure des réseaux de chauffage urbain par rapport aux coûts de la construction d’une installation de combustion constitue également un élément important.
En réponse à une question posée lors de l’audience, la Commission a toutefois indiqué, à juste titre également, que l’objectif essentiel d’une installation n’était pas fixé définitivement, mais que les éléments à prendre en considération étaient susceptibles d’évoluer.
Il n’est donc pas exclu qu’un nouveau propriétaire modifie l’exploitation d’une installation de telle manière à ce qu’il faille réévaluer son objectif essentiel.
Lorsque, au contraire, l’incinération est soumise à une redevance générant des revenus supérieurs à ceux issus de la production d’énergie, il conviendrait de partir plutôt de l’hypothèse que l’objectif essentiel poursuivi est l’incinération des déchets.
Cela vaut à plus forte raison encore lorsque l’installation fait partie d’une infrastructure de gestion des déchets.
Ainsi que le souligne également la Commission, et contrairement aux craintes exprimées par le gouvernement suédois, le point de savoir si l’installation est exploitée par une entreprise dont le principal objet est la gestion de déchets ou encore la production d’énergie est secondaire par rapport aux autres éléments précédemment évoqués.
Il convient donc de constater, en résumé, que la qualification d’une installation dans laquelle sont incinérés des déchets est tributaire du point de savoir si son objectif essentiel est le traitement thermique de déchets ou la production d’énergie ou de produits matériels.
Cet objectif essentiel doit résulter d’éléments objectifs.
Je propose par conséquent à la Cour de répondre comme suit à la demande de décision à titre préjudiciel:
«1) Aux fins de l’application de la directive 2000/76/CE du Parlement européen et du Conseil, du 4 décembre 2000, sur l’incinération des déchets à une centrale de cogénération comportant plusieurs unités (chaudières), chaque unité, c’est-à-dire chaque chaudière avec les équipements y associés, est en principe à considérer comme une installation.
Il est cependant possible, aux fins de l’application de certaines dispositions de la directive sur l’incinération des déchets, de considérer plusieurs installations liées entre elles comme constituant une installation unique, à condition qu’il n’y ait pas contournement de dispositions tendant à prévenir des effets négatifs sur l’environnement, ainsi que des risques pour la santé des personnes.
2) La qualification d’une installation dans laquelle sont incinérés des déchets comme installation d’incinération au sens de l’article 3, point 4, de la directive 2000/76 ou comme installation de coïncinération au sens de l’article 3, point 5, de cette directive, est tributaire du point de savoir si son objectif essentiel est le traitement thermique de déchets ou la production d’énergie ou de produits matériels.
Cet objectif essentiel doit résulter d’éléments objectifs.»
ARRÊT DE LA COUR (quatrième chambre)
Dans l’affaire C-251/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Högsta domstolen (Cour Suprême de Suède), par décision du 7 mai 2007, parvenue à la Cour le 29 mai 2007, dans la procédure
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, Mme R. Silva de Lapuerta, MM. E. Juhász (rapporteur), J. Malenovský et T. von Danwitz, juges,
A. Falk, en qualité d’agent,
— pour le gouvernement autrichien, par M. E. Riedl, en qualité d’agent,
— pour la Commission des Communautés européennes, par M. J.-B. Laignelot et Mme P. Dejmek, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 22 mai 2008,
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant Gävle Kraftvärme AB (ci-après «Gävle Kraftvärme») et le Länsstyrelsen i Gävleborgs län (préfecture de Gävleborg, ci-après la «préfecture») au sujet d’une demande d’autorisation relative à l’exploitation d’une centrale de production combinée de chaleur et d’électricité.
Le cadre juridique
L’article 3, paragraphe 1, de la directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets (JO L 194, p. 39), telle que modifiée par la décision 96/350/CE
ARRÊT DU 11. 9.
«Les États membres prennent des mesures appropriées pour promouvoir: a) en premier lieu, la prévention ou la réduction de la production des déchets et de leur nocivité […]
[…] b) en deuxième lieu:
— la valorisation des déchets par recyclage, réemploi, récupération ou toute autre action visant à obtenir des matières premières secondaires ou
— l’utilisation des déchets comme source d’énergie.»
La directive 75/442 a été abrogée et codifiée avec effet au 17 mai 2006 par la directive 2006/12/CE du Parlement européen et du Conseil, du 5 avril 2006, relative aux déchets (JO L 114, p. 9).
GÄVLE KRAFTVÄRME a été repris, en des termes en substance identiques, à l’article 3, paragraphe 1, de la directive 2006/12.
Les septième, treizième et vingt-quatrième considérants de la directive 2000/76 énoncent:
[…] un haut niveau de protection de l’environnement et de la santé humaine nécessite la fixation et le maintien de conditions d’exploitation, d’exigences techniques et de valeurs limites d’émission strictes dans les installations d’incinération ou de coïncinération de déchets au sein de la Communauté.
Ces valeurs limites devraient prévenir ou limiter dans toute la mesure du possible l’impact négatif sur l’environnement et les risques qui en résultent pour la santé humaine.
Le respect des valeurs limites d’émission fixées par la présente directive devrait être considéré comme une condition nécessaire mais non suffisante pour assurer le respect des exigences de la directive 96/61/CE [du Conseil, du 24 septembre 1996, relative à la prévention et à la réduction intégrées de la pollution (JO L 257, p. 26)].
Les conditions exigeant que la chaleur produite par le processus d’incinération ou de coïncinération soit récupérée et que les résidus engendrés par l’exploitation des installations d’incinération ou de coïncinération soient réduits au minimum contribueront à la réalisation des objectifs définis à l’article 3 de la directive 75/442/CEE en ce qui concerne la hiérarchie des déchets.»
Ainsi qu’il ressort de l’article 1er, premier alinéa, de la directive 2000/76, celleci vise à prévenir ou à limiter dans toute la mesure du possible les effets négatifs de l’incinération et de la coïncinération de déchets sur l’environnement et, en particulier, la pollution due aux émissions dans l’air, le sol, les eaux de surface et les eaux souterraines ainsi que les risques qui en résultent pour la santé des personnes.
Le second alinéa dudit article précise que cet objectif doit être atteint, notamment, en imposant des conditions d’exploitation et des exigences techniques strictes et en fixant des valeurs limites d’émission pour les installations d’incinération et de coïncinération de déchets.
Les termes «installation d’incinération» et «installation de coïncinération» sont définis à l’article 3, points 4 et 5, de la directive 2000/76 de la manière suivante:
«4) ‘installation d’incinération’: tout équipement ou unité technique fixe ou mobile destiné spécifiquement au traitement thermique de déchets, avec ou sans récupération de la chaleur produite par la combustion.
Le traitement thermique comprend l’incinération par oxydation ou tout autre procédé de traitement thermique, tel que la pyrolyse, la gazéification ou le traitement plasmatique, dans la mesure où les substances qui en résultent sont ensuite incinérées.
La présente définition couvre le site et l’ensemble de l’installation constitué par toutes les lignes d’incinération, par les installations de réception, de stockage et de traitement préalable sur le site même des déchets; ses systèmes d’alimentation en déchets, en combustible et en air; la chaudière; les installations de traitement
GÄVLE KRAFTVÄRME des gaz d’échappement; sur le site, les installations de traitement ou de stockage des résidus et des eaux usées; la cheminée; les appareils et systèmes de commande des opérations d’incinération et d’enregistrement et de surveillance des conditions d’incinération;
5) ‘installation de coïncinération’: une installation fixe ou mobile dont l’objectif essentiel est de produire de l’énergie ou des produits matériels et:
— qui utilise des déchets comme combustible habituel ou d’appoint, ou
— dans laquelle les déchets sont soumis à un traitement thermique en vue de leur élimination.
Si la coïncinération a lieu de telle manière que l’objectif essentiel de l’installation n’est pas de produire de l’énergie ou des produits matériels, mais plutôt d’appliquer aux déchets un traitement thermique, l’installation doit être considérée comme une installation d’incinération au sens du point 4.
La présente définition couvre le site et l’ensemble de l’installation constitué par les lignes de coïncinération, par les installations de réception, de stockage et de traitement préalable sur le site même des déchets; ses systèmes d’alimentation en déchets, en combustible et en air; la chaudière; les installations de traitement des gaz d’échappement; sur le site, les installations de traitement ou de stockage des résidus et des eaux usées; la cheminée; les appareils et systèmes de commande des opérations d’incinération et d’enregistrement et de surveillance des conditions d’incinération».
L’article 3, point 12, de la directive 2000/76 définit le notion de «permis» comme suit:
«une ou plusieurs décisions écrites délivrées par l’autorité compétente accordant l’autorisation d’exploiter une installation, sous réserve du respect de certaines conditions qui garantissent que l’installation satisfait à toutes les prescriptions de la présente directive.
Un permis peut être délivré pour une ou plusieurs installations ou parties d’installations sur le même site exploitées par le même exploitant».
«Sans préjudice de la directive 96/61/CE, une demande de permis adressée à l’autorité compétente pour une installation d’incinération ou de coïncinération comprend une description des mesures envisagées pour garantir que:
[…] b) la chaleur produite par l’incinération et la coïncinération est valorisée lorsque cela est faisable, notamment par la production combinée de chaleur et d’électricité, la production de vapeur à usage industriel ou le chauffage urbain;
L’article 6, paragraphes 1 à 3 et 6, de la même directive dispose:
Les installations d’incinération sont conçues, équipées, construites et exploitées de manière à ce que, même dans les conditions les plus défavorables que l’on puisse prévoir, les gaz résultant du processus soient portés, après la dernière injection d’air de combustion, d’une façon contrôlée et homogène, à une température de 850 °C pendant deux secondes, mesurée à proximité de la paroi interne ou en un autre point représentatif de la chambre de combustion autorisé par l’autorité compétente.
S’il s’agit de déchets dangereux ayant une teneur en substances organiques halogénées, exprimée en chlore, supérieure à 1 %, la température doit être amenée à 1 100 °C pendant au moins deux secondes.
Chaque ligne de l’installation d’incinération est équipée d’au moins un brûleur d’appoint, lequel doit s’enclencher automatiquement lorsque la température des gaz de combustion tombe en dessous de 850 °C ou 1 100 °C, selon le cas, après la dernière injection d’air de combustion.
Ces brûleurs sont aussi utilisés dans les phases de démarrage et d’extinction afin d’assurer en permanence la température de 850 °C ou de 1 100 °C, selon le cas, pendant lesdites phases et aussi longtemps que des déchets non brûlés se trouvent dans la chambre de combustion.
Lors du démarrage et de l’extinction, ou lorsque la température des gaz de combustion tombe en dessous de 850 °C ou de 1 100 °C, selon le cas, les brûleurs auxiliaires ne peuvent pas être alimentés avec des combustibles pouvant provoquer des émissions plus importantes que celles qu’entraînerait la combustion de gazole au sens de l’article 1er, paragraphe 1, de la directive 75/716/CEE du Conseil, [du 24 novembre 1975, relative au rapprochement des législations des États membres concernant la
S’il s’agit de déchets dangereux ayant une teneur en substances organiques halogénées, exprimée en chlore, supérieure à 1 %, la température doit être amenée à 1 100 °C.
L’article 7 de la directive 2000/76, en combinaison avec les annexes II et V de celle-ci, fixe les valeurs limites d’émission pour les installations d’incinération ainsi que pour les installations de coïncinération.
En vertu du paragraphe 2, second alinéa, dudit article, les valeurs limites d’émission qui s’appliquent aux installations d’incinération s’appliquent également aux installations de coïncinération dans lesquelles plus de 40 % du dégagement de chaleur produit provient de déchets dangereux.
Le litige au principal et les questions préjudicielles
Gävle Kraftvärme est une société du groupe Gävle Energi, appartenant luimême à une société par actions détenue par la commune de Gävle.
Elle exploite la centrale de cogénération de Johannes, laquelle constitue l’installation de production de base du réseau de chauffage urbain de Gävle, produisant de la chaleur et de l’électricité.
Ayant prévu l’extension de cette centrale, Gävle Kraftvärme a introduit devant l’Östersunds tingsrätt, miljödomstolen (formation du tribunal de première instance d’Östersund compétente en matière d’environnement), une demande d’autorisation d’exercer une activité impliquant une capacité thermique totale maximale de 170 MW dans ladite centrale.
Cette demande porte en particulier sur les points suivants:
— l’autorisation de poursuivre l’exploitation de la chaudière à combustible solide actuelle (chaudière no 1), dotée d’une capacité thermique totale de 85 MW;
— l’installation et la mise en service d’une nouvelle chaudière à déchets dotée d’une capacité thermique totale maximale de 50 MW (chaudière no 2), et
— l’installation et la mise en service d’une nouvelle chaudière à biocombustible dotée d’une capacité thermique totale maximale de 85 MW (chaudière no 3).
Ladite demande visait encore d’autres modifications rendues nécessaires par l’extension de l’activité envisagée.
Lors de l’introduction de cette demande, les modalités précises de cette extension n’étaient pas encore fixées définitivement.
Dans sa demande d’autorisation, Gävle Kraftvärme avait affirmé que tant la chau- o o dière n
1 que la chaudière n
2 pouvaient être qualifiées d’«installations de coïn- cinération».
La préfecture, qui s’est déclarée favorable à cette demande, a toutefois considéré que l’activité en question correspondait plutôt à celle d’une installation d’incinération de déchets.
Le tribunal de première instance a retenu la qualification proposée par Gävle Kraftvärme, considérant que l’objectif essentiel de l’installation était la production d’énergie.
Gävle Kraftvärme a formé un recours contre cette dernière décision devant le Högsta domstolen (Cour suprême), en soutenant que c’est à tort que la cour d’appel avait qualifié séparément les chaudières.
La juridiction de renvoi relève que la qualification d’une installation revêt de l’importance, dans la mesure où les exigences en matière d’exploitation sont différentes selon le type d’installations dont il s’agit.
En conséquence, estimant que la solution du litige au principal dépend de l’interprétation du droit communautaire, elle a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Dans le cadre de l’interprétation de la directive 2000/76 […], lorsqu’une centrale de cogénération comporte plusieurs entités (des chaudières), chacune desdites entités doitelle être considérée comme une installation ou l’appréciation doitelle porter sur la centrale de cogénération dans son ensemble?
2) Lors de l’interprétation de la directive [2000/76], une installation construite pour l’incinération de déchets, mais ayant la production d’énergie pour objectif essentiel, doitelle être qualifiée d’installation d’incinération ou d’installation de coïncinération?»
Sur les questions préjudicielles
Sur la première question
Les notions d’«installation d’incinération» et d’«installation de coïncinération» sont définies à l’article 3, points 4 et 5, de la directive 2000/76.
Dans le cadre dudit article 3, point 4, une installation est définie comme «tout équipement ou unité technique».
Le terme «installation» n’est pas explicité dans le cadre de la définition d’«installation de coïncinération» inscrite à l’article 3, point 5, de la directive 2000/76, mais il est manifeste que cette disposition renvoie implicitement au point précédent du même article.
En effet, il ressort du libellé dudit point 5 que la définition d’«installation de coïncinération» part de la notion d’«installation d’incinération» contenue audit article 3, point 4, et que ces dispositions ne divergent pas en ce qui concerne l’ensemble des éléments techniques qui doivent être pris en compte aux fins de la qualification d’une entité d’incinération.
Les éléments techniques constitutifs d’une installation d’incinération et d’une installation de coïncinération sont énumérés à l’article 3, points 4, second alinéa, et 5, troisième alinéa, de la directive 2000/76.
Parmi ces éléments figure «la chaudière».
Ainsi que Mmel’avocat général l’a relevé au point 20 de ses conclusions, à la différence d’autres éléments énumérés qui figurent au pluriel, le terme «chaudière», (et encore le terme «cheminée»), est mentionné au singulier.
Le libellé de l’article 3, points 4 et 5, de la directive 2000/76 milite donc en faveur de l’interprétation selon laquelle chaque chaudière individuelle constitue, avec les équipements associés à celle-ci, une installation distincte au sens de cette directive.
Cette interprétation est étayée par l’économie et la finalité de la directive 2000/76.
S’agissant, d’une part, de son économie, il est constant que les installations d’incinération et les installations de coïncinération sont soumises à des règles différentes en ce qui concerne les conditions d’exploitation ainsi que les valeurs limites d’émission qui leur sont applicables.
En général, les installations de coïncinération sont soumises à des règles moins contraignantes.
En ce qui concerne en particulier les conditions d’exploitation, celles applicables aux installations d’incinération comportent des exigences relatives à la teneur en carbone organique total des cendres et des mâchefers ainsi qu’à leur perte au feu qui ne sont pas prévues pour les installations de coïncinération.
En outre, si, pour ces deux types d’installations, lesdites conditions englobent certaines exigences concernant la température des gaz de combustion lors de l’alimentation en déchets, seules les installations d’incinération doivent être équipées d’au moins un brûleur d’appoint.
Ainsi que Mmel’avocat général l’a relevé au point 21 de ses conclusions, certaines dispositions relatives aux installations d’incinération ne peuvent être appliquées que chaudière par chaudière.
Il en résulte que l’interprétation selon laquelle, dans une centrale de cogénération, chaque chaudière doit être considérée comme une installation distincte est conforme à l’économie de la directive 2000/76.
Une telle conclusion est en outre corroborée par les règles concernant l’obtention de l’autorisation d’exploiter une installation d’incinération ou une installation de coïncinération.
En effet, l’article 3, point 12, de la directive 2000/76 prévoit expressément l’hypothèse selon laquelle un permis est délivré pour plusieurs installations distinctes qui se situent sur le même site exploité par le même exploitant.
En ce qui concerne, d’autre part, la finalité de la directive 2000/76, il ressort de l’article 1er de celleci qu’elle vise à prévenir ou à limiter, dans toute la mesure du possible, les effets négatifs de l’incinération et de la coïncinération de déchets sur l’environnement en imposant des conditions d’exploitation et des exigences techniques strictes ainsi qu’en fixant des valeurs limites d’émission.
Ainsi que le gouvernement autrichien et la Commission des Communautés européennes l’ont relevé dans leurs observations, une interprétation de la directive 2000/76 qui exclurait la qualification séparée de chaque chaudière serait susceptible de porter atteinte à cette finalité.
Ainsi, dans l’hypothèse où une centrale de cogénération comportant des entités d’incinération et de coïncinération serait qualifiée, dans sa totalité, d’«installation de coïncinération», une telle centrale serait en mesure de se soustraire aux obligations plus lourdes qui s’appliquent à une installation d’incinération.
Eu égard à ce qui précède, il convient de répondre à la première question que, aux fins de l’application de la directive 2000/76, lorsqu’une centrale de cogénération comporte plusieurs chaudières, chaque chaudière ainsi que les équipements associés à celleci doivent être considérés comme constituant une installation distincte.
En vertu de l’article 3, point 4, premier alinéa, de la directive 2000/76, une installation destinée spécifiquement au traitement thermique de déchets constitue une installation d’incinération.
Conformément au point 5, premier alinéa, du même article, une installation ayant pour objectif essentiel la production d’énergie ou de produits matériels et qui soit
GÄVLE KRAFTVÄRME utilise des déchets comme combustible habituel ou d’appoint, soit soumet les déchets à un traitement thermique en vue de leur élimination, doit être considérée comme installation de coïncinération.
Le deuxième alinéa dudit article 3, point 5, précise que, si la coïncinération a lieu de telle manière que l’objectif essentiel de l’installation n’est pas de produire de l’énergie ou des produits matériels, mais plutôt d’appliquer aux déchets un traitement thermique, l’installation concernée doit être qualifiée d’«installation d’incinération» au sens du point 4 du même article.
Il ressort clairement du libellé de ces dispositions qu’une installation de coïncinération constitue une forme particulière d’installation d’incinération et que c’est en fonction de l’objectif essentiel d’une installation qu’il y a lieu d’apprécier si elle constitue une installation d’incinération ou une installation de coïncinération.
Il convient de préciser que l’appréciation quant à l’objectif essentiel d’une installation porte sur des éléments factuels qui existent au moment de cette appréciation, à savoir sur la capacité et le fonctionnement de cette installation ou, si l’installation concernée n’est pas encore construite, sur la base du plan par rapport auquel une autorisation d’exploitation a été demandée.
Dans ses observations écrites, le gouvernement suédois soutient qu’une approche de la qualification d’une installation qui se fonderait uniquement sur l’objectif essentiel de cette dernière risquerait de contourner la finalité de la directive 2000/76.
En effet, de nombreuses entités d’incinération conçues et construites à l’origine pour incinérer des déchets pourraient être requalifiées d’installations de coïncinération dès lors que la chaleur récupérée est utilisée aux fins de la production d’énergie.
Ces entités échapperaient ainsi aux conditions plus strictes applicables aux installations d’incinération.
Selon ce gouvernement, pour faire la distinction entre les deux types d’installations, il convient de se fonder plutôt sur l’objectif pour lequel l’entité en question a été construite.
Une telle interprétation ne saurait toutefois être retenue.
En premier lieu, elle est en conflit avec le libellé clair de la directive 2000/76.
Ainsi que la Commission l’a relevé dans ses observations devant la Cour, il ressort du libellé explicite de l’article 3, point 5, de cette directive que c’est au regard de leur objectif essentiel que les installations de coïncinération se distinguent des installations d’incinération.
En revanche, cette disposition n’établit aucun critère en ce qui concerne le but dans lequel l’installation a été construite.
En deuxième lieu, ainsi qu’il ressort du vingt-quatrième considérant de ladite directive ainsi que des articles 3, paragraphe 1, sous b), des directives 75/442 et 2006/12, la réglementation communautaire en matière de déchets vise à promouvoir dans la mesure du possible la valorisation des déchets et, en particulier, l’utilisation de ceux-ci comme source d’énergie.
Or, une interprétation trop restrictive de la notion d’«installation de coïncinération» serait susceptible de porter atteinte à cet objectif.
En effet, l’application des règles plus contraignantes aux installations dont l’objectif essentiel est effectivement la production d’énergie ou de produits matériels pourrait dissuader les opérateurs de telles entités d’entamer ou de poursuivre une telle activité.
En troisième lieu, il importe de souligner que le fait qu’une installation effectue une production d’énergie par incinération de déchets dans des volumes limités n’est pas en soi suffisant pour la considérer comme une entité dont l’objectif essentiel est la production d’énergie ou de produits matériels.
En effet, ledit vingt-quatrième considérant ainsi que les articles 4, paragraphe 2, sous b), et 6, paragraphe 6, de la directive 2000/76 envisagent expressément, lorsque cela est faisable, la valorisation de la chaleur produite non seulement dans le processus de coïncinération, mais également dans le processus d’incinération.
Enfin, il convient de rappeler que la directive 2000/76 impose des conditions strictes pour les deux types d’installations et prévoit des sauvegardes spécifiques pour les installations de coïncinération.
Par exemple, en vertu de l’article 7, paragraphe 2, second alinéa, de celle-ci, les valeurs limites d’émissions fixées pour les installations d’incinération s’appliquent également aux installations de coïncinération lorsque
GÄVLE KRAFTVÄRME plus de 40 % du dégagement de chaleur produit provient de déchets dangereux.
En outre, ainsi qu’il ressort du treizième considérant de cette directive, si, en raison de leur capacité, les installations visées par celleci relèvent également du champ d’application de la directive 96/61, elles doivent également respecter les dispositions de cette dernière directive, notamment en ce qui concerne les valeurs limites d’émission.
Ainsi que Mmel’avocat général l’a relevé aux points 43 à 47 de ses conclusions, l’objectif essentiel d’une entité d’incinération doit résulter de manière objective de plusieurs éléments factuels.
Dans le cadre d’une telle appréciation, il appartient aux autorités compétentes d’examiner les circonstances spécifiques de chaque installation.
En particulier, il y a lieu de prendre en compte le volume de la production d’énergie ou de produits matériels généré par rapport à la quantité de déchets incinérés dans l’installation en question ainsi que la stabilité ou le caractère continu de cette production.
Eu égard à ce qui précède, il convient de répondre à la seconde question que c’est en fonction de son objectif essentiel qu’une installation doit être qualifiée d’«installation d’incinération» ou d’«installation de coïncinération» au sens de l’article 3, points 4 et 5, de la directive 2000/76.
Il appartient aux autorités compétentes d’identifier cet objectif sur la base d’une appréciation des éléments factuels existants au moment où cette appréciation est portée.
Dans le cadre d’une telle appréciation, il y a lieu de prendre en compte, en particulier, le volume de la production d’énergie ou de produits matériels généré par l’installation concernée par rapport à la quantité de déchets incinérés dans cette installation ainsi que la stabilité ou le caractère continu de cette production.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (quatrième chambre) dit pour droit:
1) Aux fins de l’application de la directive 2000/76/CE du Parlement européen et du Conseil, du 4 décembre 2000, sur l’incinération des déchets, lorsqu’une centrale de cogénération comporte plusieurs chaudières, chaque chaudière ainsi que les équipements associés à celleci doivent être considérés comme constituant une installation distincte.
2) C’est en fonction de son objectif essentiel qu’une installation doit être qualifiée d’«installation d’incinération» ou d’«installation de coïncinération» au sens de l’article 3, points 4 et 5, de la directive 2000/76.
Il appartient aux autorités compétentes d’identifier cet objectif sur la base d’une appréciation des éléments factuels existants au moment où cette appréciation est portée.
Dans le cadre d’une telle appréciation, il y a lieu de prendre en compte, en particulier, le volume de la production d’énergie ou de produits matériels généré par l’installation concernée par rapport à la quantité de déchets incinérés dans cette installation ainsi que la stabilité ou le caractère continu de cette production.
(demande de décision préjudicielle, introduite par le Tribunale civile di Roma)
«Transactions commerciales — Directive 2000/35/CE — Lutte contre le retard de paiement — Procédures de recouvrement pour des créances non contestées»
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 24 avril 2008 . .
I - 7087Arrêt de la Cour (première chambre) du 11 septembre 2008 . . . . . . . . . I - 7106
Sommaire de l’arrêt
Rapprochement des législations — Lutte contre le retard de paiement dans les transactions commerciales — Directive 2000/35 — Procédures de recouvrement de créances non contestées
(Directive du Parlement européen et du Conseil 2000/35, art. 5)
SOMMAIRE — AFFAIRE C-265/07
En effet, la directive 2000/35, en ce qui concerne les procédures de recouvrement pour des créances non contestées, n’harmonise que le délai d’obtention dudit titre exécutoire, sans régir les procédures d’exécution forcée qui demeurent soumises au droit national des États membres.
La directive 2000/35, concernant la lutte contre le retard de paiement dans les transactions commerciales, doit être interprétée en ce sens qu’elle ne s’oppose pas à une disposition nationale en vertu de laquelle un créancier, muni d’un titre exécutoire relatif à une créance non contestée détenue sur une administration publique en rémunération d’une transaction commerciale, ne peut procéder à une exécution forcée à l’encontre de cette administration avant l’échéance d’un délai de 120 jours à compter de la notification du titre exécutoire à ladite administration.
(cf. points 18, 24 et disp.)
MME VERICA TRSTENJAKprésentées le 24 avril 2008 1
II — Cadre juridique
A — Droit communautaire
Il est indiqué au quatrième considérant de la directive 2000/35:
La juridiction de renvoi dans la présente affaire se demande si la directive 2000/35/CE du Parlement européen et du Conseil,du 29 juin 2000, concernant la lutte contre le retard de paiement dans les transactions commerciales 2, s’oppose à une législation nationale en vertu de laquelle l’exécution de créances non contestées à l’encontre de l’administration publique ne peut avoir lieu qu’après un délai de 120 jours suivant la notification du titre exécutoire à l’administration publique.
«Le Comité économique et social a adopté, le 29 mai 1997, un avis sur le livre vert de la Commission sur les marchés publics dans l’Union européenne: pistes de réflexion pour l’avenir.»
Le cinquième considérant de la directive 2000/35 dispose:
Cette question a été posée dans le cadre d’une procédure d’exécution devant le Tribunale civile di Roma, initiée par la société Caffaro S.r.l. (ci-après: «Caffaro») contre une entreprise publique communale à Rome, Azienda Unità Sanitaria Locale RM/C (ci-après: «USL») sur la base d’un titre exécutoire que Caffaro a obtenu en vertu de la législation nationale qui transpose la directive 2000/35 en droit national.
«La Commission a publié, le 4 juin 1997, un plan d’action en faveur du marché unique soulignant que les retards de paiement constituent un obstacle de plus en plus sérieux au succès du marché unique.»
Aux termes du septième considérant de la directive 2000/35: car il est souhaitable que les entrepreneurs soient en mesure de commercialiser leurs produits dans l’ensemble du marché intérieur dans des conditions qui garantissent que des transactions transfrontières ne présentent pas de risques plus élevés que des ventes à l’intérieur d’un État membre.
Des distorsions de concurrence seraient à craindre si des dispositions substantiellement différentes régissaient les opérations internes d’une part et transfrontières d’autre part.»
«De lourdes charges administratives et financières pèsent sur les entreprises, en particulier petites et moyennes, en raison des délais de paiement excessifs et des retards de paiement.
En outre, ces problèmes constituent l’une des principales causes d’insolvabilité menaçant la survie des entreprises et ils entraînent de nombreuses pertes d’emplois.»
Le quinzième considérant de la directive 2000/35 dispose:
Il est indiqué aux neuvième et dixième considérants de la directive 2000/35:
«(9) Les différences existant entre les États membres en ce qui concerne les règles et les pratiques de paiement constituent un obstacle au bon fonctionnement du marché intérieur.
«La présente directive ne fait que définir la notion de ‘titre exécutoire’ sans réglementer toutefois les différentes procédures d’exécution forcée d’un tel titre ni fixer les conditions dans lesquelles l’exécution forcée de ce titre peut être arrêtée ou suspendue.»
(10) Cela a pour effet de limiter considérablement les transactions commerciales entre les États membres.
C’est en contradiction avec l’article 14 du traité,
Aux termes du vingt-deuxième considérant de la directive 2000/35:
«‘titre exécutoire’: toute décision, jugement, arrêt, ordonnance ou injonction de payer prononcé par un tribunal ou une autre autorité compétente, que le paiement soit immédiat ou échelonné, qui permet au créancier de recouvrer sa créance auprès du débiteur par voie exécutoire; cela inclut les décisions, les jugements, les arrêts, les ordonnances ou les injonctions de payer qui sont exécutoires par provision et le restent même si le débiteur forme un recours à leur encontre».
«La présente directive doit réglementer toutes les transactions commerciales, qu’elles soient effectuées entre des entreprises privées ou publiques ou entre des entreprises et des pouvoirs publics, eu égard au fait que ces derniers effectuent un nombre considérable de paiements aux entreprises. Elle doit donc également réglementer toutes les transactions commerciales entre les principales entreprises contractantes et leurs fournisseurs et sous-traitants.»
L’article 5 de la directive 2000/35, intitulé «Procédures de recouvrement pour des créances non contestées», dispose:
Il est indiqué au vingt-troisième considérant de la directive 2000/35:
«L’article 5 de la présente directive exige que la procédure de recouvrement pour des dettes non contestées soit menée à bien dans un bref délai conformément à la législation nationale, mais n’exige pas des États membres qu’ils adoptent une procédure spécifique ou qu’ils modifient leurs voies de droit existantes d’une manière spécifique.»
Les États membres s’acquittent de cette obligation en conformité avec leurs dispositions législatives, réglementaires et administratives respectives.
Il est indiqué à l’article 6, paragraphe 2, de la directive 2000/35: respectives s’appliquent dans les mêmes conditions à tous les créanciers qui sont établis dans la Communauté européenne.
«Les États membres mettent en vigueur les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la présente directive avant le 8 août 2002.
La directive 2000/35 a été transposée en droit italien par le décret législatif no 231 b) tout retard causé par le créancier, tel que les délais nécessaires à la rectification de recours et de demandes.
du 9 octobre 2002 (ci-après le: «décret légis-
253, du 28 octobre 1940,
3 — Texte consolidé dans le JO 1998, C 27, p. 3.
CAFFARO o 388/2000, modifié par l’article 147 de la loi ndispose ainsi:
Il ressort ainsi de la décision de renvoi que la procédure d’obtention d’un titre exécutoire en vertu de l’article 641 du code de procédure civile se déroule en Italie de la manière suivante: à la suite de l’introduction de la demande, le tribunal adopte dans un délai de 30 jours une ordonnance imposant au débiteur le paiement de la dette.
La notification de cette ordonnance est effectuée dans un délai d’environ 10 jours.
Il est indiqué dans l’ordonnance que le débiteur doit régler la dette dans un délai de 40 jours ou bien faire opposition dans ce délai.
Si, pendant cette période, le débiteur ne forme pas opposition et ne règle pas la dette, le créancier obtient à l’expiration de ce délai un titre exécutoire pour l’exécution de la créance due.
Le créancier doit transmettre au débiteur le titre exécutoire lorsqu’il demande l’exécution sur la base de ce titre.
«Les administrations de l’État et les organismes publics non économiques accomplissent les procédures pour l’exécution des décisions juridictionnelles et des collèges arbitraux dotés d’efficacité exécutoire et comportant l’obligation de paiement de sommes d’argent dans le délai de 120 jours à compter de la notification du titre exécutoire.
Avant l’écoulement de ce délai, le créancier ne pourra procéder à l’exécution forcée ni à la notification d’une mise en demeure.»
III — Faits, procédure au principal et question préjudicielle
L’article 147 de la loi no 388/2000 a porté le délai pour le sursis à exécution de 60 à 120 jours.
L’article 14 du décret-loi no 669/1996, tel que o o
31 décembre 1996.
Le créancier, Caffaro, a initié devant le Tribunale ordinario di Roma une procédure d’exécution forcée à l’encontre du débiteur USL en liaison avec une créance non contestée, née dans le cadre d’une transaction commerciale.
TRSTENJAK — AFFAIRE C-265/07 la directive 2000/35 en droit italien. Le titre exécutoire a été notifié au débiteur le 6 décembre 2004.
Dans la mesure où l’exécution a eu lieu par la saisie des fonds du débiteur que ce dernier avait auprès de la Banca di Roma, le titre exécutoire a été également notifié à la banque ce même jour.
La saisie a été exécutée sur demande du débiteur le 4 avril 2005; le débiteur et la Banca di Roma se sont vu notifier à cette date l’acte d’assignation.
délai de 120 jours après la notification du titre exécutoire à l’administration publique est conforme à la directive 2000/35.
Dans ces circonstances, la juridiction de renvoi a décidé, par ordonnance du 21 mai 2007, de surseoir à statuer et de déférer à la Cour une question préjudicielle.
La question de la juridiction nationale n’est certes pas formulée explicitement, mais nous pouvons néanmoins, compte tenu de l’ensemble des indications de cette juridiction, exprimer cette question ainsi:
«La directive 2000/35 doitelle être interprétée en ce sens qu’elle s’oppose aux dispositions d’une législation nationale comme l’article 14 du décret-loi no 669/1996, en vertu duquel le créancier, muni d’un titre exécutoire relatif à un paiement non contesté dû par une administration publique en rémunération d’une transaction commerciale, ne peut demander l’exécution forcée à l’encontre de ladite administration avant l’échéance d’un délai de 120 jours à compter de la notification du titre exécutoire à cette administration?»
Dans le cadre de la procédure d’exécution, l’audience à laquelle ont été invités le créancier, le débiteur et la Banca di Roma auprès de laquelle le débiteur avait ses fonds a été fixée au 13 juin 2006.
Lors de l’audience, la Banca di Roma a confirmé que le débiteur a des fonds chez elle et que la saisie a été effectuée.
Lors de cette même audience, la juridiction de renvoi a constaté que la saisie a été effectuée avant l’expiration du délai de 120 jours à compter de la notification du titre exécutoire qui doit s’écouler avant le début de l’exécution à l’encontre des organes de l’administration publique.
Elle a constaté que, dans ce cas et conformément à la législation nationale, la saisie pourrait devoir être déclarée nulle et non avenue.
IV — Procédure devant la Cour
La juridiction de renvoi s’est, à cette occasion, posé la question de savoir si la législation nationale en vertu de laquelle l’exécution à l’encontre de l’administration publique ne peut avoir lieu qu’après l’expiration du
La décision de renvoi est parvenue à la Cour le 4 juin 2007.
Dans le cadre de la procédure écrite, des observations ont été
Lors de l’audience qui s’est tenue le 13 mars 2008, Caffaro, le gouvernement italien et la Commission ont fourni des indications orales et ont répondu aux questions de la Cour.
V — Arguments des parties
Le gouvernement italien souligne que la directive 2000/35 ne fixe pas de délai dans lequel il serait nécessaire de recouvrer une dette énoncée dans un titre exécutoire et que l’application de la directive à l’exécution ellemême va ainsi à l’encontre non seulement de sa lettre, mais également de son esprit.
Il ressort de l’article 5 et du vingt-troisième considérant de la directive 2000/35 que celleci concerne uniquement la procédure d’obtention d’un titre exécutoire, mais pas la phase ultérieure d’exécution.
On ne saurait non plus conclure de la définition du titre exécutoire à l’article 2 de la directive que le créancier doit avoir la possibilité de recouvrer sa dette immédiatement après l’obtention du titre exécutoire.
Selon le gouvernement italien, l’interdiction de l’exécution à l’encontre de l’administration publique avant l’expiration du délai de 120 jours à partir de la notification du titre exécutoire peut constituer une suspension de l’exécution forcée au sens du quinzième considérant de la directive.
Le gouvernement italien affirme également que, si la directive s’applique dans ce cas concret, elle n’est pas contraire à la législation nationale telle qu’elle se présente dans la procédure au principal.
Cette réglementation est, selon le gouvernement italien, admissible en raison de ses motifs impératifs d’intérêt général, l’objet du sursis à l’exécution à l’encontre de l’administration publique étant uniquement de garantir suffisamment de temps pour sécuriser les moyens financiers nécessaires au paiement de la dette de sorte que le travail de l’administration publique ne soit pas entravée par la procédure d’exécution forcée.
Caffaro estime que la législation nationale litigieuse en vertu de laquelle l’exécution à l’encontre de l’administration publique ne peut commencer qu’à l’expiration d’un délai de 120 jours à partir de la notification du titre exécutoire à cette administration est contraire à la directive 2000/35.
Caffaro affirme que le délai de 90 jours pour l’obtention d’un titre exécutoire, tel que prévu à l’article 5 de la directive 2000/35, perd ainsi sa signification.
Il souligne que, en vertu de son article 1er, la directive s’applique «à tous les paiements effectués en rémunération de transactions commerciales», et ce — ainsi qu’il ressort de son vingt-deuxième considérant — pour «toutes les transactions commerciales, qu’elles soient effectuées entre des entreprises privées ou publiques ou entre des entreprises et des pouvoirs publics, eu égard au fait que ces derniers effectuent un nombre considérable de paiements aux entreprises».
Dans la mesure où la législation nationale litigieuse traite différemment les sujets privés et publics, elle est, selon Caffaro, contraire à la lettre et à l’esprit de la directive 2000/35.
Elle souligne que l’objet de la directive est de garantir que le créancier peut mener l’exécution à son terme immédiatement après l’obtention du titre exécutoire.
VI — Appréciation de l’avocat général
A — Recevabilité et estime que la question est recevable.
La procédure d’exécution peut être considérée, selon elle, comme une procédure dans laquelle la juridiction saisie est appelée à trancher un litige et à rendre une décision à caractère juridictionnel au sens de l’article 234 CE en dépit du fait que cette procédure n’est en principe pas destinée à constater l’existence de droits déterminés, mais que son objet est au contraire l’exécution de droits déjà existants.
En cas de saisie de fonds du débiteur qui se trouvent en possession d’un tiers, le juge de l’exécution met un terme à la procédure d’exécution par une ordonnance autorisant le transfert des fonds en possession du tiers vers le créancier, qui dans le cadre de l’exécution, demande le paiement de la dette («ordinanza di assegnazione del credito»).
Cette ordonnance constitue, selon la Commission, une décision à caractère juridictionnel.
La juridiction nationale doit en outre toujours vérifier si, lors de l’exécution de la mesure de saisie, toutes les exigences formelles ont été respectées.
Elle peut en cas d’illégalité déclarer la nullité de la saisie, acte qui constitue de même une décision à caractère juridictionnel.
Selon une jurisprudence constante, il faut, pour apprécier si l’organisme de renvoi possède le caractère d’une juridiction au sens de l’article 234 CE, tenir compte de plusieurs critères, tels la base légale de l’organisme, sa permanence, le caractère obligatoire de sa juridiction, l’application par l’organisme des règles de droit 9, ainsi que son indépendance et son impartialité 10.
Il ne s’agit en outre d’une juridiction au sens de l’article 234 CE que si un litige est pendant devant elle et si la juridiction nationale statue dans une
En ce qui concerne la question préjudicielle ellemême, la Commission estime que la législation italienne litigieuse n’est pas conforme à la directive 2000/35.
Cette directive concerne en effet toutes les transactions commerciales, qu’elles soient nouées avec des entreprises ou avec des organes étatiques, raison pour laquelle les organes étatiques ne sauraient être traités plus favorablement.
Selon la Commission, le délai pour l’obtention d’un titre exécutoire perd en outre tout son sens si le créancier doit encore attendre
Une juridiction nationale peut poser une question préjudicielle indépendamment du stade du contentieux dont elle est saisie 15.
procédure qui est destinée à aboutir à une décision de caractère juridictionnel ou définitive dans le litige 11.
La question qui se pose en l’espèce en liaison avec la recevabilité est de savoir, si l’on peut considérer que la juridiction nationale dans cette affaire statue dans une procédure destinée à aboutir à une décision définitive dans le litige par l’adoption d’une décision de caractère juridictionnel.
La question préjudicielle est dès lors recevable.
B — Appréciation de la question préjudicielle
Dans le cas d’espèce, l’exécution s’est déroulée sur la base d’un mandat d’exécution délivré dans le cadre d’une procédure spéciale accélérée d’exécution (procedimento di ingiunzione) 12.
Il ressort clairement de la jurisprudence de la Cour que si une question préjudicielle est posée dans le cadre d’une procédure comme celle en cause dans l’affaire au principal, une telle question est recevable 13.
La Cour a également souligné dans sa jurisprudence qu’il n’est pas nécessaire pour la définition d’une juridiction au sens de l’article 234 CE que la procédure qui se déroule devant elle soit de nature contradic-
La juridiction de renvoi dans la présente affaire demande si la directive 2000/35 s’oppose à une législation nationale en vertu de laquelle l’exécution de créances non contestées à l’encontre de l’administration publique ne peut avoir lieu qu’à l’expiration d’un délai de 120 jours suivant la notification du
14 — Arrêts Eurico Italia e.a., précité note 13, point 11; Corsica Ferries, précité note 13, point 12, et Job Centre, précité note 11, point 9. Voir en doctrine par exemple Wegener, B. v Calliess, C., et Ruffert, M. (ur.), EUV/EGV: Das Verfassungsrecht der Europäischen Union mit Europäischer Grundrechtecharta, Kommentar, 3eédition, Beck, Munich, 2007, commentaire de l’article 234 CE, p. 2062, note 52.
12 — Le «procedimento di ingiunzione» est régi par les articles 633 à 656 du code de procédure civile italien.
Voir, plus précisément sur cette procédure, Franco, G., Guida al procedimento di ingiunzione, 3e édition, Giuffrè Editore, Milan 2001.
(C-277/91, C-318/91 et C-319/91, Rec. p. I-6621, point 16); du 3 mars 1994, Eurico Italia e.a.
(C-332/92, C-333/92 et C-335/92, Rec. p. I-711, point 11), et du 17 mai 1994, Corsica Ferries (C-18/93, Rec. p. I-1783, point 12).
15 — Arrêt du 14 décembre 1971, Politi (43/71, Rec. p. 1039, point 5); Birra Dreher, précité note 13, point 3; Simmenthal, précité note 13, points 8 et 9), et San Giorgio, précité note 13, point 8. Voir en doctrine Gaitanides, C., von der Groeben, H., et Schwarze, J. (ur.), Kommentar zum Vertrag über die Europäische Union und zur Gründung der Europäischen Gemeinschaft, 6e édition, Nomos, Baden-Baden 2003, 4evolume, commentaire de l’article 234 CE, p. 1405, point 53.
titre exécutoire à cette administration.
L’article 5, paragraphe 1, de la directive 2000/35 dispose que les États membres doivent veiller à ce qu’un créancier puisse obtenir un titre exécutoire pour le recouvrement d’une créance non contestée normalement dans les 90 jours après l’introduction d’un recours.
Cet article pose donc un délai pour l’obtention d’un titre exécutoire, mais il ne contient pas de dispositions qui concerneraient la phase suivant l’obtention de ce titre.
On peut donc se demander si la phase qui suit l’obtention du titre exécutoire relève de la compétence de la Communauté.
Nous évoquerons dans notre analyse tout d’abord la répartition des compétences entre la Communauté et les États membres dans le cadre de la directive 2000/35 avant d’en venir par la suite à l’interprétation des dispositions de cette directive.
La raison pour laquelle la directive 2000/35 n’harmonise que partiellement les mécanismes de prévention des retards de paiement est que la Communauté n’a pas de compétence dans les domaines que la directive n’harmonise pas.
Il est indiqué, à ce sujet, au douzième considérant que cette directive ne va pas au-delà de ce qui est nécessaire pour obtenir une amélioration du fonctionnement du marché intérieur et que l’on a respecté lors de son adoption le principe de subsidiarité.
Il est donc important que l’interprétation de la directive n’excède pas les limites des compétences de la Communauté.
Répartition des compétences entre la Communauté et les États membres dans le cadre de la directive 2000/35
La Cour a déjà tracé dans sa jurisprudence les limites des compétences de la Communauté dans les domaines réglés par cette directive. Elle a ainsi jugé, par exemple
16 — Voir arrêt du 26 octobre 2006, Commission/Italie (C-302/05, Rec. p. I-10597, point 23).
17 — Voir, en ce sens, l’arrêt Commission/Italie, précité note 16, point 24; conclusions de l’avocat général Maduro dans l’affaire 01051 Telecom présentées le 18 octobre 2007, point 35) et arrêt du 3 avril 2008 dans cette même affaire (C-306/06, Rec. p. I-1923, point 21). En doctrine, voir Mengozzi, P., I ritardi di pagamento nelle transazioni commerciali. L’interpretazione delle norme nazionali di attuazione delle direttive comunitarie, Cedam, Padoue, 2007, p. 1 à 4.
La directive ne procède pas à une harmonisation de toutes les règles afférentes aux retards de paiement dans les transactions commerciales, mais elle ne règle au contraire que certains aspects de la prévention de tels retards, comme les intérêts pour retard de paiement (article 3), la réserve de propriété (article 4) et les procédures de recouvrement pour des créances non contestées
L’article 5, paragraphe 1, de la directive 2000/35, qui est la disposition clé que la Cour doit interpréter dans la présente affaire, est par conséquent important du point de vue de la délimitation des compétences entre la Communauté et les États membres.
L’évolution de cet article démontre déjà son importance pour la question de la délimitation des compétences.
Dans la première proposition de la directive 2000/35 24, l’article 5 disposait que les États membres «mettent en place une procédure accélérée de recouvrement des créances pour des dettes non contestées» 25.
Dans le cadre de la procédure de codécision, le Conseil a constaté que la Communauté n’a pas de compétence pour exiger des États membres qu’ils introduisent une nouvelle procédure de recouvrement des créances non contestées 26.
Dans la mesure où cette disposition était de toute façon d’une importance capitale pour la lutte contre les retards de paiement dans les transactions commerciales, le Conseil a demandé sa modification en ce sens que les États membres n’ont plus facture pour les livraisons ultérieures à date certaine 20.
Dans l’affaire QDQ Media 21, la Cour a décidé que, en raison de l’absence d’effet horizontal de la directive 2000/35, celleci ne saurait en ellemême constituer le fondement d’une obligation de prise en compte des coûts de l’intervention d’un avocat aux frais du créancier dans la procédure judiciaire pour le remboursement de la dette si une telle obligation n’est pas prévue en droit national.
L’avocat général Maduro dans l’affaire 01051 Telecom 22a, à l’inverse, défendu le point de vue que, eu égard à l’article 3, paragraphe 1, sous c), ii), de la directive 2000/35, qui réglemente le droit du créancier à des intérêts de retard, le problème de la délimitation des compétences ne se pose pas, car cet article ne contient aucun renvoi à l’ordre juridique des États membres 23.
24 — Proposition de directive du Parlement européen et du Conseil concernant la lutte contre le retard de paiement dans les transactions commerciales, COM(1998) 126 final (JO 1998, C 168, p. 13).
Le même libellé de l’article 5 est conservé également dans la proposition modifiée de la directive, COM(1998) 615 final (JO 1998, C 374, p. 4).
21 — Arrêt du 10 mars 2005, (C-235/03, Rec. p. I-1937).22 — Conclusions précitées.
La Cour, dans l’arrêt dans cette affaire, ne souligne pas ce point explicitement; elle affirme uniquement au point 21 que la directive 2000/35 ne constitue pas une harmonisation complète des règles relatives aux retards de paiement dans les transactions commerciales.
TRSTENJAK — AFFAIRE C-265/07 besoin d’introduire une nouvelle procédure de recouvrement des créances non contestées, mais doivent plutôt garantir, dans le cadre des procédures déjà existantes, que le créancier peut normalement obtenir un titre exécutoire dans un délai de 90 jours après l’introduction d’un recours 27.
La directive 2000/35 fait partie des normes communautaires qui ont une incidence sur les procédures d’exécution des États membres 28.
44/2001, le règlement n du Parlement européen et du Conseil, du 21 avril 2004, portant création d’un titre exécutoire européen pour les créances incon-
29 o 1896/2006 testées
, et le règlement (CE) n du Parlement européen et du Conseil, du 12 décembre 2006, instituant une procédure européenne d’injonction de payer 30. Les
Il faut, d’une part, comprendre l’inclinaison des États membres à conserver dans o
36/1999, point v) des motifs.
Zeitschrift für Wirtschaftsrecht, no 1/2002, p. 15, affirment que le règlement no 44/2001 règle la reconnaissance et la mise en œuvre des décisions dans les affaires civiles et commerciales venant d’autres États membres. Stadler, A., «From the Brussels Convention to Regulation 44/2001: Cornerstones of a European law of civil procedure»,
Common Market Law Review, no 6/2005, p. 1637, affirme que le règlement no 44/2001 règle la reconnaissance et la mise en œuvre des décisions judiciaires dans les affaires civiles et commerciales entre États membres.
Cette convention est le premier acte juridique des États membres de la Communauté qui règle les conflits de compétence entre les juridictions des États membres et l’exécution des décisions de justice dans les affaires civiles et commerciales.
Il convient d’interpréter la directive d’une manière qui garantisse son effet utile 36.
leur domaine de compétence la partie des procédures d’exécution qui concerne uniquement l’exécution sur leur territoire.
La procédure d’exécution est un système équilibré dans lequel la modification d’un élément influence également les autres éléments de cette procédure.
Les États membres doivent cependant, d’autre part, comme nous le verrons dans la suite de l’analyse, respecter le droit communautaire lors de la mise en œuvre de leurs compétences dans ce domaine.
Interprétation de la directive 2000/35
34 — Puisque la réponse à la question posée n’est pas entièrement exempte de doute, nous pouvons désigner cette affaire du point de vue de la théorie du droit d’«affaire difficile» («hard case») à l’opposé de l’«affaire claire» («clear case»).
Ainsi qu’il a déjà été indiqué, l’article 5, paragraphe 1, de la directive 2000/35 dispose qu’un titre exécutoire pour le recouvrement de créances non contestées est en règle générale obtenu dans un délai de 90 jours suivant l’introduction d’un recours.
Si l’on interprète cet article à l’aide d’une interprétation linguistique stricte, la compétence de la Communauté recouvre la phase d’obtention du titre exécutoire, tandis que la phase qui suit relève de la compétence des États membres 33.
Nous estimons que la directive 2000/35 s’oppose néanmoins à la législation italienne qui stipule un sursis à l’exécution à l’encontre de l’administration publique
35 — Voir, par exemple, conclusions de l’avocat général Maduro du 18 juillet 2007 dans l’affaire Suède/Commission (arrêt du 18 décembre 2007, C-64/05 P, Rec. p. I-11389), point 26, où interprétations téléologique et systématique ont primé sur l’interprétation littérale qui ne donnait pas de réponse claire.
36 — Voir en doctrine sur la question de l’effet utile en tant que principe d’interprétation Pechstein, M., Drechsler, C., Reisenhuber, K., Europäische Methodenlehre. Handbuch für Ausbildung und Praxis, De Gruyter Recht, Berlin 2006, p. 172; Oppermann, T., Europarecht, 3eédition, Beck, Munich, 2005, p. 160, points 69 et 70.
TRSTENJAK — AFFAIRE C-265/07 pratique relatives aux paiements 38.
Le délai de 90 jours pour l’obtention d’un titre exécutoire pour le recouvrement des créances non contestées, posé à l’article 5, paragraphe 1, de la directive 2000/35, constitue l’un des instruments de prévention des retards de paiement.
L’objectif de la directive 2000/35 est de prévenir les retards de paiement dans les transactions commerciales afin d’éliminer ainsi les obstacles au fonctionnement correct du marché intérieur découlant de tels retards 37.
Dans ce contexte, le cinquième considérant de la directive 2000/35 dispose que les retards de paiement constituent un obstacle de plus en plus sérieux à la réussite du marché unique.
Il est également souligné au neuvième et au dixième considérant que les relations commerciales entre les États membres sont considérablement restreintes du fait des différences entre les États membres en ce qui concerne les règles et la
La directive 2000/35 souhaite protéger avant tout les petites et moyennes entreprises face aux retards de paiement.
Il est ainsi signalé, au septième considérant de la directive 2000/35, que de «lourdes charges administratives et financières pèsent sur les entreprises, en particulier petites et moyennes» en raison des retards de paiement et qu’il s’agit là de «l’une des principales causes d’insolvabilité menaçant la survie des entreprises».
Ces entreprises, qui sont d’une importance déterminante pour le développement économique
Les petites et moyennes entreprises se financent à titre primaire par des crédits à court terme et elles ne résistent souvent pas à la pression des paiements tardifs, raison pour laquelle elles doivent souvent déclarer faillite 40.
que les gouvernements sont en fait, dans de nombreux États membres, les plus mauvais payeurs 44.
Le paiement en temps utile par les autorités publiques est donc d’une importance capitale pour le fonctionnement normal du système des marchés publics, et par voie de conséquence pour le fonctionnement du marché commun.
La législation italienne litigieuse dispose qu’un titre exécutoire contre un organe de l’administration publique qui a été valablement obtenu en conformité avec la directive 2000/35 dans un délai de 90 jours doit rester non exécuté pendant encore 120 jours à partir de la notification de ce titre exécutoire à l’organe de l’administration publique.
En vertu de cette disposition, les procédures nécessaires à l’exécution peuvent suivre leur cours pendant cette période, mais l’exécution ellemême ne peut pas commencer.
Cette disposition a en pratique pour effet, comme s’il en était disposé ainsi, que le créancier obtient le titre exécutoire dans un délai de 210 jours suivant l’introduction du recours
La directive 2000/35 a pour objet de prévenir les retards de paiement dans toutes les transactions commerciales, même celles où les débiteurs sont des organes de l’administration publique.
Cela signifie que son objectif est de prévenir aussi les retards de paiement dans le cadre des marchés publics, comme le démontre le quatrième considérant de cette directive 41.
La directive emploie dans ce contexte la notion de «pouvoirs publics» qu’elle interprète de manière large; elle place à l’article 2, point 1, les «pouvoirs publics» sur le même plan que les «entité[s] contractante[s], tel[lle]s que défini[e]s par
39 — Ce point est souligné par exemple dans les décisions du Conseil européen de Bruxelles des 23 et 24 mars 2006, 7775/1/06 REV 1, p. 8, point 28, qui sont disponibles à l’adresse http://www.consilium.europa.eu/ueDocs/cms_Data/ docs/pressData/en/ec/89013.pdf.
41 — Le quatrième considérant de la directive 2000/35 renvoie à l’avis du Comité économique et social européen dans le «Livre vert sur les marchés publics dans l’Union européenne: pistes de réflexion pour l’avenir» (JO 1997, C 287, p. 92), dans lequel le Comité économique et social européen signale e.a. le problème des retards de paiement dans les procédures de marchés publics.
Le délai court de 90 jours pour l’obtention du titre exécutoire, prévu à l’article 5, paragraphe 1, de la directive 2000/35 perd ainsi son sens.
L’article 5, paragraphe 1, de la directive 2000/35 fait partie des dispositions qui renvoient à l’application de la réglementation nationale.
Nous pouvons de ce point de vue établir une comparaison avec l’article 4, paragraphe 1, de la directive, qui concerne la question de la réserve de propriété et dont la Cour a traité dans l’affaire Commission/Italie 45.
Dans cette affaire, la Cour a laissé au droit national le soin de régler la question de savoir s’il est nécessaire de confirmer la clause de réserve de propriété sur chaque facture pour les fournitures ultérieures à date certaine.
À la lumière de ce qui précède, on pourrait peut-être argumenter qu’il faudrait également laisser au droit national le soin de régler la question du cas d’espèce.
Les problématiques dans les deux affaires se distinguent cependant fondamentalement.
La législation italienne dans l’affaire Commission/Italie précitée réglait uniquement l’effet de la clause de réserve de propriété et elle déterminait donc l’une des caractéristiques de cette clause.
La législation italienne dans le cas d’espèce ne détermine pas les caractéristiques de l’obtention du titre exécutoire, mais vide de tout sens le court délai pour son obtention.
La législation italienne va également à l’encontre de l’objet de la directive 2000/35, parce qu’elle privilégie les organes de l’administration publique par rapport aux entreprises.
Elle rend ainsi, d’une part, impossible une protection efficace avant tout des petites et moyennes entreprises et elle empêche, d’autre part, les paiements en temps utile dans le cadre des marchés publics. Le
Il convient d’interpréter également sous cet angle le quinzième considérant de la directive 2000/35 qui dispose, entre autres, que cette directive ne règle pas les conditions en vertu desquelles l’exécution forcée d’un titre exécutoire peut être arrêtée ou suspendue.
Le gouvernement italien affirme que le sursis à l’exécution à l’égard de l’administration publique représente une suspension de l’exécution, au sens du quinzième considérant de la directive 2000/35.
Nous ne saurions approuver cet argument.
Comme en ce qui concerne l’interprétation de l’article 5, paragraphe 1, nous pouvons affirmer également à l’égard du quinzième considérant de la directive 2000/35 que les États membres sont certes libres de déterminer comme ils l’entendent les conditions de l’arrêt ou de la suspension de l’exécution mais ils ne sauraient déterminer ces conditions d’une manière qui rende par là même impossible l’application efficace des dispositions de la directive.
Cette interprétation ne porte nullement atteinte à la compétence générale des États membres à déterminer en droit national les conditions pour arrêter ou pour suspendre l’exécution.
45 — Arrêt précité note 16.
CAFFARO ils iraient à l’encontre de l’objet de la directive 46.
Nous notons à cet égard que la Répu- blique italienne a prolongé le délai initial de 60 jours pour le sursis à l’exécution pour le porter à 120 jours, et ce le 23 décembre 2000, c’est-à-dire six mois après l’adoption de la directive 2000/35 47 et encore dans le délai de transposition qui a expiré le 8 août 2002 48.
On peut donc définir le comportement de la République italienne comme un contournement de l’objet de la directive, et donc un comportement in fraudem legis agere 49.
Dans la transposition ellemême de la directive, les États membres ont en vertu de l’article 249, paragraphe 3, CE le libre choix des formes et des méthodes de transposition mais la directive est néanmoins contraignante à leur égard en ce qui concerne l’objectif qu’il convient d’atteindre.
En vertu de la jurisprudence constante, les États membres doivent transposer la directive d’une manière qui garantisse son effet utile 50et qui assure gouvernement italien affirme que le traitement privilégié des organes de l’administration publique est justifié par des motifs impératifs d’intérêt général, puisque le sursis à l’exécution permet le fonctionnement normal de l’administration publique.
Cet argument ne saurait justifier la législation nationale litigieuse.
Par la prolongation du délai de paiement, les organes de l’administration publique empruntent d’une certaine manière à leurs créanciers de l’argent qu’ils leur doivent déjà depuis l’expiration du délai de paiement de la dette.
Les créanciers, les entreprises donc, auxquels les organes de l’administration publique doivent de l’argent peuvent également invoquer le fait que, en raison des retards de paiement ils ne peuvent pas travailler normalement et ne peuvent pas garantir la solvabilité de leur activité commerciale.
La réception en temps utile des paiements est d’une importance capitale pour ces entreprises, car elles sont menacées de faillite en cas d’absence de liquidités, alors que les organes de l’administration publique ne connaissent pas une telle menace.
Il faut en outre tenir compte du fait que, en vertu de l’article 6, paragraphe 2, de la directive 2000/35, les États membres peuvent maintenir ou adopter des dispositions plus favorables au créancier; nous pouvons en conclure a contrario que, si un État membre adopte des dispositions qui sont plus favorables au débiteur, cet acte est contraire à la directive.
Voir en doctrine Lenaerts, K., et Van Nuffel, P., Constitutional Law of the European Union, 2e édition, Sweet & Maxwell, Londres, 2005, p. 768. 47 — La directive 2000/35 a été adoptée le 29 juin 2000.48 — Article 6, paragraphe 1, de la directive 2000/35.
Kranjc cite Paulus, qui signale que la différence entre la violation et le contournement de la loi repose dans le fait que la violation est un comportement en contradiction avec la loi alors que le contournement de la loi est un comportement certes en apparence conforme à la loi mais qui dans les faits contourne son sens.
Il convient de noter que les États membres, avant même l’expiration du délai de transposition de la directive, n’ont pas le droit d’adopter des dispositions par lesquelles
TRSTENJAK — AFFAIRE C-265/07 lors de la transposition le respect de ses objectifs 51.
alinéa, CE, «[s’abstenir] de toutes mesures susceptibles de mettre en péril la réalisation des buts du […] traité».
On retrouve une exigence similaire de respect du droit communautaire dans des domaines qui relèvent de la compétence des États membres comme dans les domaines de l’imposition directe 52, des systèmes de protection sociale 53ou de l’éducation 54.
Nous souhaiterions enfin souligner que la directive 2000/35 ne peut pas être contraire à la législation italienne litigieuse dans son ensemble, mais uniquement dans le domaine ratione materiae de la directive et donc dans les situations concernant les créances non contestées découlant de
52 — Le domaine de l’imposition directe en tant que tel ne relève pas de la compétence de la Communauté, mais les États membres doivent de toute façon exercer leurs compétences en conformité avec le droit communautaire.
Bien que, par une interprétation littérale de l’article 5, paragraphe 1, de la directive 2000/35, on parvienne à la conclusion que la phase qui suit l’obtention du titre exécutoire ne relève pas du domaine des compétences de la Communauté, les États membres ne sauraient exercer leurs compétences d’une manière qui irait à l’encontre de l’objet de la réglementation communautaire existante.
En effet, la répartition des compétences entre la Communauté et les États membres ne signifie pas que ces derniers peuvent, dans l’exercice de leurs compétences, adopter des dispositions par lesquelles ils iraient à l’encontre de l’objet de la directive.
Les États membres doivent, en vertu de l’article 10, premier alinéa, CE adopter «toutes mesures générales ou particulières propres à assurer l’exécution des obligations découlant du […] traité ou résultant des actes des institutions de la Communauté».
Les États membres doivent de même en vertu de l’article 10, deuxième
53 — Dans l’arrêt du 16 mai 2006 dans l’affaire Watts (C-372/04, Rec. p. I-4325, point 92), la Cour a par exemple jugé: «S’il est constant que le droit communautaire ne porte pas atteinte à la compétence des États membres pour aménager leurs systèmes de sécurité sociale et que, en l’absence d’une harmonisation au niveau communautaire, il appartient à la législation de chaque État membre de déterminer les conditions d’octroi des prestations en matière de sécurité sociale, il demeure toutefois que, dans l’exercice de cette compétence, les États membres doivent respecter le droit communautaire, notamment les dispositions relatives à la libre prestation des services».
51 — Conti affirme en ce sens, en liaison avec la directive 2000/35, qu’il faut lors de la transposition de la directive assurer effectivement sa voluntas legis. Voir Conti, R., « La direttiva 2000/35/CE sui ritardati pagamenti e la legge comunitaria 2001 di delega al Governo per la sua attuazione», Corriere giuridico, no 6/2002, p. 815.
Voir aussi en ce qui concerne l’effet utile Baron, F. et autres, Union Européenne 2006-2007.
Mémento pratique Francis Lefebvre, Éditions Francis Lefebvre, Levallois 2005, p. 19, point 85; Lenaerts, K., et Van Nuffel, P., Constitutional Law of the European Union, 2eédition, Sweet & Maxwell, Londres 2005, p. 531. Pour les États membres, atteindre les objectifs des dispositions communautaires est une obligation de résultat. Voir ainsi Schmidt, G., von der Groeben, H., et Schwarze, J., Kommentar zum Vertrag über die Europäische Union und zur Gründung der Europäischen Gemeinschaft, 6eédition, Nomos, Baden-Baden, 2003, volume 4, commentaire de l’article 249, p. 786, point 38. 54 — La Cour a confirmé dans ce contexte que les États membres sont certes compétents pour déterminer le contenu de l’enseignement et l’organisation de leurs systèmes d’enseignement, mais qu’ils doivent dans l’exercice de cette compétence respecter le droit communautaire. Voir, par exemple, arrêts du 11 septembre 2007, Schwarz et Gootjes-Schwarz (C-76/05, Rec. p. I-6849, point 70), et du 23 octobre 2007, Morgan et Bucher, C-11/06 et C-12/06, Rec. p. I-9161, point 24.
La directive ne touche pas aux autres sortes de créances et elle ne saurait donc avoir d’influence sur la législation italienne.
La constatation que la directive 2000/35 s’oppose à la législation telle qu’elle se présente dans la procédure au principal ne donne toutefois pas à la Communauté une compétence générale pour régler les procédures d’exécution sans élément transfrontalier.
Eu égard aux constatations qui précèdent, nous proposons à la Cour de juger que la directive 2000/35/CE du Parlement européen et du Conseil du 29 juin 2000, concernant la lutte contre le retard de paiement dans les transactions commerciales, doit être interprétée en ce sens qu’elle s’oppose aux dispositions d’une législation nationale comme l’article 14 du décret-loi no 669 du 31 décembre 1996, en vertu duquel un créancier qui a obtenu un titre exécutoire pour le recouvrement d’une créance non contestée due par une administration publique sur le fondement d’une transaction commerciale ne peut demander l’exécution contre cette administration avant l’expiration d’un délai de 120 jours suivant la notification du titre exécutoire à cette administration.
ARRÊT DU 11. 9. 2008 — AFFAIRE C-265/07
ARRÊT DE LA COUR (première chambre)
Dans l’affaire C-265/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Tribunale civile di Roma (Italie), par décision du 21 mai 2007, parvenue à la Cour le 4 juin 2007, dans la procédure
Caffaro Srl contre
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano, A. Borg Barthet, M. Ilešič et E. Levits (rapporteur), juges, avocat général: Mme V. Trstenjak, greffier: Mme L. Hewlett, administrateur principal, vu la procédure écrite et à la suite de l’audience du 13 mars 2008, considérant les observations présentées: es
— pour la Commission des Communautés européennes, par MM. C. Zadra et S. Schønberg, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 24 avril 2008,
ARRÊT DU 11. 9.
2008 — AFFAIRE C-265/07 rend le présent
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant Caffaro Srl (ci-après «Caffaro»), créancier, à l’Azienda Unità Sanitaria Locale RM/C (ci-après l’«Azienda»), une administration publique italienne qui est la débitrice, au sujet d’une exécution forcée par voie de saisie des créances de cette dernière sur Banca di Roma SpA (ci-après la «Banca di Roma»), tiers entre les mains duquel la saisie a été effectuée.
Le cadre juridique
La réglementation communautaire
Le quinzième considérant de la directive 2000/35 précise:
«La présente directive ne fait que définir la notion de ‘titre exécutoire’ sans réglementer toutefois les différentes procédures d’exécution forcée d’un tel titre ni fixer
«Aux fins de la présente directive, on entend par:
5) ‘titre exécutoire’: toute décision, jugement, arrêt, ordonnance ou injonction de payer prononcé par un tribunal ou une autre autorité compétente, que le paiement soit immédiat ou échelonné, qui permet au créancier de recouvrer sa créance auprès du débiteur par voie exécutoire; cela inclut les décisions, les jugements, les arrêts, les ordonnances ou les injonctions de payer qui sont exécutoires par provision et le restent même si le débiteur forme un recours à leur encontre.»
Le vingt-troisième considérant de la même directive énonce:
«L’article 5 de la présente directive exige que la procédure de recouvrement pour des dettes non contestées soit menée à bien dans un bref délai conformément à la législation nationale, mais n’exige pas des États membres qu’ils adoptent une procédure spécifique ou qu’ils modifient leurs voies de droit existantes d’une manière spécifique.»
ARRÊT DU 11. 9. 2008 — AFFAIRE C-265/07
Les États membres s’acquittent de cette obligation en conformité avec leurs dispositions législatives, réglementaires et administratives respectives.
La réglementation nationale
«Les administrations de l’État et les organismes publics non économiques clôturent la procédure pour l’exécution des décisions juridictionnelles et des sentences arbitrales exécutoires qui comportent l’obligation de paiement d’une somme d’argent dans les 120 jours à compter de la notification du titre exécutoire.
Avant l’expiration de ce délai, le créancier ne peut procéder à l’exécution forcée ni à la notification de l’injonction de payer.»
Le litige au principal et la question préjudicielle
Caffaro, munie d’un titre exécutoire délivré conformément à la réglementation italienne transposant la directive 2000/35 dans le droit national, a introduit une procédure d’exécution forcée à l’encontre de l’Azienda.
L’exécution forcée a revêtu la forme d’une saisie des créances de l’Azienda sur la Banca di Roma, sur la base d’un acte d’assignation à comparaître devant la juridiction de renvoi, notifié à ces dernières.
ARRÊT DU 11. 9. 2008 — AFFAIRE C-265/07
Lors de l’audience du 13 juin 2006, la Banca di Roma a comparu devant la juridiction de renvoi à laquelle elle a fourni une déclaration positive sur l’existence dans ses comptes de sommes appartenant à l’Azienda et a déclaré avoir exécuté la mesure de saisie.
Au cours de cette même audience, la juridiction de renvoi a relevé que l’exécution forcée avait été engagée sans que se soit écoulé le délai de 120 jours, calculé à compter de la notification du titre exécutoire, prévu à l’article 14 du décret-loi no 669/1996.
Considérant que l’article 14 du décret-loi no 669/1996 n’est pas conforme à la directive 2000/35, Caffaro a demandé que soit écartée l’application de cette disposition ou, à titre subsidiaire, que soit rendue une décision de renvoi pour interprétation devant la Cour, afin que celleci puisse se prononcer sur la conformité de ladite disposition nationale avec la directive susmentionnée.
Dans ces conditions, le Tribunale civile di Roma a décidé de surseoir à statuer et de poser à la Cour une question préjudicielle, dont la formulation peut être résumée comme suit:
«La directive 2000/35 doitelle être interprétée en ce sens qu’elle s’oppose à l’article 14 du décret-loi no 669/1996, en vertu duquel un créancier, muni d’un titre exécutoire relatif à une créance non contestée détenue sur une administration publique en rémunération d’une transaction commerciale, ne peut procéder à une exécution forcée à l’encontre de cette administration avant l’échéance d’un délai de 120 jours à compter de la notification du titre exécutoire à ladite administration?»
Sur la question préjudicielle
Il y a lieu de relever, à titre liminaire, que l’interprétation de la directive 2000/35 doit être effectuée au regard de l’objectif poursuivi par cette dernière et du système qu’elle institue (voir, en ce sens, arrêt du 23 mars 2006, Honyvem Informazioni Commerciali, C-465/04, Rec. p. I-2879, point 17).
À cet égard, il est constant que la directive 2000/35 ne vise qu’à harmoniser, dans la mesure du possible, certaines règles et pratiques de paiement dans les États membres afin de lutter contre les retards de paiement dans les transactions commerciales.
En outre, cette même directive renvoie sur plusieurs points à l’application de la réglementation nationale.
Tel est notamment le cas, ainsi qu’il ressort de son quinzième considérant, des différentes procédures d’exécution forcée d’un titre exécutoire ainsi que des conditions pour lesquelles l’exécution forcée de ce titre peut être arrêtée ou suspendue (voir arrêt Commission/Italie, précité, point 24).
En particulier, dans le cadre du système instauré par la directive 2000/35, l’article 5 de celleci se limite à exiger que les États membres assurent que le titre exécutoire, tel que défini à l’article 2, point 5, de cette directive, puisse être obtenu normalement
ARRÊT DU 11. 9.
2008 — AFFAIRE C-265/07 dans les 90 jours civils après que le créancier a formé un recours ou introduit une demande auprès d’une juridiction ou d’une autre autorité compétente, lorsqu’il n’y a pas de contestation portant sur la dette ou des points de procédure.
Il en résulte que ladite directive, en ce qui concerne les procédures de recouvrement pour des créances non contestées, n’harmonise que le délai d’obtention dudit titre exécutoire, sans régir les procédures d’exécution forcée qui demeurent soumises au droit national des États membres.
Or, force est de constater qu’une disposition nationale, telle que celle en cause au principal, n’affecte aucunement le délai dans lequel peut être obtenu le titre exécutoire.
Au contraire, une telle disposition présuppose précisément que le créancier dispose déjà d’un tel titre.
Cette conclusion ne saurait être remise en cause par l’argumentation de la Commission des Communautés européennes selon laquelle l’article 14 du décret-loi no 669/1996, prévoyant la suspension de l’exécution forcée pendant un délai de 120 jours, concerne une étape de la procédure de recouvrement de la créance antérieure à la procédure d’exécution forcée, de sorte qu’elle relève du champ d’application de la directive 2000/35.
En effet, même à supposer, comme le soutient la Commission, que ledit article 14 ait pour effet de repousser le début de la procédure d’exécution forcée, cela n’affecterait en rien le délai d’obtention du titre exécutoire.
Or, ainsi qu’il ressort du point 18 du présent arrêt, ce délai constitue le seul aspect de la procédure de recouvrement des créances non contestées qui est harmonisé par l’article 5 de ladite directive.
En outre, s’il découle de ce qui précède que le titre exécutoire peut, en application de l’article 14 du décret-loi no 669/1996, être privé temporairement de sa force exécutoire, il n’en découle pas pour autant que, comme le soutient la Commis-
CAFFARO sion, la protection effective du créancier est mise en cause en méconnaissance de la directive 2000/35.
En effet, non seulement les procédures nécessaires à l’exécution du paiement peuvent suivre leur cours, ainsi que Mme l’avocat général l’a relevé au point 38 de ses conclu- sions, mais aussi, comme le gouvernement italien l’a confirmé lors de l’audience, les démarches de l’Azienda, nécessaires en vue de procéder au paiement de sa dette, ne sont nullement suspendues.
Tout au contraire, cette administration débitrice est tenue, en vertu dudit article 14, de tout mettre en œuvre pour que la procédure de paiement soit clôturée dans le délai de 120 jours.
Dans ces conditions, il y a lieu de répondre à la question posée que la directive 2000/35 doit être interprétée en ce sens qu’elle ne s’oppose pas à une disposition nationale, telle que l’article 14 du décret-loi no 669/1996, en vertu de laquelle un créancier, muni d’un titre exécutoire relatif à une créance non contestée détenue sur une administration publique en rémunération d’une transaction commerciale, ne peut procéder à une exécution forcée à l’encontre de cette administration avant l’échéance d’un délai de 120 jours à compter de la notification du titre exécutoire à ladite administration.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
ARRÊT DU 11. 9. 2008 — AFFAIRE C-265/07
Par ces motifs, la Cour (première chambre) dit pour droit:
Commission des Communautés européennes contre République de Lituanie
«Manquement d’État — Directive 2002/22/CE — Service universel et droits des utilisateurs au regard des réseaux et services de communications électroniques — Article 26, paragraphe 3 — Numéro d’appel d’urgence unique européen — Mise à disposition des informations relatives à la localisation de l’appelant»
Arrêt de la Cour (deuxième chambre) du 11 septembre 2008 . . . . . . . . . I - 7119
Sommaire de l’arrêt
Rapprochement des législations — Secteur des télécommunications — Service universel et droits des utilisateurs — Directive 2002/22
SOMMAIRE — AFFAIRE C-274/07 laquelle ne se limite pas à la mise en place d’un cadre réglementaire approprié, mais exige que les informations sur la localisation de tous les appelants au numéro «112» soient effectivement transmises aux services d’urgence.
La non-acquisition ou la nonadaptation des installations nécessaires ne saurait être considérée comme un défaut de faisabilité technique au sens de l’article 26, paragraphe 3.
Ladite disposition vise à améliorer le niveau de protection et la sécurité des utilisateurs du numéro «112» et à aider les services d’urgence dans l’accomplissement de leur mission.
Quant à la méthode devant être employée pour transmettre les informations sur la localisation de l’appelant au numéro «112», ledit article 26, paragraphe 3, ne contient aucune indication à cet égard et, partant, laisse aux États membres le choix en ce qui concerne la manière dont ils veulent concrètement assurer la transmission de ces informations.
Il découle du libellé ainsi que de l’objectif de cette disposition que celleci impose aux États membres, sous la condition de faisabilité technique, une obligation de résultat,
ARRÊT DE LA COUR (deuxième chambre)
Dans l’affaire C-274/07, ayant pour objet un recours en manquement au titre de l’article 226 CE, introduit le 7 juin 2007,
Commission des Communautés européennes, représentée par M. G. Braun et Mme A. Steiblytė, en qualité d’agents, ayant élu domicile à Luxembourg, partie requérante, contre
République de Lituanie, représentée par M. D. Kriaučiūnas, en qualité d’agent, partie défenderesse,
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. L. Bay Larsen, K. Schiemann, P. Kūris et Mme C. Toader (rapporteur), juges, avocat général: M. D. Ruiz-Jarabo Colomer, greffier: M. R. Grass, vu la procédure écrite, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions, rend le présent
Arrêt
Par sa requête, la Commission des Communautés européennes demande à la Cour de constater que, en n’ayant pas veillé à assurer en pratique, dans la mesure où cela est techniquement faisable, que les informations relatives à la localisation de l’appelant soient mises à la disposition des autorités intervenant en cas d’urgence pour tous les appels destinés au numéro d’appel d’urgence unique européen «112» et passant par les réseaux téléphoniques publics, la République de Lituanie a manqué aux obligations qui lui incombent en vertu de l’article 26, paragraphe 3, de la directive 2002/22/
Le cadre juridique
Le droit communautaire
Le trente-sixième considérant de la directive «service universel» énonce:
«Il est important que les utilisateurs puissent appeler le numéro d’appel d’urgence unique européen ‘112’, et tout autre numéro national d’urgence, gratuitement à partir de n’importe quel poste téléphonique, y compris d’un poste téléphonique payant public, sans avoir à utiliser de moyens de paiement. […] Les informations concernant la position de l’appelant qui doivent être mises à la disposition des services d’urgence, dans la mesure où cela est techniquement possible, amélioreront le niveau de protection et la sécurité des utilisateurs du ‘112’ et aideront les services d’urgence dans l’accomplissement de leur mission, à condition que le transfert des appels et des données associées vers les services d’urgence concernés soit garanti. […]»
«Les États membres veillent à ce que les entreprises qui exploitent des réseaux téléphoniques publics mettent, dans la mesure où cela est techniquement faisable, les informations relatives à la localisation de l’appelant à la disposition des auto-
Selon l’article 38, paragraphe 1, de la directive «service universel», les États membres adoptent et publient les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à cette directive au plus tard le 24 juillet 2003 et en informent immédiatement la Commission.
Ils appliquent ces dispositions à partir du 25 juillet 2003.
Conformément à l’article 2 de l’acte relatif aux conditions d’adhésion à l’Union européenne de la République tchèque, de la République d’Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque, et aux adaptations des traités sur lesquels est fondée l’Union européenne (JO 2003, L 236, p. 33, ci-après «l’acte d’adhésion»), lu en combinaison avec l’article 54 du même acte, la République de Lituanie était tenue de se conformer à la directive «service universel» dès la date de son adhésion à l’Union européenne, à savoir le 1er mai 2004.
«Lorsque la Commission, statuant conformément à la procédure visée à l’article 22, paragraphe 2, adresse des recommandations aux États membres relatives à l’harmonisation de la mise en œuvre des dispositions de la présente directive et des directives particulières dans la poursuite des objectifs établis à l’article 8, les États membres veillent à ce que les autorités réglementaires nationales tiennent le plus grand compte de ces recommandations dans l’exercice de leurs tâches.
Lorsqu’une autorité réglementaire nationale choisit de ne pas suivre une recommandation, elle en informe la Commission en communiquant la motivation de sa position.»
Le dixième considérant de la recommandation 2003/558/CE de la Commission, du 25 juillet 2003, concernant le traitement des informations relatives à la localisation de l’appelant dans les réseaux de communications électroniques en vue de la prestation de services d’appels d’urgence à localisation (JO L 189, p. 49), est libellé comme suit:
«Pour une mise en œuvre efficace des services d’appel d’urgence à localisation, il faut encore que les informations sur la localisation de l’appelant, telles que les détermine le fournisseur du réseau ou du service téléphonique public, soient transmises automatiquement à tout centre de réception des appels d’urgence pouvant recevoir et utiliser les données de localisation qui lui sont fournies.»
Les points 4 et 13 de la recommandation 2003/558 énoncent:
Pour tout appel d’urgence adressé au numéro d’appel d’urgence unique européen, le 112, les exploitants de réseaux téléphoniques publics doivent, au départ du réseau, transmettre (‘push’) aux centres de réception des appels d’urgence les meilleures informations dont ils disposent concernant la localisation de l’appelant, dans la mesure où cela est techniquement faisable.
Pendant la période intermédiaire précédant la conclusion de l’évaluation visée au point 13 ci-dessous, il peut être admis que les exploitants ne fournissent les informations sur la localisation qu’à la demande (‘pull’).
Il convient que les États membres invitent leurs autorités nationales à présenter, pour la fin de 2004, un rapport à la Commission sur l’état de mise en œuvre du numéro E112, afin que celleci puisse procéder à une évaluation en tenant compte des nouvelles exigences posées par les centres de réception des appels d’urgence et les services d’urgence, ainsi que des progrès accomplis et des ressources technologiques disponibles en matière de localisation.»
L’article 26, paragraphe 3, de la directive «service universel» a été transposé dans l’ordre juridique lituanien par l’article 65, paragraphe 4, de la loi no IX-2135 sur les communications électroniques (Elektroninių ryšių įstatymas Nr. IX-2135), du 15 avril 2004 (Žin., 2004, Nr.
69-2382, ci-après la «loi sur les communications électroniques»), entrée en vigueur le 1er mai 2004, qui prévoit:
«Les fournisseurs de réseaux de communications publics et de services de communications électroniques accessibles au public fournissent, sans le consentement d’un abonné ou d’un utilisateur de services de communications électroniques, les informations sur la localisation (ainsi que les données de flux) aux organismes chargés de traiter les appels d’urgence, notamment aux autorités judiciaires, aux ambulances, aux pompiers ainsi qu’aux autres services d’urgence, pour que ces organismes puissent répondre aux appels d’abonnés ou d’utilisateurs de services de communications électroniques et réagir d’une manière appropriée. […]»
Le 1er septembre 2007, la loi no X-1092, du 12 avril 2007 (Žin., 2007, Nr.
46-1723), portant modification de l’article 65 de la loi sur les communications électroniques, est entrée en vigueur.
Tel qu’ainsi modifié, ledit article 65 prévoit, à son paragraphe 4, que les fournisseurs de réseaux de communications publics et de services de communications électroniques accessibles au public sont tenus de fournir gratuitement les informations relatives à la localisation de l’appelant au centre commun des services d’urgence et que les frais d’acquisition, d’installation (d’adaptation), de rénovation et de fonctionnement des équipements nécessaires à cette fin sont remboursés au moyen de fonds publics.
Outre la loi sur les communications électroniques, la République de Lituanie a adopté plusieurs autres actes visant à mettre en œuvre l’article 26, paragraphe 3, de la directive «service universel».
Parmi ceux-ci figurent:
— la résolution no 1500 du gouvernement de la République de Lituanie relative à la création du centre commun des services d’urgence et à la stratégie d’introduction du numéro d’appel d’urgence unique 112, ainsi qu’à l’approbation de son plan de mise en œuvre (Lietuvos Respublikos Vyriausybės nutarimas Nr. 1500 dėl Bendrojo pagalbos centro įsteigimo ir vieno skubaus iškvietimo telefono numerio 112 įvedimo strategijos, jos įgyvendinimo plano patvirtinimo), du 25 septembre 2002 (Žin., 2002, Nr.
95-4114), et
— l’arrêté no 1V-389 du directeur de l’autorité de régulation des communications portant approbation de la procédure et des modalités de transmission des appels des abonnés et/ou des utilisateurs de services de communications aux numéros du centre commun des services d’urgence et/ou des services d’urgence [Ryšių reguliavimo tarnybos direktoriaus įsakymas Nr. 1V-389 dėl abonentų ir(ar) paslaugų gavėjų skambučių siuntimo į Bendrojo pagalbos centro ir(ar) pagalbos tarnybų numerius tvarkos ir sąlygų aprašo patvirtinimo], du 21 avril 2005 (Žin., 2005, Nr. 55-1918).
Par lettre de mise en demeure du 10 avril 2006, la Commission a fait part à la République de Lituanie de son inquiétude quant à l’application incorrecte de l’article 26,
Cette inquiétude était due au fait que, lorsque les appels d’urgence adressés au numéro d’appel d’urgence unique européen «112» proviennent d’un téléphone mobile, les informations sur la localisation de l’appelant ne sont pas fournies aux services d’urgence.
Dans leur réponse transmise en date du 11 juillet 2006, les autorités lituaniennes ont confirmé cette circonstance, tout en expliquant que tous les exploitants de réseaux de communications publics et de services de communications électroniques accessibles au public ne disposaient pas des installations techniques nécessaires à cette fin et que les autorités ne s’étaient pas mises d’accord avec lesdits exploitants concernant la prise en charge des coûts liés à la localisation de l’appelant.
En date du 25 septembre de la même année, le gouvernement lituanien a transmis à la Commission des informations plus récentes, en indiquant les mesures envisagées pour assurer la mise en œuvre de l’article 26, paragraphe 3, de la directive «service universel».
Le 18 octobre 2006, la Commission a émis un avis motivé dans lequel elle constatait que la République de Lituanie n’était pas en mesure de garantir, en pratique, la mise à disposition des informations sur la localisation de l’appelant lorsque les appels d’urgence adressés au numéro «112» proviennent d’un téléphone mobile, manquant ainsi aux obligations qui lui incombent en vertu de l’article 26, paragraphe 3, de la directive «service universel».
En même temps, elle a invité cet État membre à prendre les mesures nécessaires pour se conformer à cet avis dans un délai de deux mois à compter de sa notification.
Dans sa réponse du 12 janvier 2007, la République de Lituanie a indiqué qu’un projet de loi modifiant l’article 65 de la loi sur les communications électroniques avait été déposé devant le Parlement lituanien, prévoyant la prise en charge par le budget national des coûts relatifs au service de transmission des informations sur la localisation de l’appelant supportés par les fournisseurs de services de réseaux publics de téléphonie mobile.
À cette lettre était annexé un accord relatif aux services de localisation de l’appelant, conclu le 4 décembre 2006 entre le centre commun des services d’urgence et les opérateurs de téléphonie mobile.
Estimant toutefois que la situation demeurait insatisfaisante, la Commission a introduit le présent recours.
Sur le recours
Sur la recevabilité
Argumentation des parties
La République de Lituanie fait valoir que le recours devrait être rejeté comme irrecevable, au motif que les griefs formulés dans l’avis motivé différeraient, dans leur contenu, de ceux soulevés dans la requête.
En effet, tandis que la motivation de l’avis motivé aurait mis l’accent sur la circonstance que, en Lituanie, pour les appels au numéro «112» provenant d’un téléphone mobile, les informations sur la localisation de l’appelant ne sont pas fournies selon la méthode «pull», la requête énoncerait à cet égard une obligation d’appliquer la méthode «push».
La Commission réplique que l’avis motivé et la requête mentionnent les deux méthodes — «push» et «pull» — indiquées dans la recommandation 2003/558, en laissant à la République de Lituanie le choix quant à celle de ces méthodes qu’il y a lieu d’appliquer pour mettre en œuvre l’article 26, paragraphe 3, de la directive «service universel».
Dans sa duplique, la République de Lituanie soutient que c’est seulement au stade de la réplique que la Commission a clarifié son nouveau point de vue, selon lequel
La position de la Commission étant par conséquent demeurée imprécise jusqu’à ce stade, les griefs qu’elle a émis ne respecteraient pas l’exigence d’une formulation précise de l’objet du recours en manquement.
Il convient de rappeler que, selon une jurisprudence constante, la procédure précontentieuse a pour but de donner à l’État membre concerné l’occasion, d’une part, de se conformer à ses obligations découlant du droit communautaire et, d’autre part, de faire utilement valoir ses moyens de défense à l’encontre des griefs formulés par la Commission (voir, notamment, arrêt du 7 septembre 2006, Commission/Royaume-Uni, C-484/04, Rec. p. I-7471, point 24 et jurisprudence citée).
La régularité de cette procédure constitue une garantie essentielle voulue par le traité CE, non seulement pour la protection des droits de l’État membre en cause, mais également pour assurer que la procédure contentieuse éventuelle aura pour objet un litige clairement défini (voir arrêt du 15 février 2007, Commission/Pays-Bas, C-34/04, Rec. p. I-1387, point 49 et jurisprudence citée).
Il s’ensuit, premièrement, que l’objet d’un recours intenté en application de l’article 226 CE est circonscrit par la procédure précontentieuse prévue à cette disposition.
Deuxièmement, l’avis motivé doit contenir un exposé cohérent et détaillé des raisons ayant amené la Commission à la conviction que l’État membre intéressé a manqué à l’une des obligations qui lui incombent en vertu du droit communautaire (voir arrêts précités Commission/Allemagne, point 19, et du 7 septembre 2006, Commission/Royaume-Uni, point 26).
En l’espèce, il convient de constater que le grief émis à l’encontre de la République de Lituanie est demeuré inchangé tout au long des procédures précontentieuse et contentieuse.
En effet, tant dans le cadre de la procédure précontentieuse que devant la Cour, la Commission a reproché à cet État membre de manquer aux obligations résultant de l’article 26, paragraphe 3, de la directive «service universel» en n’assurant pas en pratique, dans la mesure où cela est techniquement faisable, que, pour tous les appels destinés au numéro d’appel d’urgence unique européen «112», les informations relatives à la localisation de l’appelant soient mises à la disposition des autorités intervenant en cas d’urgence.
En ce qui concerne le contenu concret et la motivation de ce grief, la Commission a soutenu, dans la lettre de mise en demeure et l’avis motivé, qu’il était techniquement faisable, pour les opérateurs de téléphonie fixe et mobile actifs en Lituanie, de fournir ces informations à tout le moins selon la méthode «pull», visée dans la recommandation 2003/558.
Ce faisant, elle n’a toutefois aucunement imposé cette dernière méthode à la République de Lituanie, mais s’est limitée à expliciter que, de son point de vue, l’obligation énoncée à l’article 26, paragraphe 3, de la directive «service universel» trouve effectivement à s’appliquer en l’espèce, dès lors qu’il est satisfait à la condition de faisabilité technique à laquelle cette disposition soumet ladite obligation.
Contrairement à ce qu’allègue la République de Lituanie, la Commission n’a pas non plus affirmé, dans le cadre de la procédure devant la Cour, qu’il existe une obligation pour les États membres de mettre en œuvre une méthode spécifique pour se conformer à l’article 26, paragraphe 3, de la directive «service universel».
En effet, la requête et le mémoire en réplique, comme précédemment la lettre de mise en demeure et l’avis motivé, font simplement référence au point 4 de la recommandation 2003/558, sans pour autant exiger que l’une ou l’autre méthode mentionnée à ce point soit appliquée.
Ainsi, la Commission a soutenu, notamment dans son mémoire en réplique, non que la République de Lituanie doit recourir à la méthode «pull», mais que cet État membre est tenu de mettre en œuvre au moins les mesures techniques les plus simples pour assurer que, à partir de la date fixée dans l’acte d’adhésion, les informations relatives à la localisation de l’appelant soient effectivement transmises.
Or, cette position correspond parfaitement à celle exprimée par la Commission dans le cadre de la procédure précontentieuse.
Il résulte de ce qui précède que l’exception d’irrecevabilité soulevée par la République de Lituanie doit être écartée.
Sur le fond
Argumentation des parties
La Commission considère qu’il est techniquement faisable pour les exploitants lituaniens de réseaux publics de téléphonie mobile de fournir les informations sur la localisation de l’appelant lorsque celuici forme le numéro «112» à partir d’un téléphone portable.
Ainsi, il résulterait des informations communiquées par la défenderesse ellemême que les réseaux de téléphonie mobile en Lituanie ne présentent pas de caractéristiques spécifiques qui empêcheraient, d’un point de vue technique, la transmission de ces informations.
Notamment, l’accord relatif aux services de localisation de l’appelant, conclu le 4 décembre 2006 entre le centre commun des services d’urgence et les fournisseurs de services de réseaux publics de téléphonie mobile, signalerait qu’il est techniquement
COMMISSION / LITUANIE possible de transmettre lesdites informations, mais que cela pourrait nécessiter des investissements supplémentaires.
Or, le défaut d’investissements et les retards dans l’acquisition des installations nécessaires à cette fin ne pourraient pas être considérés comme une absence de faisabilité technique au sens de l’article 26, paragraphe 3, de la directive «service universel».
Dans sa réplique, la Commission expose que le point 4 de la recommandation 2003/558, auquel elle s’est référée dans sa requête, ne peut, eu égard au caractère non contraignant de cette recommandation, obliger les États membres à appliquer la méthode «push» plutôt que la méthode «pull» pour transmettre les informations sur la localisation de l’appelant.
La République de Lituanie étant dès lors libre quant au choix de la méthode, elle serait toutefois tenue, conformément à l’article 26, paragraphe 3, de la directive «service universel», de mettre en œuvre au moins les mesures techniques les plus simples pour assurer que les opérateurs de réseaux téléphoniques publics fixes et mobiles fournissent ces informations à partir de la date fixée dans l’acte d’adhésion.
La République de Lituanie fait valoir que le grief invoqué par la Commission est infondé du seul fait qu’il n’est pas formulé de manière appropriée.
Étant donné que cet État membre aurait adopté toutes les mesures juridiques, techniques et organisationnelles possibles afin de s’acquitter des obligations édictées à l’article 26, paragraphe 3, de la directive «service universel», ledit grief aurait dû être formulé de façon à faire constater un manquement consistant à n’avoir pas veillé à ce que les entreprises qui exploitent des réseaux téléphoniques publics mettent les informations relatives à la localisation de l’appelant à la disposition des autorités intervenant en cas d’urgence.
En ce qui concerne la faisabilité technique, la République de Lituanie expose que le centre commun des services d’urgence dispose des moyens techniques pour recevoir les informations sur la localisation d’une personne appelant le numéro «112».
Cependant, les exploitants de réseaux publics de téléphonie mobile opérant en Lituanie ne disposeraient toujours pas des moyens techniques pour fournir ces informations.
Cet État membre précise que l’adaptation de la méthode «pull», utilisée par certains opérateurs à des fins commerciales, aurait été nettement plus simple comparée au passage à un système fondé sur la méthode «push».
Toutefois, en même temps qu’il a été décidé de recourir à cette dernière méthode, plus moderne, il a été refusé de réaliser des investissements supplémentaires pour adapter la méthode «pull» aux besoins de la localisation des appels au numéro «112».
Dans ce contexte, la République de Lituanie souligne que les moyens techniques nécessaires pour transmettre les informations en cause diffèrent radicalement en fonction de la méthode utilisée, «pull» ou «push», et que les deux systèmes nécessitent des investissements et un certain temps de préparation.
Il conviendrait de prendre en considération cet élément lié à la faisabilité technique lors de l’examen des raisons pour lesquelles les opérateurs lituaniens de téléphonie mobile ne sont pas prêts à transmettre les informations aux services d’urgence.
En outre, il faudrait tenir compte de l’incertitude suscitée par la recommandation 2003/558 quant à la manière dont les obligations découlant de l’article 26, paragraphe 3, de la directive «service universel» doivent être mises en œuvre et au délai à respecter à cet égard.
En effet, il ne saurait être question d’un manquement que s’il était connu d’emblée quelle méthode peut et doit être appliquée et à partir de quelle date.
Selon la République de Lituanie, s’il avait été clairement établi dès le départ que les États membres sont libres d’appliquer la méthode «pull», plus simple d’un point de vue technique, elle aurait pu faire usage de cette possibilité, ce qui aurait permis d’épargner un temps considérable.
Par ailleurs, il conviendrait d’interpréter les points 4 et 13 de la recommandation 2003/558 comme signifiant que les objectifs de la directive «service universel» ne sont pas atteints de manière efficace en employant la méthode «pull» et qu’il est de ce fait nécessaire d’introduire la méthode «push» aussi largement que possible.
Étant donné que du temps additionnel serait nécessaire pour la mise en œuvre de cette dernière méthode, la Commission aurait prévu, dans ladite recommandation, un délai supplémentaire.
Il convient de rappeler que, en vertu de l’article 26, paragraphe 3, de la directive «service universel», il incombe aux États membres de veiller à ce que les entreprises qui exploitent des réseaux téléphoniques publics mettent, dans la mesure où cela est techniquement faisable, les informations relatives à la localisation de l’appelant à la disposition des autorités intervenant en cas d’urgence pour tous les appels destinés au numéro d’appel d’urgence unique européen «112».
Ainsi qu’il ressort du trente-sixième considérant de la directive «service universel», ledit article 26, paragraphe 3, vise à améliorer le niveau de protection et la sécurité des utilisateurs du numéro «112» et à aider les services d’urgence dans l’accomplissement de leur mission.
Il découle du libellé ainsi que de cet objectif de ladite disposition que celleci impose aux États membres, sous la condition de faisabilité technique, une obligation de résultat, laquelle ne se limite pas à la mise en place d’un cadre réglementaire approprié, mais exige que les informations sur la localisation de tous les appelants au numéro «112» soient effectivement transmises aux services d’urgence.
Or, en l’espèce, la République de Lituanie ne conteste pas que, à l’expiration du délai imparti dans l’avis motivé, ces informations n’étaient pas transmises en cas d’appel provenant d’un téléphone mobile.
S’agissant, en premier lieu, de l’argument de cet État membre selon lequel le grief de la Commission ne serait pas formulé de manière appropriée dès lors que la République de Lituanie a adopté toutes les mesures juridiques, techniques et organisationnelles nécessaires à la transposition de l’article 26, paragraphe 3, de la directive «service universel», celuici ne saurait prospérer.
En deuxième lieu, en ce qui concerne la condition de faisabilité technique dont est assortie l’obligation imposée aux États membres par l’article 26, paragraphe 3, de la directive «service universel», il convient de constater que, selon les indications fournies par la République de Lituanie, la non-transmission des informations sur la localisation des appels provenant des réseaux publics de téléphonie mobile est due au fait que les exploitants de ces réseaux ne disposent pas des installations techniques nécessaires, lesquelles demanderaient des investissements importants.
Il a été exposé à cet égard que, après un désaccord initial entre ces exploitants et les autorités lituaniennes au sujet de la prise en charge des coûts correspondant à ces investissements, le législateur a modifié l’article 65, paragraphe 4, de la loi sur les communications électroniques, avec effet au 1erseptembre 2007, lequel prévoit désormais que les exploitants fournissent gratuitement les informations en cause au centre commun des services d’urgence et que les frais d’acquisition, d’installation ou d’adaptation, de rénovation et de fonctionnement des équipements nécessaires à cette fin sont remboursés au moyen de fonds publics.
Il résulte de ces éléments, sans qu’il y ait besoin d’analyser l’accord relatif aux services de localisation de l’appelant, conclu le 4 décembre 2006 entre le centre commun des services d’urgence et les fournisseurs de services de réseaux publics de téléphonie mobile, dont l’interprétation est controversée entre les parties, que la non-trans-mission des informations sur la localisation des appels provenant de ces réseaux résulte non des caractéristiques techniques de ces réseaux, lesquelles empêcheraient objectivement la transmission desdites informations, mais bien de l’absence des investissements requis pour acquérir ou adapter les installations permettant cette transmission.
Or, ainsi que la Commission l’a souligné à juste titre, la non-acquisition ou la nonadaptation des installations nécessaires ne saurait être considérée comme un défaut de faisabilité technique au sens de l’article 26, paragraphe 3, de la directive «service universel».
S’agissant, en dernier lieu, des arguments développés par la République de Lituanie quant à la méthode devant être employée pour transmettre les informations sur la localisation de l’appelant au numéro «112», il convient de constater que l’article 26, paragraphe 3, de la directive «service universel» ne contient aucune indication à cet égard et, partant, laisse aux États membres le choix en ce qui concerne la manière dont ils veulent concrètement assurer la transmission de ces informations.
La recommandation 2003/558 fait référence, à son point 4, à deux méthodes.
La première, désignée comme la méthode «push», consiste dans la transmission automatique desdites informations par les exploitants de réseaux téléphoniques publics, tandis que, selon la seconde, désignée comme la méthode «pull», ces informations ne sont fournies qu’à la demande des centres de réception des appels d’urgence.
S’il ressort du libellé du point 4 ainsi que du dixième considérant de la recommandation 2003/558 que la Commission juge plus efficace l’application de la première méthode et recommande aux États membres d’imposer celle-ci, à tout le moins après une période intermédiaire, aux exploitants de réseaux téléphoniques publics opérant sur leur territoire, il est tout aussi évident que ladite recommandation, compte tenu de sa nature non contraignante, ne saurait obliger les États membres à recourir à une méthode spécifique pour mettre en œuvre l’article 26, paragraphe 3, de la directive «service universel».
Cette absence d’effet contraignant de la recommandation 2003/558 non seulement résulte de l’article 249, cinquième alinéa, CE, mais est également explicitement confirmée à l’article 19 de la directive «cadre», sur la base duquel ladite recommandation a été adoptée.
En effet, il ressort clairement du paragraphe 1 de cet article 19 qu’une autorité réglementaire nationale peut choisir de ne pas suivre une
Si les États membres sont dès lors libres de choisir la méthode à utiliser par les exploitants de réseaux téléphoniques publics pour transmettre les informations sur la localisation des appelants au numéro «112», ils sont toutefois liés par l’obligation de résultat claire et précise énoncée à l’article 26, paragraphe 3, de la directive «service universel» qui leur impose d’assurer que ces informations soient effectivement mises à la disposition des services d’urgence.
Un État membre ne saurait en particulier justifier un éventuel retard dans l’exécution de cette obligation par le fait qu’il a décidé de mettre en œuvre la méthode «push», basée sur la transmission automatique des informations sur la localisation de l’appelant.
À cet égard, il convient de constater que, contrairement à ce que fait valoir la République de Lituanie, la recommandation 2003/558 n’accorde pas de délai supplémentaire aux États membres ayant opté pour la méthode «push».
Non seulement la Commission n’aurait pas compétence pour prolonger valablement le délai contraignant imparti aux États membres pour se conformer à l’article 26, paragraphe 3, de la directive «service universel», mais il ressort en outre du libellé du point 4 de cette recommandation que celleci ne vise aucunement à dispenser du respect de ce délai.
En effet, si ledit point 4 mentionne la possibilité de prévoir l’application de la méthode «push» seulement après une période intermédiaire, il expose en même temps que, pendant cette période, les informations sur la localisation de l’appelant doivent à tout le moins être fournies sur demande des services d’urgence, c’est-à-dire selon la méthode «pull».
Enfin, quant aux prétendues incertitudes concernant la méthode et le délai pour mettre en œuvre l’obligation énoncée à l’article 26, paragraphe 3, de la directive «service universel», il y a lieu de constater que cette disposition ainsi que la
COMMISSION / LITUANIE recommandation 2003/558 ne suscitent aucun doute objectif à cet égard.
Dans ces conditions, et considérant notamment que la République de Lituanie a exposé ellemême dans son mémoire en défense que la recommandation 2003/558 n’a pas de force contraignante à l’égard des États membres, elle ne saurait utilement faire valoir que son retard dans la mise en œuvre effective de l’article 26, paragraphe 3, de la directive «service universel» est justifié par une mauvaise compréhension de ses obligations.
Au vu de ce qui précède, il y a lieu de constater que, en n’ayant pas veillé à assurer en pratique, dans la mesure où cela est techniquement faisable, que les informations relatives à la localisation de l’appelant soient mises à la disposition des autorités intervenant en cas d’urgence pour tous les appels destinés au numéro d’appel d’urgence unique européen «112» et passant par les réseaux téléphoniques publics, la République de Lituanie a manqué aux obligations qui lui incombent en vertu de l’article 26, paragraphe 3, de la directive «service universel».
En vertu de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La Commission ayant conclu à la condamnation de la République de Lituanie et cette dernière ayant succombé en ses moyens, il y a lieu de la condamner aux dépens.
Par ces motifs, la Cour (deuxième chambre) déclare et arrête:
1) En n’ayant pas veillé à assurer en pratique, dans la mesure où cela est techniquement faisable, que les informations relatives à la localisation de l’appelant soient mises à la disposition des autorités intervenant en cas d’urgence
2) La République de Lituanie est condamnée aux dépens.
(demandes de décision préjudicielle, introduites par l’Efeteio Athinon)
«Article 82 CE — Abus de position dominante — Produits pharmaceutiques — Refus d’approvisionner des grossistes effectuant des exportations parallèles — Caractère normal des commandes»
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 1er avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 7144
Sommaire de l’arrêt
Concurrence — Position dominante — Abus — Refus de livrer des grossistes exportant vers d’autres États membres — Conditions — Refus de nature à éliminer toute concurrence effective
Concurrence — Position dominante — Abus — Refus de livraison — Conditions [Art.
3, § 1, g), CE et 82 CE]
Concurrence — Position dominante — Abus — Refus de livrer des grossistes exportant vers d’autres États membres — Secteur des produits pharmaceutiques — Incidence des effets du commerce parallèle de médicaments pour le consommateur final sur le caractère abusif du refus
Concurrence — Règles communautaires — Champ d’application matériel — Pratiques visant à interdire ou à restreindre les exportations parallèles — Inclusion
3, § 1, g), CE, 81 CE et 82 CE]
Concurrence — Règles communautaires — Champ d’application matériel — Secteur des produits pharmaceutiques soumis à une réglementation nationale en matière de prix — Inclusion
81 CE et 82 CE)
Concurrence — Position dominante — Abus — Refus de livrer des grossistes exportant vers d’autres États membres — Secteur des produits pharmaceutiques — Incidence de la réglementation nationale en matière de prix des médicaments sur le caractère abusif du refus
3, § 1, g) et t), CE et 82 CE]
État membre, mais également lorsqu’il conduit à éliminer la concurrence effective de ceux-ci dans la distribution de ces mêmes produits sur les marchés de ces autres États membres.
Le refus d’une entreprise disposant d’une position dominante sur le marché d’un produit donné de satisfaire les commandes passées par un client antérieur constitue une exploitation abusive de cette position dominante au sens de l’article 82 CE lorsque, sans aucune justification objective, ce comportement est de nature à éliminer la concurrence de la part d’un partenaire commercial.
S’agissant du refus d’une entreprise de livrer ses produits dans un État membre à des grossistes qui exportent ces produits vers d’autres États membres, un tel effet sur la concurrence peut exister non seulement lorsque ce refus fait obstacle aux activités de ces grossistes sur le marché dudit
d’un produit – bénéficiant du prestige d’une marque connue et appréciée des consommateurs – ne saurait cesser ses livraisons à un client ancien et respectant les usages commerciaux, lorsque les commandes de ce client ne présentent aucun caractère anormal.
Un tel comportement serait contraire aux objectifs énoncés à l’article 3, paragraphe 1, sous g), CE, explicités par l’article 82 CE, notamment au second alinéa, sous b) et c), de celuici, puisque le refus de vendre limiterait les débouchés au préjudice des consommateurs et établirait une discrimination pouvant aller jusqu’à l’élimination d’un partenaire commercial du marché en cause.
(cf. point 49)
Afin de déterminer si le refus d’une entreprise pharmaceutique détenant une position dominante sur le marché national de la distribution de certains médicaments de satisfaire les commandes de grossistes actifs dans l’exportation parallèle vers d’autres États membres où les prix de vente de ces médicaments sont fixés à un niveau supérieur relève effectivement de l’interdiction énoncée à l’article 82 CE, notamment au second alinéa, sous b), de cet article, il convient d’examiner s’il existe des considérations objectives en raison desquelles une telle pratique ne
À cet égard, une telle entreprise ne saurait se fonder sur le fait que les exportations parallèles qu’elle vise à limiter n’auraient qu’une utilité minime pour les consommateurs finals.
En effet, les exportations parallèles de médicaments d’un État membre où les prix de ceux-ci sont bas vers d’autres États membres dans lesquels les prix sont plus élevés permettent, en principe, aux acheteurs desdits médicaments dans ces derniers États de disposer d’une source alternative d’approvisionnement, ce qui conduit nécessairement à certains avantages pour le consommateur final de ces médicaments.
L’attractivité de l’autre source d’approvisionnement que constitue le commerce parallèle dans l’État membre d’importation réside dans le fait que ce commerce est en mesure d’offrir sur le marché de cet État membre les mêmes produits à des prix inférieurs à ceux pratiqués sur ce même marché par les entreprises pharmaceutiques.
De ce fait, même dans les États membres où les prix des médicaments font l’objet d’une réglementation étatique, le commerce parallèle est susceptible d’exercer une pression sur les prix et, partant, de créer des avantages financiers non seulement pour les caisses d’assurance maladie, mais également pour les patients concernés, pour lesquels le montant du prix des médicaments qui demeure à leur charge sera moins élevé.
De même, le commerce parallèle de médicaments d’un État membre vers un autre État membre est susceptible d’élargir le choix ouvert aux entités de ce dernier qui
SOMMAIRE — AFFAIRES JOINTES C-468/06 À C-478/06 et de prix que ces exportations procureraient aux consommateurs finals dans ces autres États.
s’approvisionnent en médicaments au moyen d’une procédure d’appel d’offres, dans le cadre de laquelle les importateurs parallèles peuvent offrir des médicaments à des prix moins élevés.
La circonstance qu’il existe un degré de réglementation étatique des prix dans le secteur des produits pharmaceutiques ne peut exclure l’application des règles communautaires de la concurrence.
En effet, d’une part, le contrôle exercé par les États membres sur les prix de vente ou de remboursement de ces produits ne soustrait pas entièrement leur prix à la loi de l’offre et de la demande.
D’autre part, lorsqu’un produit pharmaceutique est protégé par un brevet conférant un monopole temporaire à son titulaire, la concurrence sur le prix qui peut exister entre un producteur et ses distributeurs, ou entre commerçants parallèles et distributeurs nationaux, est, jusqu’à l’expiration de ce brevet, la seule forme de concurrence envisageable.
Dans le cadre de l’application de l’article 81 CE, un accord entre producteur et distributeur qui tendrait à reconstituer les cloisonnements nationaux dans le commerce entre États membres pourrait être de nature à contrarier l’objectif du traité visant à réaliser l’intégration des marchés nationaux par l’établissement d’un marché unique.
Ainsi, des accords visant à cloisonner les marchés nationaux selon les frontières nationales ou rendant plus difficile l’interpénétration des marchés nationaux, notamment ceux visant à interdire ou à restreindre les exportations parallèles, ont été qualifiés par le juge communautaire d’accords ayant pour objet de restreindre la concurrence au sens dudit article du traité.
À la lumière dudit objectif du traité et de celui visant à assurer que la concurrence n’est pas faussée dans le marché intérieur, ne sauraient donc non plus être soustraites à l’interdiction énoncée à l’article 82 CE les pratiques d’une entreprise en position dominante visant à éviter toutes exportations parallèles d’un État membre vers d’autres États membres, pratiques qui, en cloisonnant les marchés nationaux, neutralisent les avantages d’une concurrence efficace en termes d’approvisionnement
L’intensité de la réglementation relative aux prix des médicaments ne saurait ôter son caractère abusif à tout refus d’une entreprise pharmaceutique en position dominante de satisfaire les commandes qui lui sont adressées par des grossistes actifs dans les exportations parallèles. Néanmoins, une telle entreprise doit
être en mesure de prendre des mesures raisonnables et proportionnées à la nécessité de préserver ses propres intérêts commerciaux.
S’il ne saurait être admis qu’une telle entreprise, dans un État membre où les prix sont relativement bas, cesse d’honorer les commandes normales d’un client antérieur au seul motif que celuici, tout en approvisionnant le marché dudit État membre, exporte certaines des quantités commandées vers d’autres États membres connaissant des prix supérieurs, il est toutefois loisible à cette entreprise de s’opposer, dans une mesure raisonnable et proportionnée, à la menace que peuvent constituer pour ses propres intérêts commerciaux les activités d’une entreprise souhaitant être livrée dans ce premier État membre en quantités significatives de produits destinés essentiellement aux exportations parallèles.
Or, il ne peut être ignoré que, dans les États membres qui connaissent un système de fixation des prix dans le secteur des produits pharmaceutiques, cette intervention étatique est un des facteurs susceptibles de créer des opportunités pour le commerce parallèle.
En outre, à la lumière des objectifs du traité visant à la protection du consommateur par une concurrence non faussée ainsi qu’à l’intégration des marchés nationaux, les règles de la concurrence ne sauraient être interprétées de telle manière que, pour défendre ses propres intérêts commerciaux, le seul choix qui reste à une entreprise pharmaceutique en position dominante est de ne pas commercialiser du tout ses médicaments dans un État membre où les prix de ceux-ci sont fixés à un niveau relativement bas.
L’article 82 CE doit donc être interprété en ce sens qu’une entreprise détenant une position dominante sur le marché pertinent de médicaments qui, afin d’empêcher les exportations parallèles que certains grossistes effectuent d’un État membre vers d’autres États membres, refuse de satisfaire des commandes ayant un caractère normal passées par ces grossistes, exploite de façon abusive sa position dominante.
Il incombe à la juridiction nationale de déterminer le caractère normal desdites commandes au regard de l’ampleur de ces commandes par rapport aux besoins du marché dudit État membre ainsi que des relations commerciales antérieures entretenues par ladite entreprise avec les grossistes concernés.
Afin d’apprécier si le refus d’une telle entreprise pharmaceutique de livrer des grossistes actifs dans les exportations parallèles constitue une mesure raisonnable et proportionnée par rapport à la menace que constituent ces exportations pour ses intérêts commerciaux légitimes, il convient donc de déterminer si les commandes passées par ces grossistes présentent un caractère anormal au regard des relations commerciales antérieures entretenues par l’entreprise avec les grossistes concernés ainsi que de l’ampleur des commandes par rapport aux besoins du marché de l’État membre concerné.
(cf. points 67-71, 73, 77 et disp.)
1 présentées le 1 avril 2008
II — Le cadre juridique . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
A — Le droit communautaire ................................................
B — La législation nationale .................................................
III — Les circonstances de fait du litige au principal et les questions préjudicielles ........
IV — La procédure devant la Cour ..................................................
V — Analyse des questions préjudicielles ............................................
Objections à l’égard de la formulation des questions ....................
I - 7152 b) La satisfaction intégrale des commandes ...........................
B — Abus de position dominante per se à l’article 82 CE (première question préjudicielle) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Le refus d’approvisionnement comme acte abusif ......................
I - 7154 a) Jurisprudence communautaire ...................................
I - 7154 b) L’élément intentionnel comme circonstance aggravante .............
1 — Langue originale: l’espagnol.
La reconnaissance de l’abus per se dans le cadre de l’article 82 CE: un problème méthodologique ...........................................
I - 7158 b) Inadéquation des abus per se à l’article 82 CE ......................
Raisons de nature juridique ...................................
I - 7159 ii) Raisons de nature économique ................................
Suggestion de réponse à la première question préjudicielle ..............
C — Éléments susceptibles de justifier un comportement normalement abusif (deuxième question préjudicielle) ........................................
Les conditions d’un marché imparfait .................................
La fixation des prix par les États membres ......................
La défense des intérêts commerciaux légitimes .........................
I - 7167 b) Moyens invoqués ...............................................
Le bilan économique positif ..........................................
Suggestion de réponse à la deuxième question préjudicielle ..............
I — Introduction préjudicielles qu’elle a rejetées comme irrecevables voici quelques années déjà 2.
Une juridiction hellénique, le Trimeles Efeteio Athinon (cour d’appel d’Athènes, Grèce),
La Cour est de nouveau saisie, comme s’il s’agissait d’un boomerang, des questions
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-468/06 À C-478/06 d’un ressentiment qui, semble-t-il, a inspiré le plagiat d’Avellaneda 4.
souhaite obtenir une réponse à certaines questions essentielles de droit communautaire de la concurrence liées à l’abus de position dominante, prohibé par l’article 82 CE, et aux importations parallèles de médicaments depuis la Grèce à destination d’autres États membres, où le remboursement des prix payés pour les médicaments délivrés sur prescription médicale est sensiblement supérieur à celui pratiqué en Grèce.
II — Le cadre juridique
A — Le droit communautaire
La raison du rejet du renvoi préjudiciel n’a pas empêché l’avocat général désigné à cette occasion de préparer des conclusions 3 auxquelles les parties au litige pendant devant le juge de renvoi se réfèrent largement au point d’en faire presque le centre des discussions.
Le traité CE contient des dispositions en matière de concurrence, qui sont fondamentales pour le fonctionnement du marché commun.
Tandis que l’article 81 CE interdit les ententes entre entreprises concurrentes, le premier alinéa de l’article 82 CE prohibe l’exploitation abusive par une ou plusieurs entreprises d’une position dominante sur le marché commun ou dans une partie substantielle de celui-ci.
Dans son deuxième alinéa, il énumère de façon non exhaustive une série d’exemples typiques de ces comportements arbitraires.
Ces circonstances m’inquiètent dans la mesure où je me sens comme Avellaneda rédigeant la deuxième partie d’un roman d’autrui, ce qui pourrait me valoir des réprimandes comme celles qu’a reçues l’auteur en cause, bien que la situation ne soit pas comparable: je suis tenu de rédiger ces conclusions et je remplis mes obligations professionnelles de bonne foi et sans l’ombre
3 — Conclusions de l’avocat général Jacobs dans l’affaire Syfait e.a., lues le 28 octobre 2004, dans lesquelles il plaide en faveur de la recevabilité des questions préjudicielles.
4 — Sous le pseudonyme d’Alonso Fernández de Avellaneda, sans doute un ecclésiastique inconnu appelé Alonso Fernández Zapata a publié en 1614 le «Segundo tomo del ingenioso hidalgo Don Quijote de La Mancha», déclenchant une colère compréhensible de Cervantes qui, en rédigeant la suite authentique de son récit, a distillé des attaques contre cette grossière imitation.
2) Si les autorités compétentes décident de ne pas autoriser la commercialisation du médicament en question au prix proposé par le demandeur, la décision comporte un exposé des motifs fondé sur des critères objectifs et vérifiables. […]»
Quelques dispositions de droit dérivé sont aussi pertinentes dans le contexte factuel du litige au principal: c’est le cas de la directive 89/105/CEE 5 qui comporte des mesures visant à harmoniser les méthodes de détermination des prix des médicaments.
L’article 2 précise en ses points 1 et 2:
Bien qu’il n’affecte pas ratione temporis les circonstances de fait examinées devant le juge de renvoi, il convient de mentionner, compte tenu des éventuelles répercussions pour l’avenir de l’arrêt que prononcera la Cour, le deuxième alinéa de l’article 81 de la directive 2001/83/CE 6, qui a dérogé à la directive 92/25/CEE 7et est libellé comme suit:
«Le titulaire de l’autorisation de mise sur le marché d’un médicament ainsi que les distributeurs de ce médicament mis sur le marché de façon effective dans un État membre assurent, dans la limite de leur responsabilité respective, un approvisionnement approprié et continu de ce médicament pour les pharmacies et les personnes autorisées à délivrer des médicaments de manière à couvrir les besoins des patients de l’État membre concerné.»
Le troisième alinéa du même article 81 insiste pour que les modalités de mise en
1) Les États membres veillent à ce qu’une décision relative au prix applicable au médicament en question soit adoptée et communiquée au demandeur dans un délai de quatre-vingt-dix jours suivant la réception d’une demande présentée, conformément aux conditions fixées dans l’État membre concerné, par le titulaire d’une autorisation de commercialisation.
Le demandeur fournit aux autorités compétentes les informations suffisantes […] les autorités compétentes […] prennent leur décision finale dans un délai de quatre-vingt-dix jours […] En l’absence d’une telle décision dans les délais susmentionnés, le demandeur est habilité à commercialiser le produit au prix proposé.
7 — Directive du Conseil, du 31 mars 1992, concernant la distribution en gros des médicaments à usage humain (JO L 113, p. 1).
III — Les circonstances de fait du litige au principal et les questions préjudicielles œuvre dudit article soient justifiées par des raisons de protection de la santé publique et proportionnées par rapport à l’objectif de cette protection, «dans le respect des règles du traité, et notamment de celles relatives à la libre circulation des marchandises et à la concurrence».
B — La législation nationale
La société de recherche et de fabrication de produits pharmaceutiques Glaxo-SmithKline plc, qui est établie au Royaume-Uni, s’occupe de la distribution et du stockage de ses préparations en Grèce à travers sa filiale GSK AEVE (ci-après «GSK» désigne les deux sociétés conjointement), qui possède l’autorisation de la société mère de les commercialiser sur le territoire hellénique.
Elle vend ainsi ses produits sous les marques «Imigran» pour la migraine, «Lamictal» pour l’épilepsie et «Serevent» pour l’asthme, qui sont tous délivrés moyennant ordonnance médicale obligatoire, GSK étant titulaire des brevets.
L’article 2 de la loi no 703/1977, relative au contrôle des monopoles et des oligopoles ainsi qu’à la protection de la libre concurrence (ci-après la «loi grecque de protection de la concurrence»), correspond en substance aux dispositions de l’article 82 CE.
En vertu de l’article 29, deuxième alinéa, de la loi no 1316/1983, qui a amendé l’article 8 du décret législatif no 96/1973, tout
titulaire d’une autorisation de mise en circulation de produits pharmaceutiques a l’obligation d’approvisionner régulièrement le marché avec les médicaments qu’il produit ou importe.
Invoquant une pénurie des trois médicaments précités, pour laquelle elle a décliné toute responsabilité, GSK a modifié son système de distribution en Grèce à la fin du mois d’octobre 2000.
Elle n’a pas honoré les commandes des requérantes depuis le 6 novembre de cette année, mais a approvisionné les hôpitaux et les pharmacies par l’intermédiaire de la société Farmacenter AE.
En février 2001, GSK a repris le cours normal de ses approvisionnements en fournissant aux grossistes, fût-ce en quantités limitées, les médicaments Imigran, Lamictal et Serevent, mais elle a abandonné sa collaboration avec Farmacenter AE.
Cette décision de GSK a suscité la colère des requérantes qui ont introduit deux recours, l’un administratif et l’autre civil.
L’arrêt de la Cour n’a pas abordé le fond du litige, puisque celleci s’est déclarée incompétente pour répondre à un organe dépourvu de caractère de juridiction, conformément à l’article 234 CE 8, mais l’Epitropi Antagonismou s’est prononcé sur les plaintes des requérantes le 1erseptembre 2006 en considérant que GSK occupait uniquement une position dominante pour le Lamictal, étant donné que les malades épileptiques rencontraient des difficultés pour s’adapter à d’autres médicaments similaires; il a estimé par ailleurs que GSK avait uniquement violé l’article 2 de la loi grecque de protection de la concurrence durant la période comprise entre novembre 2000 et février 2001, mais non ultérieurement, et qu’elle n’avait pas méconnu l’article 82 CE.
La validité de la décision de l’Epitropi Antagonismou a été attaquée par des requérantes devant le Dioikitiko Efeteio Athinon (cour administrative d’appel d’Athènes), l’affaire étant pendante à ce jour.
La procédure civile a été engagée par les recours des requérantes actuelles devant le Polymeles Protodikeio Athinon (tribunal de première instance d’Athènes); elles ont déposé leur requête respectivement le
8 — En se distanciant ainsi de l’arrêt du 21 mars 2000, Gabalfrisa e.a.
(C-110/98 à C-147/98, Rec. p. I-1577), que j’ai toujours qualifié d’erroné, et en se rapprochant davantage de la thèse que je défends depuis les conclusions que j’ai présentées dans l’affaire De Coster qui a donné lieu à l’arrêt du 29 novembre 2001 (C-17/00, Rec. p. I-9445); voir, en ce qui concerne l’état du débat, mes conclusions du 22 novembre 2007 dans l’affaire Ing.
Aigner (C-393/06, pendante devant la Cour).
Dans une décision portant mesures provisoires, l’Epitropi Antagonismou a obligé GSK à satisfaire les commandes des trois produits litigieux jusqu’à l’adoption d’une décision définitive.
Toutefois, ayant des doutes sur l’interprétation du droit national à la lumière des règles communautaires, l’organisme régulateur de la libre concurrence sur le marché hellénique a suspendu les procédures dont il était saisi et a déféré des questions préjudicielles à la Cour sur l’interprétation de l’article 82 CE, qui ont été enregistrées au greffe sous le numéro C-53/03.
30 avril 9, le 30 octobre 2001 10, ainsi que le 5 mars 11 et le 11 novembre 2002 12.
précitée, a décidé de surseoir à statuer dans la procédure d’appel et a déféré à la Cour les mêmes questions préjudicielles, à savoir: 13
Elles ont soutenu que l’interruption des fournitures par GSK et la commercialisation par Farmacenter constituent des actes de concurrence déloyale et un abus de position dominante de la société GSK sur le marché des trois médicaments précités.
Elles ont plaidé la poursuite des approvisionnements en fonction des quantités moyennes mensuelles qu’elles avaient achetées à GSK entre le 1erjanvier et le 31 octobre 2000, majorées de 20 %, ainsi que l’indemnisation du préjudice occasionné et du manque à gagner.
À l’exception de la demande d’indemnisation du lucrum cessans, le Polymeles Protodikeio Athinon s’est prononcé sur ces demandes entre janvier et octobre 2003, en les rejetant comme non fondées, parce qu’il a considéré que le refus d’approvisionnement était justifié et que, dès lors, GSK n’exploitait pas sa position dominante de façon abusive.
«1) Le refus d’une entreprise occupant une position dominante d’honorer intégralement les commandes qui lui sont adressées par les grossistes de produits pharmaceutiques constitue-t-il en soi un comportement abusif au sens de l’article 82 CE lorsqu’elle prétend restreindre les activités d’exportation desdits grossistes et limiter de cette façon le préjudice causé par le commerce parallèle?
La réponse à cette question est-elle affectée par le fait que les différences de prix résultant au sein de l’Union européenne, de l’intervention de l’État ou, autrement dit, de l’application au marché des produits pharmaceutiques d’un régime qui n’est pas de concurrence stricte, dans la mesure où il est marqué par un degré élevé d’interventionnisme étatique, rendent le commerce parallèle particulièrement lucratif pour les grossistes?
Enfin, une juridiction nationale est-elle tenue d’appliquer les règles communautaires de concurrence de la même façon aux marchés fonctionnant en régime de concurrence et aux marchés sur lesquels la concurrence est faussée par l’intervention de l’État?
Les requérantes dans la procédure nationale ont formé appel de ces décisions devant le Trimeles Efeteio Athinon qui, après avoir attendu en vain la réponse de la Cour aux questions que lui avait posées l’Epitropi
9 — Affaires C-468/06, C-470/06, C-472/06, C-474/06 à C-476/06 et C-478/06.
13 — Nous transcrivons les questions posées dans les affaires C-474/06 à C-478/06, dans la mesure où celles des affaires antérieures (C-468/06 et C-473/06) mentionnaient par erreur «une autorité nationale en matière de concurrence» au lieu de «une juridiction nationale», sans doute parce que les questions déférées à la Cour par l’Epitroipi Antagonismou ont été copiées littéralement, comme l’indiquent les requérantes dans les observations qu’elles ont déposées dans les affaires C-469/06 à C-476/06.
10 — Affaire C-473/06.11 — Affaire C-477/06.12 — Affaires C-469/06 et C-471/06.
b) Faut-il prendre en compte les intérêts des organismes de sécurité sociale à des médicaments moins chers et dans quelle mesure?
2) Dans l’hypothèse où la Cour considérerait que la restriction du commerce parallèle, pour les raisons ci-dessus, ne constitue pas toujours une pratique abusive lorsqu’elle est exercée par une entreprise dominante, comment l’éventuel caractère abusif doit-il être apprécié?
Quels autres critères et quelles autres approches peuvent-ils être considérés comme appropriés en l’espèce?»
IV — La procédure devant la Cour
Le pourcentage de dépassement de la consommation nationale normale et/ou celui du préjudice que l’entreprise en position dominante a subi par rapport à son chiffre d’affaires total et à son bénéfice total sont-ils des critères appropriés?
En cas de réponse affirmative, de quelle façon est déterminé le pourcentage de dépassement et celui du préjudice — ce dernier étant pris comme un pourcentage du chiffre d’affaires et du total des gains — au-delà duquel le comportement sera qualifié d’abusif?
Toutes les ordonnances de renvoi des questions préjudicielles ont été enregistrées au greffe de la Cour le 21 novembre 2006.
Conformément à l’article 43 du règlement de procédure de la Cour, le président a décidé de joindre les affaires le 29 janvier 2007 en raison de leur connexité objective.
Faut-il appliquer une pondération des intérêts et desquels s’agit-il?
Les entreprises Sot.
Lélos kai Sia EE (affaire C-468/06), Farmakemporiki AE Emporias kai Dianomis Farmakeftikon Proïónton e.a. (affaires C-469/06 à C-476/06) et Kokkoris D. Tsánas K. EPE e.a. (affaires C-477/06 et C-478/06), parties requérantes dans les litiges au principal, ainsi que GSK, le gouvernement polonais et la Commission des Communautés européennes ont déposé des observations écrites dans le délai fixé par l’article 23 du statut de la Cour de justice.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-468/06 À C-478/06 au point 5 de ses observations écrites, GSK conteste cette conclusion, en se fondant sur deux arguments principaux, à savoir l’impossibilité d’opérer en marge des concurrents et le fait que le marché pertinent n’est pas le marché thérapeutique, mais celui de tous les produits pharmaceutiques qui sont soumis à une prescription obligatoire en Europe.
À l’audience du 29 janvier 2008, les représentants de Farmakemporiki AE Emporias kai Dianomis Farmakeftikon Proïónton e.a., de Kokkoris D. Tsánas K. EPE e.a., de GSK, de la République italienne qui n’avait pas présenté d’observations écrites, de la République de Pologne et de la Commission ont comparu pour exposer oralement leur argumentation et pour répondre aux questions que la Cour leur a posées.
V — Analyse des questions préjudicielles
Il existe une jurisprudence constante sur la nette séparation des fonctions entre les organes juridictionnels nationaux et la Cour dans les procédures au titre de l’article 234 CE, de sorte que l’appréciation des circonstances de fait revient au juge national 14.
Dans la mesure où l’examen de la situation d’une entreprise sur un marché concret, plus précisément le marché en cause, relève du domaine du fait, la Cour est tenue de le confier à l’auteur du renvoi, en ne se prononçant pas sur cet aspect.
Objections à l’égard de la formulation des questions a) La position dominante
Le Trimeles Efeteio Athinon doit donc vérifier si la condition sine qua non de l’application de l’article 82 CE est remplie et, s’il en arrive à un résultat négatif, il doit rejeter les appels dont il a été saisis.
14 — Arrêts du 15 novembre 1979, Denkavit Futtermittel (36/79, Rec. p. 3439, point 12); du 5 octobre 1999, Lirussi et Bizzaro (C-175/98 et C-177/98, Rec. p. I-6881, point 37); du 22 juin 2000, Fornasar e.a.
(C-318/98, Rec. p. I-4785, point 31), et du 21 juin 2007, Omni Metal Service (C-259/05, Rec. p. I-4945, point 17).
J’ai évoqué précédemment la décision de la commission hellénique de protection de la concurrence, du 1er septembre 2006, qui a déclaré que GSK occupait une position dominante pour le médicament Lamictal, mais non pour l’Imigran et le Serevent.
Toutefois,
Toutefois, la décision de l’Epitropi Antagonismou fait l’objet d’un recours contentieux administratif en Grèce et il faudrait donc partir de l’hypothèse que GSK occupait une position dominante pour répondre aux questions du juge de renvoi.
Je me range à l’avis des importateurs parallèles sur le fait qu’il est pertinent d’aborder le litige conformément aux conditions dans lesquelles il a surgi, à savoir la fourniture à ces entreprises par GSK des médicaments en cause dans les quantités mensuelles moyennes de l’année 2000, à majorer de 20 % d’après ce que l’on déduit de la décision de renvoi, étant donné que, d’une part, dans le cadre des procédures engagées en application de l’article 234 CE, le juge de renvoi expose les circonstances de fait, dans lesquelles la Cour ne doit pas s’immiscer, et que, d’autre part, si l’on s’écarte de ce contexte factuel, on priverait la réponse de toute utilité.
Dans ses observations écrites, la société requérante dans le litige au principal, Leleos kai Sia EE, critique la rédaction de la première question préjudicielle en raison de l’utilisation de l’expression «satisfaire intégralement les commandes» qui induirait en erreur, parce qu’elle fait passer le débat du contexte dans lequel il a pris naissance à un plan plus théorique où il faudrait apprécier le bien-fondé de chaque commande passée à GSK, même si celleci était exorbitante et démesurée.
Il semble opportun, pour mieux comprendre la présente affaire, de recourir à la faculté reconnue par la jurisprudence 15 de reformuler les questions du Trimeles Efeteio Athinon, dans la mesure où, dans la première, il souhaite savoir si l’absence d’approvisionnement de la part de GSK, motivée par l’intention de limiter le commerce parallèle, suppose en soi (per se) un abus de position dominante, dans la mesure où elle visait exclusivement à éliminer ses concurrents sur le marché de la distribution de gros.
Bien qu’elles le fassent avec moins d’acharnement, les autres requérantes évoquent aussi la nécessité de resituer le litige dans les termes dans lesquels il s’est posé et tel qu’il se développe dans les procédures grecques, dès lors que GSK tend à exagérer les demandes des grossistes helléniques et à structurer son argumentation comme s’il s’agissait de considérer n’importe quelle demande indépendamment de son caractère excessif.
Avant d’examiner si ce comportement mérite d’être qualifié d’abusif per se, il faut se pencher brièvement sur le traitement du refus d’approvisionnement dans la jurisprudence communautaire, ainsi que sur l’incidence de l’intention manifeste de bloquer le commerce parallèle comme circonstance aggravante de cette conduite.
Une fois écartée l’inconnue relative à la présence d’un abus, l’analyse peut se concentrer sur sa qualification per se.
Toutefois, les questions qu’il ajoute par la suite abordent une série d’éléments de fait relevant du domaine de la justification éventuelle de l’abus, de sorte qu’il serait plus logique de les déplacer à la deuxième question préjudicielle qui concerne les critères appropriés pour apprécier le caractère abusif du comportement de GSK.
De plus, les observations écrites déposées dans la présente procédure préjudicielle se sont inspirées dans une large mesure des conclusions de l’avocat général Jacobs dans l’affaire Syfait e.a., qui examinent aussi largement les causes d’exonération de l’abus.
Le refus d’approvisionnement comme acte abusif
Cette façon d’envisager les questions permet aussi de se prononcer sur un débat doctrinal d’une certaine actualité, à savoir l’existence de pratiques abusives per se, et d’approfondir les réflexions relatives à leurs éventuelles justifications.
a) Jurisprudence communautaire
B — Abus de position dominante per se à l’article 82 CE (première question préjudicielle)
Les rares arrêts de la Cour dans ce domaine ont été prononcés dans des circonstances de fait qui font douter de leur applicabilité au présent cas d’espèce, dans lequel les entreprises de commerce de gros des trois médicaments précités sont confrontées au refus de leur unique fournisseur, l’entreprise titulaire des brevets de fabrication qui, depuis toujours, est leur concurrente dans la commercialisation de ces produits.
Il n’est cependant pas inutile de mentionner, en raison de leur généralité, certains des arrêts les plus significatifs relatifs à l’article 82 CE.
Dans les litiges au fond, il est fait grief à GSK d’avoir suspendu la vente d’Imigran, de Lamictal et de Severent aux grossistes en invoquant une prétendue pénurie; il lui est aussi reproché de continuer à approvisionner ses concurrents, mais en adaptant les volumes aux nécessités du marché grec pour éviter que les produits ne soient réexportés dans d’autres pays européens, surtout en Allemagne et au Royaume-Uni.
danois Olesen, parce qu’il avait participé à une campagne publicitaire du concurrent Dole, United Brands avait violé les règles de concurrence.
Dans l’affaire Istituto Chemioterapico Italiano Commercial Solvents/Commis-sion 16, l’entreprise concernée avait interrompu ses fournitures d’aminobutanol à la société italienne Zoja qui fabriquait l’etambutanol, un dérivé de cette matière première, les deux entreprises étant concurrentes sur le marché.
D’après la Cour, l’arrêt des fournitures est contraire à l’article 82 CE, parce que la position dominante dont jouissait Commercial Solvents dans l’élaboration de cette substance, qui lui permettait de contrôler l’approvisionnement des fabricants de produits dérivés, ne l’autorisait pas à éliminer la concurrence de ses clients antérieurs au seul motif qu’elle avait ellemême commencé à synthétiser ces dérivés 17.
La Cour a déclaré à cette occasion qu’une entreprise disposant d’une position dominante dans la distribution d’un produit ne saurait cesser ses livraisons à un client ancien «respectant les usages commerciaux, lorsque les commandes de ce client ne présentent aucun caractère anormal» 19.
Il existe des parallèles évidents entre l’arrêt Istituto Chemioterapico Italiano et Commercial Solvents/Commission et la présente affaire, dans la mesure où, au départ, GSK a interrompu les fournitures de ses préparations en faveur des grossistes helléniques en vue de réorganiser ses ventes des trois médicaments litigieux à travers son propre distributeur exclusif dans le pays; après quelque trois mois, elle a repris ses livraisons, mais en limitant les quantités à la demande du marché national hellénique.
Dans l’affaire United Brands/Commis-sion, qui concerne les bananes «Chiquita» 18, la Cour a estimé que, en stoppant ses ventes de bananes au mûrisseur/distributeur
Il convient de souligner les similitudes de l’affaire United Brands/Commission avec celle qui nous occupe en ce qui concerne la position dominante de l’entreprise et le respect des usages commerciaux — ou l’exécution des contrats — par les grossistes concurrents; en revanche, dans les litiges au fond, des problèmes différents surgiraient du niveau d’approvisionnement souhaité par les requérantes devant le Trimeles Efeteio Athinon, en fonction de sa qualification d’habituel ou d’exagéré.
Ce dernier aspect n’a pas été abordé dans l’arrêt United Brands/Commission, et la Cour a considéré que les commandes d’Olesen étaient normales.
Toutefois, la façon d’apprécier ce caractère consiste à examiner les justifications possibles du refus d’honorer l’intégralité des commandes des entreprises opérant dans le commerce parallèle, de sorte qu’il n’est pas approprié d’approfondir cet aspect.
19 — Arrêt United Brands, précité à la note 18, point 182.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-468/06 À C-478/06 b) L’élément intentionnel comme circonstance aggravante
Dès le départ, la jurisprudence communautaire est partie de l’idée que la notion d’«abus» de l’article 82 CE est une notion objective, liée aux activités des entreprises occupant une position dominante 24 et donc soustraite à l’influence de toute référence aux raisons qui les ont poussées à agir de cette façon 25.
L’abus ne doit pas non plus résulter d’une faute comme condition d’application de l’article 82 CE 26.
Dans d’autres affaires, la Cour s’est prononcée sur ce refus, mais dans des circonstances trop éloignées de celles de l’espèce ou dans un cadre juridique très différent.
Dans le premier cas, il est opportun de mentionner l’arrêt CBEM 20, qui a étendu au marché des services l’interdiction pour les entreprises disposant d’une position dominante de se réserver à elles-mêmes ou à une autre société du groupe le marché d’une activité auxiliaire fournie par une entreprise tierce dans un marché semblable mais néanmoins distinct; dans la seconde hypothèse, on retrouve les affaires qui ont abordé la question de l’accès à une structure essentielle («essential facility»), comme l’arrêt Bronner 21, ou celles relatives au refus d’ac- corder une licence de propriété intellectuelle ou industrielle, comme les arrêts Magill 22 et IMS Health 23, tous très éloignés des circonstances à la base du présent renvoi.
Il faut néanmoins tenir compte de deux aspects importants qui précisent les affirmations qui précèdent.
D’une part, il ne faut pas exclure entièrement que les éléments subjectifs de l’infraction servent souvent d’indice qu’un opérateur poursuit un objectif contraire à la concurrence et qu’ils peuvent constituer eux-mêmes le comportement abusif 27.
En somme, on déduit des arrêts Istituto Chemioterapico Italiano et Commercial Solvents/Commission et United Brands/Commission que l’entreprise dominante qui s’abstient d’assurer les approvisionnements, surtout en l’absence de produits alternatifs, comme c’est le cas du Lamictal, en conservant pour elle le marché de l’exportation parallèle, adopte un comportement abusif au sens de l’article 82 CE.
Il reste à déterminer si la volonté d’éliminer ce commerce parallèle permet de dire qu’il s’agit d’un abus per se d’après les règles communautaires de concurrence.
20 — Arrêt du 3 octobre 1985 (311/84, Rec. p. 3261, connu comme étant l’arrêt «Télémarketing»).
26 — Arrêt du 21 février 1973, Europemballage et Continental Can/Commission (6/72, Rec. p. 215, points 25 à 27, ci-après l’arrêt «Continental Can»).
22 — Arrêt du 6 avril 1995, RTE et IPT/Commission, dit «Magill» (C-241/91 P et C-242/91 P, Rec. p. I-743).
23 — Arrêt du 29 avril 2004 (C-418/01, Rec. p. I-5039).
lité qui l’a inspiré méconnaissent le premier alinéa de cette disposition 29.
D’autre part, la Cour a confirmé la thèse développée par le Tribunal, d’après laquelle, compte tenu de la différence entre l’article 81, paragraphe 1, CE et l’article 82 CE, dans la mesure où ce dernier ne contient aucune allusion à l’effet contraire à la concurrence du comportement en cause, aux fins de l’établissement d’une violation de l’article 82 CE, il suffit de démontrer que le comportement abusif de l’entreprise dominante vise à restreindre la concurrence ou, en d’autres termes, qu’il peut avoir cet effet 28.
Il ne fait aucun doute que l’intention de GSK méconnaît les objectifs du traité, puisqu’elle entrave la liberté des échanges entre les États membres de façon tellement grave qu’elle est susceptible d’affecter la réalisation d’un marché unique, comme l’entend la jurisprudence et l’article 3, paragraphe 1, sous g), CE, dans la mesure où elle cloisonne indiscutablement les marchés nationaux et altère la concurrence dans le marché commun 30.
Dès lors, plus l’entreprise occupant une position dominante vise à faire obstacle à la libre concurrence sur le marché, plus la présomption de comportement abusif s’affirme.
Le présent litige relève de cette situation.
GSK ellemême n’a pas nié qu’elle voulait véritablement éradiquer les exportations parallèles des trois médicaments litigieux depuis la Grèce à destination d’autres pays communautaires par les entreprises de commerce de gros.
En résumé, les réflexions qui précèdent accréditent la thèse selon laquelle GSK a commis une infraction grave au traité, qui mériterait d’être qualifiée per se d’abus, dans la mesure où on ne décèle pas d’autre raison économique de l’élimination du commerce parallèle de ses concurrents, les grossistes helléniques 31.
Je nourris toutefois quelques doutes d’ordre méthodologique sur la gradation des comportements des entreprises dominantes et je crois opportun d’approfondir son analyse.
De plus, comme ces obstacles mis au volume des ventes des autres distributeurs réduisent les débouchés de ses concurrentes au sens de l’article 82, deuxième alinéa, sous b), CE, il existe une forte présomption que ce comportement et, partant, la fina-
La reconnaissance de l’abus per se dans le cadre de l’article 82 CE: un problème méthodologique
Les rabais de fidélité représentent la deuxième de ces pratiques qui sont sans doute toujours abusives, étant donné que, à la différence des rabais de quantités, liés exclusivement au volume des achats effectués auprès des producteurs intéressés, ils tendent à empêcher, par la voie de l’octroi d’avantages financiers, l’approvisionnement des clients auprès des producteurs concurrents 33.
Avant d’énumérer les arguments qui vont à l’encontre de l’acceptation de l’abus per se, il convient d’aborder l’évolution de la notion dans la jurisprudence communautaire.
La troisième pratique qui est jugée abusive per se concerne les prix prédateurs.
Pour la Cour, les prix inférieurs à la moyenne des coûts variables (c’est-à-dire de ceux qui varient en fonction des quantités produites), n’ayant aucune finalité économique, démontrent la pure intention d’éliminer un concurrent, raison pour laquelle ils sont jugés abusifs 34.
En revanche, les prix inférieurs à la moyenne des coûts totaux (qui comprennent les coûts fixes et les coûts variables), mais supérieurs à la moyenne des coûts variables, doivent être considérés comme abusifs lorsqu’ils sont fixés dans le cadre d’un plan ayant pour but d’éliminer un concurrent 35.
À ce jour, la Cour a identifié trois pratiques qui, si elles sont mises en œuvre par des entreprises en position dominante, débouchent irrémédiablement sur un abus de leur position dans le marché, sans apparemment admettre la preuve contraire pour les justifier.
Le raisonnement suivi dans ces arrêts excluait toute excuse de l’entreprise domi-
Elle s’est ainsi prononcée sur les obligations d’approvisionnement exclusif imposées aux acheteurs par la société dominante, soit qu’elles aient été stipulées sans plus, soit qu’elles trouvent leur contrepartie dans l’octroi de rabais 32.
33 — Arrêts du 16 décembre 1975, Suiker Unie e.a./Commission (40/73 à 48/73, 50/73, 54/73 à 56/73, 111/73, 113/73 et 114/73, Rec. p. 1663), et Michelin/Commission, précité à la note 24, point 71.
34 — Arrêts AKZO/Commission, précité à la note 24, point 71, et du 14 novembre 1996, Tetra Pak/Commission (C-333/94 P, Rec. p. I-5951, point 41).
32 — Arrêt Hoffmann-La Roche/Commission, précité à la note 24, point 89.
35 — Arrêt AKZO/Commission, précité à la note 24, point 72.
b) Inadéquation des abus per se à l’article 82 CE
L’article 82 CE ne s’adapte pas aux exigences normatives des comportements abusifs per se, et ce pour des raisons tant juridiques qu’économiques.
Toutefois, la jurisprudence récente, même dans le domaine des rabais de fidélité, ne consacre pas l’idée qu’ils doivent nécessairement être réputés abusifs.
S’agissant de rabais liés à la réalisation d’objectifs de vente individuels dans le domaine de l’aviation commerciale de passagers, qui sont accordés aux agences de voyages par une entreprise disposant d’une position dominante sur le marché aérien anglo-saxon, la Cour a permis à l’entreprise en cause de justifier économiquement son système de primes qui avait un effet d’éviction de la concurrence 37.
i) Raisons de nature juridique
C’est ici que l’on retrouve la structure de l’article 82 CE, en particulier par comparaison à celle de l’article qui le précède dans le traité.
La Cour tolère donc certains comportements des entreprises dominantes, même dans des domaines dans lesquels elle semblait accepter l’existence éventuelle d’abus per se, suivant ainsi en réalité sa jurisprudence classique, consolidée en marge des arrêts qui ont consacré la catégorie précitée de comportements automatiquement abusifs 38.
Toutefois, mises à part les indications concrètes liées aux circonstances de chaque cas concret, elle n’a fourni aucun critère de nature générale pour exclure que les éventuels abus per se relèvent de l’article du traité consacré à l’abus de position dominante.
Il faudrait donc présenter certains de ces critères.
L’article 81 CE se compose de trois paragraphes qui régissent respectivement le principe de l’interdiction des pratiques collusoires, la nullité comme corollaire principal du fait de n’avoir pas respecté la prohibition prévue au paragraphe 1, et la possibilité d’obtenir une exemption, en supposant qu’elle n’a été obtenue par l’intermédiaire d’aucun règlement d’exemption par catégorie adopté conformément à l’article 83, paragraphe 2, sous b), CE en relation avec son paragraphe 1.
Les exemples d’ententes anticoncurrentielles énumérés aux points a) à e) de
Compte tenu de la façon dont est rédigé l’article 82 CE, sans aucun alinéa qui prévoie l’exemption de certains abus, l’analyse des comportements exige un débat dialectique des opérateurs qui occupent une position dominante sur un marché déterminé avec les autorités de la concurrence, nationales ou communautaires, et avec les parties affectées.
l’article 81, paragraphe 1, sont traditionnellement comparés aux infractions per se de cette disposition, de sorte qu’ils ne relèvent pas des exemptions par catégorie du paragraphe 3 39.
Bien que ce soit avec beaucoup de difficultés, ils ne sont pas condamnés complètement, puisqu’ils peuvent être maintenus grâce à l’exemption individuelle, si les intéressés prouvent que leurs accords remplissent les conditions du paragraphe 3 de l’article 81 CE.
Dans ce contexte, la Cour suprême des États-Unis a récemment modifié sa jurisprudence sur l’imposition de prix minimaux de revente («Resale price maintenance») dans les accords verticaux pour la fonder sur la «rule of reason» 40, s’éloignant ainsi de la rigueur de sa jurisprudence constante qui qualifiait depuis le précédent de 1911 41 cette pratique d’illicite per se, dans la mesure où elle violait la section 1 du Sherman Act.
Chacun des participants à cet affrontement rhétorique apporte la preuve de ses allégations, conformément à l’adage traditionnel latin d’après lequel ei incumbit probatio qui dicit, non qui negat.
En somme, cette disposition offre aux entreprises différentes possibilités d’attaquer toute qualification d’infraction per se des clauses qu’elles insèrent dans leurs contrats.
Il n’en va pas de même avec les entreprises occupant une position dominante dans le cadre de l’article correspondant du traité.
41 — Arrêt du 3 avril 1911, Dr.
Dans ces circonstances, si des comportements faisaient toujours naître des présomptions légales d’abus, on priverait les entreprises occupant une position dominante de leurs droits de la défense étant donné que, comme je l’ai indiqué, la structure de l’article 82 CE n’autorise aucune exemption; dès lors que l’existence de l’abus est établie, il faut déclarer qu’il y a infraction, à moins que des indices suffisants n’établissent qu’elle n’a pas été commise.
économique, par un formalisme excessif contre lequel se sont élevées des voix très qualifiées favorables à une autre approche de l’article 82 CE, en fonction des répercussions de chaque abus en pondérant les circonstances spécifiques par une analyse de
De plus, les exemples énumérés aux points a) à d) de l’article 82 deuxième alinéa CE, ne sont pas des présomptions légales, à la différence de ceux de l’article 81, paragraphe 1, sous a) à e), CE.
Tout au plus faut-il les comprendre comme des présomptions iuris tantum qui font peser la charge de la preuve sur ceux qui les invoquent en raison de la logique économique sousjacente 42, mais jamais comme se substituant au débat dialectique que j’ai évoqué dans les points précédents.
De même que les pratiques collusoires per se de l’article 81 CE sont autorisées au titre du paragraphe 3 de cette disposition, il faut aussi laisser ouverte la possibilité de ne pas interdire certaines pratiques abusives dans le cadre de l’article 82 CE grâce à leur justification objective.
ii) Raisons de nature économique
Accorder la priorité aux idées préconçues et formalistes en matière d’abus de position dominante occulterait le fait que, à certaines occasions, elles peuvent aussi tourner à l’avantage du consommateur 45.
Tel est le cas lorsque la force de l’un des opérateurs réduit la concurrence sur le marché de référence, dès lors que, comme il a été judicieusement critiqué, l’article 82 CE ne comporte aucune disposition permettant à ces opérateurs de se défendre avec succès face à un reproche d’abus, en démontrant l’efficacité de leur comportement en termes économiques 46.
En premier lieu, le fait d’admettre des abus de position dominante per se méconnaîtrait la nécessité d’examiner chaque cas selon les paramètres du contexte économique et juridique dans lequel il s’est manifesté.
En troisième et dernier lieu, si, comme nous l’avons dit, il est habituel de diviser les cas d’application de l’article 82 CE en deux catégories, les abus qui portent préjudice
43 — Note sans objet en français.
En deuxième lieu, l’approche per se pécherait, d’un point de vue purement
Suggestion de réponse à la première question préjudicielle aux consommateurs (les abus d’exploitation) et ceux qui affectent les concurrents actuels ou potentiels (les abus d’exclusion) 47, de sorte que tout acte anticoncurrentiel d’une entreprise dominante peut constituer un abus 48, à défaut d’une hiérarchisation de ces deux aspects de l’article 82 CE 49, il faudrait soutenir que la société dominante doit pouvoir se défendre en se fondant sur les résultats économiques obtenus.
Conformément à ce que j’ai exposé ci-dessus, les comportements abusifs per se ne sont pas adaptés à l’article 82 CE, de sorte que la première question du Trimeles Efeteio Athinon ne mérite pas de recevoir une réponse affirmative.
Je recommande dès lors à la Cour de déclarer sans ambages que l’article 82 CE ne permet pas d’imputer aux entreprises occupant une position dominante des actes per se abusifs, même lorsque les circonstances du cas d’espèce ne laissent planer aucun doute sur leur intention ni sur l’effet anticoncurrentiel de ces actes.
Au regard de la solution apportée à la première question, il faut examiner la seconde qui porte sur l’éventuelle justification objective de ces actes.
C’est uniquement en comparant les conséquences positives et négatives pour l’usager et pour les autres opérateurs du même marché que l’on peut extraire les informations pertinentes pour en tirer les déductions adéquates.
C — Éléments susceptibles de justifier un comportement normalement abusif (seconde question préjudicielle)
49 — L’absence d’objectif dont la protection est expressément poursuivie par l’article 82 CE a été critiquée par Whish, R., «Rethinking Article 82 CE», dans Concurrences: revue des droits de la concurrence, no 4/2005, p. 18, qui a assimilé cette absence de fil conducteur comme laissant l’article 82 CE «comme une barque sans rames».
De son côté, Schröter, H., op. cit, p. 813, déduit des arrêts Hoffmann-La Roche/Commission, Michelin/Commission et L’Oréal, précités, que cette disposition tend à protéger surtout la concurrence comme institution, sauvegarder qui, indirectement, irait à l’avantage des concurrents, des associés commerciaux de l’entreprise dominante et des consommateurs.
Je souhaite rappeler avant tout que, comme je l’ai déjà signalé, une partie de la première question préjudicielle se retrouve
dans la réponse à la seconde, en raison de son lien avec les causes d’exonération des pratiques visées à l’article 82 CE.
Selon moi, le juge de renvoi interroge précisément la Cour sur les critères visant à compenser le jugement négatif porté en principe sur l’entreprise occupant une position dominante.
Elle invoque deux aspects qui expliquent les restrictions aux exportations parallèles des grossistes helléniques: la fixation des prix maximaux de vente des médicaments, pratique habituelle dans tous les États membres, et l’obligation de stocker des marchandises en suffisance pour satisfaire la demande nationale à tout moment.
Les requérantes dans le litige au principal, le gouvernement polonais et la Commission rejettent cette analyse, fût-ce avec certaines nuances.
Avant d’aborder l’examen des motifs de justification, il est opportun d’ébaucher les contours particuliers du marché de référence.
Il existe trois causes d’exonération que les entreprises occupant une position dominante sont en mesure d’invoquer lorsqu’un abus leur est reproché: celles relatives au marché sur lequel elles opèrent 50, la défense de leurs intérêts commerciaux légitimes et la preuve d’un bilan économique positif.
Je les aborde séparément ci-dessous en ayant toujours à l’esprit les circonstances de fait invoquées devant le juge de renvoi.
Les conditions d’un marché imparfait a) Caractéristiques marché
La société GSK a insisté sur le fait que la réglementation nationale l’empêche de développer ses activités dans des conditions
50 — Dans son document de réflexion précité, la Commission exige (paragraphe 80) que les actes de l’entreprise soient nécessaires pour des raisons de sécurité ou de santé publique; j’estime que cette cause d’exonération pour les entreprises en position dominante est excessivement limitée et j’en propose donc une plus large, mais néanmoins en fonction du marché.
Il a été signalé, à juste titre, que le marché pharmaceutique européen, entendu comme celui du commerce et de la distribution de produits bénéficiant ou non de la protection d’un brevet, se distingue en raison d’un degré d’harmonisation réduit à la suite de l’intervention publique en matière de prix et des systèmes publics de remboursement des dépenses de médicaments du patient, ce
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-468/06 À C-478/06 qui enlève toute importance au montant payé par le consommateur final 51.
dominante, dans la mesure où ces monopoles s’érigent habituellement en barrières légales et temporaires 52.
Dans ces circonstances, GSK prétend que les plafonds imposés par les États membres en matière de prix, ainsi que l’obligation d’une gestion des stocks adaptée à la demande nationale font peser sur elle de telles contraintes que, pour normaliser ses activités, elle pouvait uniquement ériger des obstacles face aux exportations parallèles des grossistes helléniques à destination de pays dans lesquels les montants remboursés pour les médicaments dépassent de loin ceux obtenus en république hellénique.
Les parties ayant formulé des observations dans cette procédure préjudicielle sont d’accord pour dire que tous les États membres imposent le montant que les entreprises productrices du secteur exigent des patients, en déterminant les sommes remboursées par les différents organismes de sécurité sociale et contenant ainsi les dépenses publiques de santé.
Elles conviennent aussi qu’il existe d’énormes disparités entre les prix de vente dans les différents États membres.
À côté de ce régime de financement public, il en existe un autre complètement privé, dans lequel les sociétés pharmaceutiques fixent librement le prix des médicaments; je décèle toutefois un certain consensus pour dire que ce dernier modèle représente un pourcentage très réduit, bien que variable selon les pays.
Il faut enfin souligner un autre trait distinctif de ce marché, à savoir les nombreux brevets industriels déposés pour les médicaments.
Bien que cet élément ne reflète pas l’exercice d’un contrôle par les autorités publiques, il revêt de l’importance parce que les titulaires de ces droits de propriété industrielle occupent plus aisément une position
Bien que la jurisprudence communautaire n’ait admis aucune cause fondée sur les particularités de la réglementation d’un marché déterminé, je crois que l’on peut concevoir des hypothèses dans lesquelles elle le ferait, en fonction de l’incidence du contrôle du marché par l’État.
GSK a invoqué deux facteurs fondamentaux: l’intervention sur les prix et l’obligation de stockage.
En toute hypothèse, la rigueur de la politique des prix est relativisée par l’article 2, points 1 et 2, de la directive 89/105 56, applicables à tous les types d’intervention publique 57.
On déduit clairement du point 2 que les fabricants de médicaments participent à des discussions avec les autorités chargées de la fixation des prix, qui doivent motiver avec des «critères objectifs et vérifiables» leur opposition à la commercialisation du médicament au prix proposé par le demandeur.
Le point 1 prévoit aussi une autorisation implicite découlant du silence de l’administration, dès lors que, en l’absence de décision de l’État membre dans les 90 jours suivant la présentation de la demande, l’entreprise est autorisée à commercialiser le médicament.
S’agissant de la politique pratiquée par les États membres afin que les organismes de sécurité sociale remboursent les dépenses de médicaments des patients, la Cour a reconnu, dans l’arrêt Merck et Beecham 53, que le contrôle des prix est susceptible de fausser la concurrence entre les États membres, mais elle a nuancé cette affirmation par le fait que cette distorsion de la concurrence induite par l’ingérence de l’État ne justifie pas de déroger aux principes de la libre circulation des marchandises 54.
Bien que l’interdiction de l’article 28 CE ne soit pas opposable aux entreprises, l’obligation de ne pas faire obstacle aux objectifs poursuivis par le traité, en particulier la liberté des échanges entre les États membres, est imposée au travers des articles 81 CE et 82 CE, qui déclarent incompatibles avec le traité les comportements qui provoquent un cloisonnement artificiel des marchés nationaux et des distorsions de concurrence 55.
Il faudrait donc évoquer la jurisprudence de la Cour en matière de libre circulation des marchandises, du moins en ce qui concerne le cloisonnement des marchés nationaux.
Aussi ardues que soient les négociations, il ne faut pas oublier la situation des entreprises pharmaceutiques, en particulier lorsqu’elles disposent de nouveaux brevets qui, en général, supposent une avancée pour le patient qui reçoit un traitement médical au moyen de ces médicaments.
Cet aspect revêt une grande importance, dans la mesure où l’État membre, qui est tenu de veiller à la qualité de la santé au service du patient, n’a pas intérêt à se priver des meilleurs moyens que lui offre le marché, pour autant qu’il se les procure à un prix raisonnable 58.
53 — Arrêt du 5 décembre 1996 (C-267/95 et C-268/95, Rec. p. I-6285, point 47).
54 — Ibidem.55 — Arrêt Hugin/Commission, précité à la note 30, point 17.
58 — Deuxième et troisième considérants de la directive 89/105.
Je reconnais que, au fil du temps, l’avantage du titulaire du brevet pharmaceutique s’affaiblit, l’obligeant à baisser les prix que les autorités sanitaires lui avaient permis d’appliquer.
Cette évolution n’est toutefois pas anormale, puisqu’elle dépend de l’offre de produits de substitution par d’autres fabricants, qui sont plus efficaces dans la thérapie et s’imposent à tour de rôle grâce aux progrès de la recherche.
Le deuxième facteur de réglementation du marché qui, d’après GSK, perturberait ses activités normales en Grèce et excuserait la limitation du commerce parallèle, concerne l’obligation de maintenir à tout moment des stocks suffisants sur le marché hellénique.
Elle soutient par ailleurs que le respect de cette obligation l’empêche de donner suite aux commandes des grossistes dans les délais souhaités.
Pour le reste, le prix convenu ne doit pas atteindre des niveaux qui poussent les sociétés du secteur à vendre leurs produits en dessous du prix de revient.
La portée de cette charge requiert certaines précisions, dans la mesure où quelques unes des requérantes dans le litige au fond considèrent qu’elles sont aussi tenues d’approvisionner le marché, ce qui découlerait de l’article 81, paragraphe 2, de la directive 2001/83, précité au point 6 des présentes conclusions.
Je ne vois donc aucune raison pour laquelle GSK invoque cette charge pour sa défense.
En somme, bien que le marché des produits pharmaceutiques ne fonctionne pas en régime normal de concurrence, le système de régulation des prix n’échappe pas complètement à ses fabricants qui les négocient avec les autorités sanitaires des États membres, tout en bénéficiant d’un certain poids sur le marché où ils s’adaptent aisément aux aléas de la politique sanitaire, du moins dans le domaine des médicaments.
Il ne fait aucun doute que les besoins des patients dans l’État membre en cause ne subissent pas de modification soudaine, sauf en cas d’épidémies ou de pandémies, les statistiques des patients affectés par chacune des maladies étant fiables et permettant aux entreprises une certaine prévisibilité en vue de s’adapter au marché.
visant à préserver des intérêts commerciaux légitimes 59.
En résumé, compte tenu des éléments exposés ci-dessus, la garantie d’approvisionnement ne permet pas à la société GSK de justifier les restrictions qu’elle apporte aux fournitures à ses concurrents grossistes helléniques.
Le refus de satisfaire intégralement les commandes des grossistes helléniques revient à refuser les approvisionnements, fût-ce partiellement, de sorte que je m’en tiendrai aux rares arrêts de la Cour sur cet aspect particulier.
Dès lors, ayant rejeté les deux causes exonératoires avancées par GSK, il faut rejeter l’idée que, en l’occurrence, il existerait des raisons objectives relatives à l’intervention publique sur le marché, qui excuseraient son comportement.
La défense des intérêts commerciaux légitimes
Dans son arrêt United Brands/Commis-sion, la Cour a reconnu que la protection des intérêts commerciaux légitimes pouvait être utilisée comme instrument en vue d’écarter les soupçons d’abus de la part d’entreprises occupant une position dominante, en leur permettant d’accomplir les actes appropriés en vue de s’assurer cette protection, pour autant que l’indispensable principe de proportionnalité de la réponse des sociétés en position dominante par rapport aux attaques auxquelles leurs intérêts sont exposés soit préservé 60.
La reconnaissance de ce principe n’a cependant rien apporté à la multinationale
Une analyse sommaire de la jurisprudence montre que cette catégorie de justifications objectives est la seule qui se soit concrétisée à ce jour, la dialectique intrinsèque de l’article 82 CE s’étant réduite à la dichotomie entre pratiques abusives et comportements
60 — Arrêt précité à la note 18, points 189 et 190.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-468/06 À C-478/06 américaine de la banane, puisque dans son arrêt, se fondant précisément sur l’absence de proportionnalité du refus d’honorer les commandes de son client et concurrent Olesen, la Cour a nié l’existence des exigences de protection légitime 61.
La doctrine a envisagé d’autres justifications, comme celle de l’associé commercial inadéquat, celui qui est au bord de la faillite, celui qui ne respecte systématiquement pas les contrats conclus ou celui qui porte préjudice à l’image ou à la qualité des marchandises du fournisseur 65.
Dans ces hypothèses, le sens commun conseille de respecter le souhait de toute entreprise dominante de ne pas honorer leurs commandes.
b) Moyens invoqués
Dans une autre affaire, la Cour s’est penchée sur le refus d’approvisionnement en temps de pénurie, durant la crise du pétrole 62 des années 70 du siècle dernier, et elle a permis à la société BP d’appliquer à un acheteur occasionnel, la coopérative néerlandaise ABG, un pourcentage de réduction des fournitures de pétrole brut supérieur à celui de ses clients habituels pour éviter que ces derniers ne subissent un préjudice plus important en termes relatifs 63.
Parmi les arguments invoqués par GSK dans les observations écrites déposées devant la Cour, tous ceux relatifs à la baisse de revenus résultant de la perte de parts de marché en faveur des grossistes et à leur incidence sur l’amortissement des investissements en recherche et développement (ci-après la «R & D») se ramènent à la défense des intérêts légitimes. 104.
Certaines justifications ont été avancées dans d’autres domaines en marge de la jurisprudence communautaire.
Ainsi, par exemple, la Commission a admis qu’un fabricant dominant revoie ses relations commerciales lorsqu’un client change de politique pour se consacrer à la promotion d’une marque rivale 64.
61 — Ibidem, points 191 et suiv.
63 — Ibidem, points 32 et 33.
64 — Décision 87/500/CEE de la Commission, du 29 juillet 1987, relative à une procédure d’application de l’article 86 du traité CEE (IV/32.279 - BBI/Boosey & Hawkes: mesures conservatoires, JO L 286, p. 36, point 19). 65 — Van Bael, I., et Bellis, J.-F., op. cit., p. 957.
brevet pour le principe actif et sa disponibilité thérapeutique s’élève à douze ou treize ans en moyenne, de sorte que la phase durant laquelle la commercialisation génère des revenus se limite à sept ou huit ans 66.
Dans ces conditions, précisent-elles, le commerce parallèle et la fabrication de génériques à l’issue de la période de protection que leur confère le titre de propriété industrielle réduisent la récupération des dépenses de R & D. 110.
En deuxième lieu, bien qu’il soit logique de penser que seul le succès économique d’un brevet assure de récolter davantage de fonds pour poursuivre la recherche, la politique de R & D dans le secteur pharmaceutique est la clé de toute l’activité. Dans cette branche de l’économie, seule la recherche continue de médicaments révolutionnaires favorise la survivance dans un marché très concurrentiel, globalisé et lucratif. Toutefois, en l’absence de politique commerciale bien conçue, les inventions les plus géniales courent le risque de passer inaperçues. Toute entreprise opérant dans la recherche doit de ce fait rechercher les canaux les plus propices pour convaincre le consommateur et parvenir jusqu’à lui. 109.
Je ne distingue aucun lien de causalité nécessaire entre le préjudice éventuel porté aux investissements en R & D et le commerce parallèle, puisque, en premier lieu, GSK et les auteurs cités n’ont pas fourni d’informations sur l’origine du laps de temps durant lequel le brevet ne génère pas de bénéfices. Ce délai aussi prolongé découle cependant des structures internes de coûts propres aux entreprises pharmaceutiques. De toute façon, en estimant que le délai durant lequel le brevet est rentable est très bref, elles éprouvent le sentiment de celui qui jouit de ses droits 66 — Krapf, E., Parallelimporte von Arzheimitteln und europäisches Kartellrecht — eine Untersuchung von Vertriebs-systemen zur Verhinderung des Parallelhandels, Ed.
GSK était libre d’aménager la distribution de ses produits en Europe.
Elle a opté pour une stratégie tenant compte de la présence des grossistes helléniques parce que, d’un point de vue économique, elle la jugeait plus utile et rentable.
Elle aurait pu préférer un système intégré verticalement de distribution de ses médicaments, comme
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-468/06 À C-478/06 de la recherche, secteur que l’Union européenne a ajouté à ses missions depuis que l’Acte unique européen a introduit dans le traité CE le titre XVIII intitulé «Recherche et développement technologique».
elle a voulu le faire en novembre 2000.
Bien qu’elle soit libre de réaménager ses schémas d’approvisionnement en respectant les usages commerciaux, il lui est reproché en l’espèce de porter préjudice aux grossistes pour avoir mieux profité des conditions du marché, en les empêchant d’exercer leurs activités à l’exportation.
En troisième lieu, en comparant les chiffres fournis par la littérature juridique précitée au point 107 des présentes conclusions, d’après lequel, entre 1998 et 2003, la part de marché des importateurs parallèles serait passée de 1,8 à 6,8 % 67, on a la sensation que la véritable bataille porte sur la récupération des marges bénéficiaires que les rivaux des grandes sociétés pharmaceutiques ont acquises.
Ainsi, l’Union européenne offre un environnement favorable aux entreprises, en les encourageant à diminuer les coûts de R & D au travers de l’exemption par catégorie des accords horizontaux de ce type 68, consciente que la coopération dans ce domaine et l’exploitation commune de leurs résultats contribuent en général à promouvoir le progrès technique et économique en diffusant plus largement le savoir-faire entre les parties, en évitant les doubles emplois dans les travaux de R & D, en encourageant de nouveaux progrès grâce à l’échange d’un savoir-faire complémentaire et en rationalisant la fabrication des produits ou l’utilisation des procédés issus de la R & D 69. 115.
Dès lors, même si l’on pouvait justifier le comportement, il faudrait le qualifier de disproportionné, dans la mesure où il
69 — Dixième considérant du règlement n
élimine la concurrence dans la distribution en Europe, en asphyxiant les importations parallèles en provenance de Grèce.
sociale qui assurent le remboursement des frais médicaux.
Elle le prouve en évoquant les importantes recettes que tirent les grossistes de la vente de ces produits dans les pays où le prix payé pour les assurances médicales est plus élevé qu’en Grèce, tout en se plaignant des sommes importantes qui lui échappent.
Le bilan économique positif
La dernière excuse des entreprises dominantes concerne l’efficacité en termes économiques du comportement par hypothèse abusif («efficiency defence»).
Le document de réflexion de la Commission sur l’application de l’article 82 CE l’encadre au niveau de sa mise en œuvre 70en se faisant l’écho de la doctrine qui déplorait qu’elle ne fût pas prise en compte 71.
Je déduis des observations de GSK qu’il faudrait faire relever de cette rubrique son plaidoyer sur les conséquences perverses du commerce parallèle des médicaments qui sont soumis à une prescription médicale obligatoire.
Elle fait valoir qu’il ne favorise ni les patients ni les organismes de sécurité
70 — Commission, op. cit., paragraphes 84 à 91.71 — Loewenthal, P.-J., op. cit, p. 464 et 465.
Même si l’on prétend que les entreprises en position dominante ont la faculté de prouver le bien-fondé économique de leurs abus, force est de constater que GSK n’a avancé aucun élément susceptible de faire pencher la balance en sa faveur, bien que les critères relatifs au bien-être du malade et à la réduction des coûts de la santé publique méritent une attention spéciale dans le litige au principal.
On fait ainsi l’économie de la
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-468/06 À C-478/06 preuve de la proportionnalité du comportement, étape définitive de l’analyse, dans l’hypothèse où l’on aurait accepté une justification du comportement de GSK.
— les éléments de régulation du marché qui, toute modification étant hors de sa portée, l’obligent à se comporter de cette façon, la fixation des prix des médicaments et l’obligation d’avoir des stocks pour approvisionner les patients ne pouvant pas être invoquées en l’occurrence;
— la preuve du fait que sa seule intention était la défense de ses intérêts commerciaux légitimes, parmi lesquels ne figure pas, en l’espèce, l’impact sur les raisons qui poussent à innover;
— et les bénéfices économiques du comportement reproché.
Au regard des réflexions exposées ci-dessus, je recommande à la Cour de répondre à la deuxième question préjudicielle en ce sens que la réduction, par une entreprise occupant une position dominante, des commandes des grossistes au niveau des quantités qui couvrent la demande d’un marché national, avec l’intention de mettre fin aux importations parallèles de ces grossistes à destination d’autres États membres, constitue en principe un abus de position dominante en vertu de l’article 82 CE.
Toutefois, l’entreprise suspectée peut apporter les éléments adéquats pour justifier objectivement son attitude, en particulier:
À la lumière des considérations qui précèdent et m’écartant des conclusions précitées de l’avocat général Jacobs dans l’affaire Syfait e.a., je propose à la Cour de répondre comme suit aux questions préjudicielles posées par le Trimeles Efeteio Athinon:
«1) L’article 82 CE ne permet pas d’imputer aux entreprises occupant une position dominante des actes en soi abusifs, même lorsque les circonstances du cas d’espèce ne laissent planer aucun doute sur leur intention ni sur l’effet anticoncurrentiel de ces actes.
2) Une entreprise occupant une position dominante qui refuse d’honorer intégralement les commandes des grossistes de produits pharmaceutiques en vue de réduire leurs exportations et le préjudice découlant du commerce parallèle adopte un comportement abusif au sens de l’article 82 CE.
Toutefois, l’entreprise peut apporter les preuves adéquates pour justifier objectivement son attitude, en particulier:
— les éléments de régulation du marché qui, toute modification étant hors de sa portée, l’obligent à se comporter de cette façon, la fixation des prix des médicaments et l’obligation d’avoir des stocks pour approvisionner les patients ne pouvant pas être invoquées en l’occurrence;
— les preuves du fait qu’elle voulait uniquement défendre ses intérêts commerciaux légitimes, parmi lesquels ne figure pas, en l’espèce, l’impact sur les raisons qui poussent à innover;
— et les bénéfices économiques du comportement reproché.»
ARRÊT DE LA COUR (grande chambre)
Dans les affaires jointes C-468/06 à C-478/06, ayant pour objet des demandes de décision préjudicielle au titre de l’article 234 CE, introduites par l’Efeteio Athinon (Grèce), par décisions des 3 mars 2006 (C-468/06 à C-474/06), 17 mars 2006 (C-475/06 et C-476/06) et 7 avril 2006 (C-477/06 et C-478/06), parvenues à la Cour le 21 novembre 2006, dans les procédures
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts (rapporteur) et A. Tizzano, présidents de chambre, Mme R. Silva
— pour Sot. Lélos kai Sia EE (C-468/06), par M
— pour Kokkoris D. Tsánas K. EPE e.a. (C-477/06 et C-478/06), par Me G. Mastorakos, dikigoros,
— pour GlaxoSmithKline AEVE Farmakeftikon Proïonton, par Mes A. Komninos, D. Kyriakis, T. Kloukinas et S. Zervoudaki, dikigoroi, ainsi que par M. I. Forrester, QC, et Me A. Schulz, Rechtsanwalt,
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. F. Arena, avvocato dello Stato,
— pour le gouvernement polonais, par Mme E. Ośniecka-Tamecka ainsi que par MM. P. Kucharski et T. Krawczyk, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. T. Christoforou, F. Castillo de la Torre et E. Gippini Fournier, en qualité d’agents, er ayant entendu l’avocat général en ses conclusions à l’audience du 1 avril 2008, rend le présent
Arrêt
Les demandes de décision préjudicielle portent sur l’interprétation de l’article 82 CE.
Ces demandes ont été présentées dans le cadre de litiges opposant Sot.
Lélos kai Sia EE, Farmakemporiki AE Emporias kai Dianomis Farmakeftikon Proïonton, Konstantinos Xydias kai Sia OE, Ionas Stroumsas EPE, Pharmakapothiki Pharma-Group Messinias AE, K. P. Marinopoulos AE Emporias kai Dianomis Pharmakeftikon Proïonton ainsi que Kokkoris D. Tsánas K. EPE e.a., des grossistes en produits pharmaceutiques (ci-après les «requérantes au principal»), à la société GlaxoSmithKline
AEVE Farmakeftikon Proïonton, anciennement Glaxowellcome AEVE (ci-après «GSK AEVE»), au sujet du refus de cette dernière de satisfaire leurs commandes de certains médicaments.
Le cadre juridique
La réglementation communautaire
Les deuxième à quatrième considérants de ladite directive sont libellés comme suit:
«considérant que les États membres ont adopté des mesures de nature économique relatives à la commercialisation des médicaments en vue de maîtriser les dépenses de santé publique consacrées à de tels produits; que ces mesures comprennent des contrôles directs et indirects du prix des médicaments par suite de l’insuffisance ou de l’absence de concurrence sur le marché des produits pharmaceutiques, ainsi que des restrictions quant à la gamme des produits couverts par les systèmes nationaux d’assurance maladie;
considérant que l’objectif primordial de telles mesures est de promouvoir la santé publique en assurant un approvisionnement suffisant de médicaments à un coût raisonnable; que, toutefois, de telles mesures devraient également être destinées à promouvoir le rendement de la production de médicaments et encourager la recherche et le développement de nouveaux médicaments dont dépend finalement le maintien dans la Communauté d’un niveau élevé de la santé publique; considérant que des disparités entre de telles mesures peuvent entraver ou fausser les échanges intracommunautaires des médicaments, et avoir de ce fait une incidence directe sur le fonctionnement du marché commun des médicaments».
«En ce qui concerne la fourniture de médicaments aux pharmaciens et aux personnes autorisées ou habilitées à délivrer des médicaments au public, les États membres n’imposent au titulaire d’une autorisation de distribution octroyée par un autre État membre aucune obligation, notamment les obligations de service public, plus stricte que celles qu’ils imposent aux personnes qu’ils ont eux-mêmes autorisées à exercer une activité équivalente.
Le titulaire de l’autorisation de mise sur le marché d’un médicament ainsi que les distributeurs de ce médicament mis sur le marché de façon effective dans un État membre assurent, dans la limite de leur responsabilité respective, un approvisionnement approprié et continu de ce médicament pour les pharmacies et les personnes autorisées à délivrer des médicaments de manière à couvrir les besoins des patients de l’État membre concerné.
Il convient, en outre, que les modalités de mise en œuvre du présent article soient justifiées par des raisons de protection de la santé publique et proportionnées par rapport à l’objectif de cette protection, dans le respect des règles du traité [CE], et notamment de celles relatives à la libre circulation des marchandises et à la concurrence.»
La réglementation nationale
L’article 2 de la loi grecque 703/1977, relative au contrôle des monopoles et des oligopoles ainsi qu’à la protection de la libre concurrence (FEK A’ 278), correspond en substance aux dispositions de l’article 82 CE.
En vertu de l’article 29 de la loi grecque 1316/1983, tout titulaire d’une autorisation de mise sur le marché des produits pharmaceutiques a l’obligation d’approvisionner régulièrement le marché avec les produits qu’il produit ou importe.
En outre, la législation grecque subordonne l’activité des grossistes en produits pharmaceutiques à une autorisation spécifique tout en obligeant ces derniers à couvrir avec une gamme de produits pharmaceutiques les besoins d’une zone géographique déterminée.
Les litiges au principal et les questions préjudicielles
GSK AEVE est la filiale grecque de GlaxoSmithKline plc, une société de recherche et de fabrication de produits pharmaceutiques établie au Royaume-Uni (ci-après «GSK plc»).
GSK AEVE s’occupe de l’importation, du stockage et de la distribution des produits pharmaceutiques fournis par le groupe GSK (ci-après «GSK») en Grèce.
Elle est ainsi titulaire, sur le territoire de la République hellénique, de l’autorisation de mise sur le marché, notamment, des produits Imigran, Lamictal et Serevent, qui sont des médicaments destinés à soigner, respectivement, la migraine, l’épilepsie et l’asthme (ci-après les «médicaments en cause»), et dont la délivrance est soumise en Grèce à une prescription médicale.
Depuis plusieurs années, chacune des requérantes au principal a acheté à GSK AEVE lesdits médicaments, sous toutes leurs formes, pour les distribuer sur le marché grec ainsi que dans d’autres États membres.
Vers la fin du mois d’octobre 2000, GSK AEVE a invoqué une pénurie, dont elle ne serait pas responsable, desdits médicaments sur le marché grec pour modifier son système de distribution sur celui-ci.
À partir du 6 novembre 2000, elle a cessé de répondre aux commandes des requérantes au principal portant sur les médicaments en cause et a commencé à distribuer ellemême ces médicaments aux hôpitaux et aux pharmacies grecs par l’intermédiaire de la société Farmacenter AE (ci-après «Farmacenter»).
Au cours du mois de décembre 2000, GSK AEVE a saisi l’Epitropi Antagonismou (commission de la concurrence) afin d’obtenir une attestation négative selon laquelle sa nouvelle politique de vente directe des médicaments aux hôpitaux et aux pharmacies grecs ne violait pas l’article 2 de la loi 703/1977.
Durant le mois de février 2001, estimant que l’approvisionnement en médicaments du marché grec avait, dans une certaine mesure, été normalisé et que le stock des
Par la suite, GSK AEVE a retiré sa demande d’attestation négative, tout en déposant, au cours du mois de février 2001, une nouvelle demande d’attestation négative portant sur sa politique de vente, laquelle a été remplacée, à son tour, au mois de décembre 2001, par une autre demande en ce sens.
À la suite de discussions avec l’Epitropi Antagonismou, GSK AEVE a accepté de livrer des quantités de médicaments égales à celles correspondant à la consommation nationale, majorées de 18 %.
Entre-temps, les requérantes au principal et d’autres grossistes en médicaments ainsi que certaines associations grecques de pharmaciens et de grossistes ont saisi l’Epitropi Antagonismou afin de faire constater que la politique de vente des médicaments en cause appliquée par GSK AEVE et GSK plc constituait un abus de position dominante au sens des articles 2 de la loi 703/1977 et 82 CE.
Le 3 août 2001, l’Epitropi Antagonismou a, par une décision portant mesures provisoires, obligé GSK AEVE à satisfaire, jusqu’à l’adoption d’une décision définitive dans cette affaire, les commandes des médicaments en cause qui lui étaient adressées par les requérantes au principal.
GSK AEVE a introduit devant le Dioikitiko Efeteio Athinon (cour administrative d’appel d’Athènes) des demandes de sursis à exécution et d’annulation de cette décision, lesquelles ont été rejetées par cette juridiction.
Ayant été informé par GSK AEVE des difficultés que celleci rencontrait pour fournir aux grossistes les quantités demandées, l’Ethnikos Organismos Farmakon (institut national des médicaments) a publié, le 27 novembre 2001, une circulaire qui imposait aux sociétés pharmaceutiques et à tous les distributeurs de médicaments de livrer des quantités égales à celles correspondant aux besoins en médicaments soumis à une prescription médicale, majorées de 25 %.
Entre le 30 avril 2001 et le 11 novembre 2002, chacune des requérantes au principal a introduit un recours devant le Polymeles Protodikeio Athinon (tribunal de grande instance d’Athènes) en soutenant que l’interruption par GSK AEVE des livraisons des médicaments commandés et leur commercialisation par l’intermédiaire de Farmacenter constituaient des actes déloyaux et anticoncurrentiels ainsi qu’un abus de la position dominante que GSK AEVE détenait sur les marchés des médicaments en cause.
Dans leurs recours, lesdites requérantes demandaient que GSK AEVE soit condamnée, d’une part, à leur livrer des quantités de médicaments correspondant à la moyenne mensuelle de ceux qu’elle leur avait fournis au cours de la période allant du 1er janvier au 31 octobre 2000 et, d’autre part, à leur verser des dommages et intérêts ainsi qu’à les indemniser de leur manque à gagner.
Dans certains desdits recours, il était plus spécifiquement demandé que ladite société soit condamnée à poursuivre l’approvisionnement en fournissant des quantités correspondant à la moyenne mensuelle des médicaments qui leur avaient été livrés par GSK AEVE au cours de cette même période, majorée d’un certain pourcentage.
Saisie à la fois des plaintes mentionnées au point 15 du présent arrêt et d’une demande d’attestation négative, l’Epitropi Antagonismou a, par décision du 22 janvier 2003, posé à la Cour une série de questions relatives à l’interprétation de l’article 82 CE, cette demande de décision préjudicielle ayant été enregistrée au greffe de la Cour sous le no C-53/03.
Entre le mois de janvier et le mois d’octobre 2003, le Polymeles Protodikeio Athinon s’est prononcé sur les recours introduits par les requérantes au principal contre GSK AEVE.
Tout en jugeant ces recours recevables, à l’exception des demandes visant au dédommagement du manque à gagner, cette juridiction les a rejetés comme non fondés au motif que le refus de vente de la part de GSK AEVE n’était pas injustifié et ne pouvait donc constituer une exploitation abusive de la position dominante de cette dernière.
Les requérantes au principal ont interjeté appel de ces jugements devant l’Efeteio Athinon (cour d’appel d’Athènes).
Dans certaines desdites affaires, GSK AEVE a formé un appel incident.
Cette juridiction a toutefois suspendu l’examen de certaines des affaires dont elle était saisie jusqu’à ce que la Cour se soit prononcée sur la demande de décision préjudicielle introduite par l’Epitropi Antagonismou.
Par arrêt du 31 mai 2005, Syfait e.a.
(C-53/03, Rec. p. I-4609), la Cour a jugé qu’elle n’était pas compétente pour répondre aux questions posées par l’Epitropi Antagonismou dès lors que celleci ne présente pas le caractère d’une juridiction au sens de l’article 234 CE.
Considérant qu’il lui est nécessaire, pour rendre ses arrêts, d’avoir une réponse aux mêmes questions que celles qui avaient été soumises à la Cour par l’Epitropi Antagonismou, l’Efeteio Athinon a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Lorsqu’il est dû à la volonté de restreindre l’activité d’exportation de grossistes en produits pharmaceutiques et de limiter ainsi le préjudice causé par le commerce parallèle, le refus d’une entreprise occupant une position dominante de satisfaire intégralement les commandes qui lui sont adressées par lesdits grossistes constitue-t-il ipso facto un comportement abusif au sens de l’article 82 CE?
La réponse à cette question est-elle affectée par le fait que les différences de prix résultant au sein de l’Union européenne de l’intervention de l’État ou, autrement dit, la subordination du marché des produits pharmaceutiques à un régime qui n’est pas de concurrence stricte et qui est au contraire marqué par un degré élevé d’interventionnisme étatique rendent le commerce parallèle particulièrement lucratif pour les grossistes?
Enfin, une juridiction nationale est-elle tenue d’appliquer les règles communautaires de concurrence de la même façon aux marchés fonctionnant en régime de concurrence et aux marchés sur lesquels la concurrence est faussée par l’intervention de l’État?
Dans la mesure où la Cour considérerait que la restriction du commerce parallèle, pour les raisons [invoquées] ci-dessus, ne constitue pas toujours une pratique abusive lorsqu’elle est exercée par une entreprise en position dominante, comment l’éventuel caractère abusif doit-il être apprécié?
En particulier: a) Est-il possible de considérer comme des critères appropriés celui du pourcentage de dépassement de la consommation nationale normale et/ou celui du préjudice que l’entreprise en position dominante a subi par rapport à son chiffre d’affaires total et à son bénéfice total?
En cas de réponse affirmative, de quelle façon convient-il de fixer le niveau du pourcentage de dépassement et celui du préjudice — ce dernier étant pris comme un pourcentage du chiffre d’affaires et du total des gains — au-delà desquels le comportement en question sera qualifié d’abusif?
b) Y a-t-il lieu de suivre une approche fondée sur une pondération des intérêts et, dans l’affirmative, quels sont les intérêts qui devront entrer dans cette pondération?
La réponse est-elle affectée par le fait que le malade qui est le consommateur final tire un avantage financier limité du commerce parallèle?
Faut-il prendre en compte les intérêts des organismes de sécurité sociale à ce que les médicaments soient moins chers et, si oui, dans quelle mesure?
c) Quels autres critères et quelles autres approches peuvent-ils être considérés comme appropriés en l’espèce?»
Par décision 318/V/2006 du 1erseptembre 2006, l’Epitropi Antagonismou s’est prononcée sur les plaintes déposées devant elle contre GSK.
Dans cette décision, elle a constaté que GSK ne détenait pas une position dominante sur le marché des médicaments Imigran et Serevent, compte tenu de leur interchangeabilité avec d’autres médicaments, mais qu’une telle position dominante existait en ce qui concerne le médicament Lamictal, eu égard à la circonstance que les malades souffrant d’épilepsie peuvent éprouver des difficultés pour s’adapter à d’autres médicaments destinés à soigner cette maladie.
Dans cette même décision, l’Epitropi Antagonismou a constaté que GSK avait violé l’article 2 de la loi 703/1977 durant la période allant du mois de novembre 2000 à celui de février 2001, mais qu’il n’y a pas eu violation de cet article durant la période postérieure au mois de février 2001 et que, au cours de ces deux périodes, il n’y a pas eu violation de l’article 82 CE.
Les requérantes au principal ont demandé l’annulation de ladite décision devant le Dioikitiko Efeteio Athinon.
Par ordonnance du président de la Cour du 29 janvier 2007, les affaires C-468/06 à C-478/06 ont été jointes aux fins de la procédure écrite et orale ainsi que de l’arrêt.
Sur les questions préjudicielles
Par ses questions, qu’il convient d’examiner ensemble, la juridiction de renvoi demande, en substance, si le fait qu’une entreprise pharmaceutique détenant une position dominante sur le marché national de certains médicaments refuse de satisfaire les commandes qui lui sont adressées par des grossistes, en raison du fait que ceux-ci sont actifs dans l’exportation parallèle desdits médicaments vers d’autres
États membres, constitue un abus de cette position dominante interdite par l’article 82 CE.
Dans ce cadre, la juridiction de renvoi interroge la Cour sur la pertinence d’une série de facteurs, tels que le degré de réglementation à laquelle est soumis le secteur pharmaceutique dans les États membres, l’incidence du commerce parallèle sur les revenus des entreprises pharmaceutiques et la question de savoir si ce commerce parallèle est susceptible de générer des avantages financiers pour les consommateurs finals desdits médicaments.
Dans ses observations déposées devant la Cour, GSK AEVE soutient que son refus de livrer les quantités de médicaments demandées aux requérantes au principal ne saurait constituer un abus.
En effet, d’une part, il ne s’agirait pas d’un réel refus de livraison dans la mesure où, en dehors d’une période de quelques semaines entre le mois de novembre 2000 et le mois de février 2001, elle aurait toujours été disposée à fournir des quantités suffisantes aux grossistes.
D’autre part, elle n’aurait pas mis ces derniers dans une position où ils risquaient d’être éliminés du marché dès lors que ses livraisons leur auraient permis de couvrir tous les besoins du marché grec, voire même des besoins excédant ceux de ce marché.
Selon GSK AEVE, les facteurs permettant de déterminer si le comportement d’une entreprise qui refuse de livrer une marchandise a un caractère abusif dépendent du contexte économique et réglementaire de la situation en cause.
S’agissant d’une restriction de l’approvisionnement en médicaments destinée à limiter le commerce parallèle, il faudrait ainsi tenir compte de la réglementation omniprésente des prix et de la distribution dans le secteur des médicaments, des conséquences négatives d’un commerce parallèle illimité sur les investissements effectués par des entreprises pharmaceutiques dans le domaine de la recherche et du développement ainsi que de l’utilité minime de ce commerce pour les consommateurs finals de ces médicaments.
En revanche, tant les requérantes au principal que les gouvernements italien et polonais ainsi que la Commission des Communautés européennes estiment, dans leurs observations, que le refus d’une entreprise en position dominante de livrer des médicaments aux grossistes dans le but de restreindre le commerce parallèle constitue en principe un abus de position dominante au sens de l’article 82 CE.
Selon eux, aucun des facteurs invoqués par la juridiction de renvoi et qui ont été repris par GSK AEVE pour justifier son refus de livraison ne serait à même d’enlever à cette pratique son caractère abusif.
Sur l’existence d’un refus de livraison de nature à éliminer la concurrence
Il y a lieu de rappeler que l’article 82 CE interdit, comme étant incompatible avec le marché commun, dans la mesure où le commerce entre États membres est susceptible d’en être affecté, le fait pour une ou plusieurs entreprises d’exploiter de façon abusive une position dominante sur le marché commun ou dans une partie substantielle de celui-ci.
Selon le second alinéa, sous b), du même article, ces pratiques abusives peuvent notamment consister à limiter la production, les débouchés ou le développement technique au préjudice des consommateurs.
S’agissant du refus d’une entreprise de livrer ses produits dans un État membre à des grossistes qui exportent ces produits vers d’autres États membres, un tel effet sur la concurrence peut exister non seulement lorsque ce refus fait obstacle aux activités de ces grossistes sur le marché dudit État membre, mais également lorsqu’il conduit à éliminer la concurrence effective de ceux-ci dans la distribution de ces mêmes produits sur les marchés de ces autres États membres.
En l’occurrence, il est constant entre les parties au principal que, en refusant de satisfaire les commandes des grossistes grecs, GSK AEVE vise à limiter les exportations parallèles effectuées par ceux-ci vers les marchés d’autres États membres dans lesquels le prix de vente des médicaments en cause est plus élevé.
S’agissant d’autres secteurs que celui des produits pharmaceutiques, la Cour a considéré qu’une pratique par laquelle une entreprise en position dominante vise à restreindre le commerce parallèle des produits qu’elle commercialise constitue une exploitation abusive de cette position dominante, notamment lorsqu’une telle pratique a pour effet de freiner les importations parallèles, en neutralisant le niveau éventuellement plus favorable des prix pratiqués dans d’autres zones de vente dans la Communauté (voir, en ce sens, arrêt du 13 novembre 1975, General Motors Conti-nental/Commission, 26/75, Rec. p. 1367, point 12) ou lorsqu’elle vise à faire obstacle aux réimportations venant concurrencer le réseau de distribution de cette entreprise (arrêt du 11 novembre 1986, British Leyland/Commission, 226/84, Rec. p. 3263, point 24).
Or, dans ses observations écrites, GSK AEVE soutient que les éléments mentionnés par la juridiction de renvoi dans ses questions préjudicielles constituent des considérations objectives en raison desquelles le fait pour une entreprise pharmaceutique de limiter les livraisons de médicaments aux besoins d’un marché national donné ne peut pas être considéré comme abusif lorsque cette entreprise est confrontée à des commandes émanant de grossistes actifs dans l’exportation parallèle vers d’autres États membres où les prix de vente de ces médicaments sont fixés à un niveau supérieur.
Afin de déterminer si le refus d’une entreprise pharmaceutique de livrer des médicaments à de tels grossistes relève effectivement de l’interdiction énoncée à l’article 82 CE, notamment au second alinéa, sous b), de cet article, il convient donc d’examiner si, ainsi que le soutient GSK AEVE, il existe des considérations objectives en raison desquelles une telle pratique ne peut être considérée comme une exploitation abusive de la position dominante détenue par cette entreprise (voir, en ce sens, arrêts United Brands et United Brands Continentaal/Commission, précité, point 184, et du 15 mars 2007, British Airways/Commission, C-95/04 P, Rec. p. I-2331, point 69).
Sur le caractère abusif du refus de livraison
En se référant à l’arrêt United Brands et United Brands Continentaal/Commission, précité, GSK AEVE fait observer, à titre liminaire, qu’une entreprise dominante n’est pas obligée d’honorer des commandes présentant un caractère anormal et qu’elle peut prendre les mesures raisonnables que requiert la protection de ses intérêts commerciaux légitimes.
S’agissant plus particulièrement du secteur des produits pharmaceutiques, GSK AEVE soutient, en premier lieu, que la logique générale de la protection de la concurrence à l’intérieur d’une marque ne fonctionne pas dans ledit secteur, où l’intervention des autorités publiques des États membres empêcherait les producteurs de médicaments de développer leurs activités dans des conditions normales de concurrence.
D’une part, en effet, les entreprises pharmaceutiques ne contrôleraient pas les prix de leurs produits, qui sont fixés, à des niveaux différents, par les autorités publiques, lesquelles sont en même temps, lorsqu’il existe des systèmes de santé nationaux, les acheteurs des médicaments.
Même lorsque ces prix résultent de négociations menées par lesdites autorités avec les entreprises pharmaceutiques, leur acceptation par ces dernières n’impliquerait pas pour autant que ces prix couvrent l’ensemble des coûts
Par ailleurs, nonobstant l’existence éventuelle d’un tel système de prix convenus, les États membres seraient encore en mesure d’imposer une réduction de ces prix.
D’autre part, les producteurs de médicaments seraient soumis à des obligations précises quant à la distribution de ceux-ci.
Alors que les entreprises pharmaceutiques seraient obligées par la loi de livrer leurs produits dans tous les États membres où elles ont l’autorisation de le faire, les exportateurs parallèles seraient libres de transférer leurs activités d’un produit et d’un marché vers d’autres lorsque ces derniers offrent une marge bénéficiaire plus élevée, ce qui pourrait conduire à des pénuries dans certains États membres d’exportation.
Ainsi, le commerce parallèle aurait des conséquences négatives pour la planification de la fabrication et de la distribution des médicaments.
En deuxième lieu, GSK AEVE fait observer que le commerce parallèle des médicaments réduit les bénéfices que les entreprises pharmaceutiques peuvent investir dans les activités de recherche et de développement dont elles dépendent pour rester compétitives et attractives pour les investisseurs.
En revanche, les distributeurs qui profitent du commerce parallèle ne contribueraient aucunement à l’innovation pharmaceutique.
En outre, dans les États membres où les prix des médicaments sont fixés à un niveau relativement bas, la commercialisation de nouveaux médicaments risquerait d’être affectée s’il devenait impossible pour les entreprises pharmaceutiques de restreindre l’approvisionnement en vue de limiter le commerce parallèle.
En effet, dans un tel cas, ces dernières auraient intérêt à retarder le lancement de nouveaux produits dans les États membres où les prix sont bas.
En troisième lieu, GSK AEVE fait valoir que le commerce parallèle ne bénéficie pas réellement aux consommateurs finals.
En effet, dès lors que la majeure partie de la différence de prix qui rend ce commerce profitable serait accaparée par les intermédiaires, le commerce parallèle ne parviendrait pas à exercer une réelle pression sur les prix des médicaments dans les États membres où ces prix sont plus élevés.
S’agissant des États membres où certains besoins en médicaments sont couverts par des marchés publics, les importateurs parallèles, compte tenu du caractère occasionnel de leur intervention, ne seraient pas non plus dans une position leur permettant de réduire le niveau des prix.
Tout en reconnaissant que l’interdiction visée à l’article 82 CE n’est pas applicable lorsque le comportement de l’entreprise en position dominante est objectivement justifié, le gouvernement polonais et la Commission soulignent qu’il incombe à cette entreprise de démontrer les circonstances susceptibles de justifier sa pratique.
Les requérantes au principal tout comme le gouvernement polonais et la Commission estiment que l’application de l’article 82 CE ne saurait être différente dans le secteur des produits pharmaceutiques du seul fait que, dans ce secteur, les prix sont fixés, directement ou indirectement, par les autorités publiques.
En effet, même dans les États membres où les prix sont bas, le prix d’un médicament résulterait de négociations avec les entreprises pharmaceutiques, qui ne commercialiseraient pas leurs médicaments si les prix offerts ne leur convenaient pas.
En outre, il n’existerait pas de lien de causalité entre les répercussions du commerce parallèle sur les revenus des entreprises pharmaceutiques et les investissements de ces dernières en matière de recherche et de développement.
Enfin, le commerce parallèle des médicaments conduirait à des avantages certains pour les patients et serait susceptible de permettre aux régimes nationaux de sécurité sociale de faire des économies.
Les requérantes au principal ajoutent que la prise en compte des éléments justificatifs invoqués par GSK AEVE irait à l’encontre de la jurisprudence de la Cour en matière de libre circulation des marchandises, cette jurisprudence n’admettant que les justifications énoncées à l’article 30 CE.
À cet égard, il y a lieu de rappeler que, au point 182 de son arrêt United Brands et United Brands Continentaal/Commission, précité, la Cour a jugé qu’une entreprise disposant d’une position dominante pour la distribution d’un produit — bénéficiant du prestige d’une marque connue et appréciée des consommateurs — ne saurait cesser ses livraisons à un client ancien et respectant les usages commerciaux, lorsque les commandes de ce client ne présentent aucun caractère anormal.
Au point 183 du même arrêt, la Cour a considéré qu’un tel comportement serait contraire aux objectifs énoncés à l’article 3, sous f), du traité CEE [devenu article 3, sous g), du traité CE, luimême devenu article 3, paragraphe 1, sous g), CE], explicités par l’article 86 du traité CEE [devenu article 86 du traité CE, luimême devenu article 82 CE], notamment au second alinéa, sous b) et c), de celuici, puisque le refus de vendre limite-
rait les débouchés au préjudice des consommateurs et établirait une discrimination pouvant aller jusqu’à l’élimination d’un partenaire commercial du marché en cause.
Au point 189 de l’arrêt United Brands et United Brands Continentaal/Commission, précité, la Cour a relevé que, si l’existence d’une position dominante ne saurait priver une entreprise se trouvant dans une telle position du droit de préserver ses propres intérêts commerciaux, lorsque ceux-ci sont attaqués, et qu’il faut lui accorder, dans une mesure raisonnable, la faculté d’accomplir les actes qu’elle juge appropriés en vue de protéger lesdits intérêts, on ne peut admettre de tels comportements lorsqu’ils ont précisément pour objet de renforcer cette position dominante et d’en abuser.
Dans ce cadre, il y a lieu d’examiner si, ainsi que le soutient GSK AEVE, il existe, dans le secteur des produits pharmaceutiques, des circonstances particulières en raison desquelles, de manière générale, le refus d’une entreprise en position dominante de livrer dans un État membre donné des clients effectuant des exportations parallèles vers d’autres États membres où les prix des médicaments sont supérieurs n’a pas un caractère abusif.
Sur les conséquences du commerce parallèle pour les consommateurs finals
Il convient d’examiner, tout d’abord, l’argument que tire GSK AEVE du fait que, selon elle, en tout état de cause, le commerce parallèle ne procurerait que peu d’avantages financiers aux consommateurs finals.
À cet égard, il convient de relever que les exportations parallèles de médicaments d’un État membre où les prix de ceux-ci sont bas vers d’autres États membres dans
Certes, ainsi que l’a relevé GSK AEVE, pour les médicaments faisant l’objet d’exportations parallèles, l’existence d’un écart de prix entre l’État membre d’exportation et celui d’importation n’implique pas nécessairement que le consommateur final dans ce dernier État membre profitera d’un prix correspondant à celui appliqué dans l’État membre d’exportation, dans la mesure où les grossistes effectuant lesdites exportations tireront eux-mêmes des bénéfices dudit commerce parallèle.
Toutefois, l’attractivité de l’autre source d’approvisionnement que constitue le commerce parallèle dans l’État membre d’importation réside précisément dans le fait que ce commerce est en mesure d’offrir sur le marché de cet État membre les mêmes produits à des prix inférieurs à ceux pratiqués sur ce même marché par les entreprises pharmaceutiques.
De ce fait, même dans les États membres où les prix des médicaments font l’objet d’une réglementation étatique, le commerce parallèle est susceptible d’exercer une pression sur les prix et, partant, de créer des avantages financiers non seulement pour les caisses d’assurance maladie, mais également pour les patients concernés, pour lesquels le montant du prix des médicaments qui demeure à leur charge sera moins élevé.
De même, ainsi que le souligne la Commission, le commerce parallèle de médicaments d’un État membre vers un autre État membre est susceptible d’élargir le choix ouvert aux entités de ce dernier qui s’approvisionnent en médicaments au moyen d’une procédure d’appel d’offres, dans le cadre de laquelle les importateurs parallèles peuvent offrir des médicaments à des prix moins élevés.
Partant, sans qu’il soit nécessaire que la Cour se prononce sur la question de savoir s’il incombe à une entreprise en position dominante d’apprécier le caractère abusif de
son comportement vis-à-vis d’un partenaire commercial en fonction du degré auquel les activités de ce dernier offrent des avantages pour les consommateurs finals, force est de relever que, dans les circonstances des affaires au principal, une telle entreprise ne saurait se fonder sur la prémisse selon laquelle les exportations parallèles qu’elle vise à limiter n’auraient qu’une utilité minime pour les consommateurs finals.
Sur l’incidence de la réglementation étatique des prix et de l’approvisionnement dans le secteur des produits pharmaceutiques
S’agissant, ensuite, de l’argument tiré du degré de réglementation des marchés pharmaceutiques dans la Communauté, il convient d’examiner, d’abord, l’incidence éventuelle sur l’appréciation du caractère abusif d’un refus de livraison de médicaments de la réglementation étatique relative au prix de ceux-ci.
En effet, force est de constater que, dans la plupart des États membres, les médicaments, notamment ceux soumis à une prescription médicale, font l’objet d’une réglementation destinée à déterminer, à la demande des producteurs concernés et en partant d’informations fournies par ceux-ci, les prix de vente de ces médicaments et/ou les barèmes auxquels la prescription d’un médicament donné sera prise en charge par les systèmes d’assurance maladie concernés.
Les écarts de prix qui existent pour certains médicaments entre États membres résultent donc des différents niveaux auxquels sont fixés, dans chacun de ceux-ci, les prix et/ou les barèmes devant être appliqués à ces médicaments.
Les affaires au principal concernent un domaine non harmonisé dans lequel le législateur communautaire s’est limité, par l’adoption de la directive 89/105, à obliger les États membres à garantir que les décisions adoptées en matière de fixation de prix et de remboursement soient prises en toute transparence, sans discrimination et dans certains délais précis.
À cet égard, il convient de relever, d’une part, que le contrôle exercé par les États membres sur les prix de vente ou de remboursement des médicaments ne soustrait pas entièrement les prix de ces produits à la loi de l’offre et de la demande.
Ainsi, dans certains États membres, les autorités publiques n’interviennent pas dans le processus de fixation des prix ou se limitent à fixer le barème auquel la prescription d’un médicament sera prise en charge par les systèmes nationaux d’assurance maladie, laissant ainsi aux entreprises pharmaceutiques le soin de déterminer leurs prix de vente.
En outre, même si, dans d’autres États membres, les autorités publiques fixent également le prix de vente des médicaments, il n’en résulte pas pour autant que les producteurs des médicaments concernés n’ont aucune influence sur le niveau auquel sont fixés les prix de vente ou les montants de remboursement de ceux-ci.
En effet, ainsi que l’a relevé la Commission, même dans les États membres où les prix de vente ou les montants de remboursement des médicaments sont fixés par les autorités publiques, les producteurs des médicaments concernés participent aux négociations qui, à la demande de ces producteurs et en partant de prix proposés par ceux-ci, aboutissent à la fixation des prix et des montants à appliquer.
Ainsi qu’il est précisé aux deuxième et troisième considérants de la directive 89/105, lors de la fixation des prix des médicaments, lesdites autorités ont pour mission non seulement de maîtriser les dépenses liées aux systèmes de santé publique et d’assurer un approvisionnement suffisant de médicaments à un coût raisonnable, mais également de promouvoir le rendement de la production de médicaments ainsi que d’encourager la recherche et le développement de nouveaux médicaments.
Ainsi que l’a relevé M. l’avocat général aux points 90 à 93 de ses conclusions, le niveau auquel est fixé le prix de vente ou le montant de remboursement d’un médicament donné est fonction du poids respectif qu’ont, lors de la négociation relative au prix de celuici, tant les autorités publiques de l’État membre concerné que les entreprises pharmaceutiques.
D’autre part, il convient de rappeler que, lorsqu’un médicament est protégé par un brevet conférant un monopole temporaire à son titulaire, la concurrence sur le prix qui peut exister entre un producteur et ses distributeurs, ou entre commerçants parallèles et distributeurs nationaux, est, jusqu’à l’expiration de ce brevet, la seule forme de concurrence envisageable.
Dans le cadre de l’application de l’article 85 du traité CEE (devenu article 85 du traité CE, luimême devenu article 81 CE), la Cour a jugé qu’un accord entre producteur et distributeur qui tendrait à reconstituer les cloisonnements nationaux dans le commerce entre États membres pourrait être de nature à contrarier l’objectif du traité visant à réaliser l’intégration des marchés nationaux par l’établissement d’un marché unique.
À la lumière dudit objectif du traité et de celui visant à assurer que la concurrence n’est pas faussée dans le marché intérieur, ne sauraient donc non plus être soustraites à l’interdiction énoncée à l’article 82 CE les pratiques d’une entreprise en position dominante visant à éviter toutes exportations parallèles d’un État membre vers d’autres États membres, pratiques qui, en cloisonnant les marchés nationaux, neutralisent les avantages d’une concurrence efficace en termes d’approvisionnement et de prix que ces exportations procureraient aux consommateurs finals dans ces autres États.
Si le degré de réglementation des prix dans le secteur des produits pharmaceutiques ne peut donc exclure l’application des règles communautaires de la concurrence, il n’en reste pas moins que, pour les États membres qui connaissent un système de fixation des prix, lors de l’appréciation du caractère abusif du refus d’une entreprise pharmaceutique de livrer des médicaments à des grossistes actifs dans les exportations parallèles, il ne peut être ignoré que cette intervention étatique est un des facteurs susceptibles de créer des opportunités pour le commerce parallèle.
En outre, à la lumière des objectifs du traité visant à la protection du consommateur par une concurrence non faussée ainsi qu’à l’intégration des marchés nationaux, lesdites règles de la concurrence ne sauraient non plus être interprétées de telle
Il s’ensuit que, si le degré de réglementation relative aux prix des médicaments ne saurait enlever son caractère abusif à tout refus d’une entreprise pharmaceutique en position dominante de satisfaire les commandes qui lui sont adressées par des grossistes actifs dans les exportations parallèles, une telle entreprise doit néanmoins être en mesure de prendre des mesures raisonnables et proportionnées à la nécessité de préserver ses propres intérêts commerciaux.
À cet égard, et sans qu’il soit besoin d’examiner l’argument invoqué par GSK AEVE selon lequel il est nécessaire pour les entreprises pharmaceutiques de limiter les exportations parallèles afin d’éviter le risque d’une réduction de leurs investissements dans la recherche et le développement de médicaments, il suffit de relever que, afin d’apprécier si le refus d’une entreprise pharmaceutique de livrer des grossistes actifs dans les exportations parallèles constitue une mesure raisonnable et proportionnée par rapport à la menace que constituent ces exportations pour ses intérêts commerciaux légitimes, il convient de déterminer si les commandes passées par ces grossistes présentent un caractère anormal (voir, en ce sens, arrêt United Brands et United Brands Continentaal/Commission, précité, point 182).
En effet, s’il ne saurait être admis qu’une entreprise pharmaceutique en position dominante, dans un État membre où les prix sont relativement bas, cesse d’honorer les commandes normales d’un client antérieur au seul motif que celuici, tout en approvisionnant le marché dudit État membre, exporte certaines des quantités commandées vers d’autres États membres connaissant des prix supérieurs, il est toutefois loisible à cette entreprise de s’opposer, dans une mesure raisonnable et proportionnée, à la menace que peuvent constituer pour ses propres intérêts commerciaux les activités d’une entreprise souhaitant être livrée dans ce premier État membre en quantités significatives de produits destinés essentiellement aux exportations parallèles.
En l’occurrence, il ressort des décisions de renvoi que, dans les litiges ayant donné lieu à celles-ci, les requérantes au principal ont exigé non pas que GSK AEVE satisfasse intégralement les commandes qui lui avaient été adressées, mais que cette société leur vende des quantités de médicaments correspondant à la moyenne mensuelle vendue au cours des dix premiers mois de l’année 2000.
Dans six des onze recours au principal, les requérantes ont demandé que ces quantités soient majorées d’un certain pourcentage, lequel a été fixé par certaines d’entre elles à 20 %.
Dans ces circonstances, il incombe à la juridiction de renvoi de déterminer le caractère normal desdites commandes au regard des relations commerciales antérieures entretenues par l’entreprise pharmaceutique détenant une position dominante avec les grossistes concernés ainsi que de l’ampleur des commandes par rapport aux besoins du marché de l’État membre concerné (voir, en ce sens, arrêts United Brands et United Brands Continentaal/Commission, précité, point 182, ainsi que du 29 juin 1978, Benzine en Petroleum Handelsmaatschappij e.a./Commission, 77/77, Rec. p. 1513, points 30 à 32).
Ces considérations répondent également à l’argument invoqué par GSK AEVE, relatif à l’incidence de la réglementation étatique relative à l’approvisionnement en médicaments, et plus particulièrement à l’argument selon lequel les entreprises effectuant des exportations parallèles ne seraient pas soumises aux mêmes obligations de distribution et de stockage que les entreprises pharmaceutiques et risqueraient ainsi de perturber la planification de la fabrication et de la distribution des médicaments.
Certes, en Grèce, ainsi qu’il ressort du point 8 du présent arrêt, la réglementation nationale soumet les grossistes en produits pharmaceutiques à l’obligation de couvrir avec une gamme de produits pharmaceutiques les besoins d’une zone géographique déterminée.
Il est également vrai que, dans le cas où le commerce parallèle conduirait effectivement à une pénurie de médicaments sur un marché national donné, c’est non pas aux entreprises détenant une position dominante, mais aux autorités nationales compétentes qu’il appartiendrait de régler cette situation, en appliquant des
Toutefois, un producteur de produits pharmaceutiques doit être en mesure de préserver ses propres intérêts commerciaux lorsqu’il est confronté à des commandes de quantités anormales.
Tel pourrait être le cas, dans un État membre donné, si certains grossistes commandent à ce producteur des médicaments dans des quantités qui sont hors de proportion avec celles vendues antérieurement par ces mêmes grossistes pour satisfaire les besoins du marché dudit État membre.
Compte tenu de ce qui précède, il y a lieu de répondre aux questions posées que l’article 82 CE doit être interprété en ce sens qu’une entreprise détenant une position dominante sur le marché pertinent de médicaments qui, afin d’empêcher les exportations parallèles que certains grossistes effectuent d’un État membre vers d’autres États membres, refuse de satisfaire des commandes ayant un caractère normal passées par ces grossistes, exploite de façon abusive sa position dominante.
Il incombe à la juridiction de renvoi de déterminer le caractère normal desdites commandes au regard de l’ampleur de ces commandes par rapport aux besoins du marché dudit État membre ainsi que des relations commerciales antérieures entretenues par ladite entreprise avec les grossistes concernés.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
L’article 82 CE doit être interprété en ce sens qu’une entreprise détenant une position dominante sur le marché pertinent de médicaments qui, afin d’empêcher les exportations parallèles que certains grossistes effectuent d’un État membre vers d’autres États membres, refuse de satisfaire des commandes ayant un caractère normal passées par ces grossistes, exploite de façon abusive sa position dominante.
Il incombe à la juridiction de renvoi de déterminer le caractère normal desdites commandes au regard de l’ampleur de ces commandes par rapport aux besoins du marché dudit État membre ainsi que des relations commerciales antérieures entretenues par ladite entreprise avec les grossistes concernés.
Commissioners of Her Majesty’s Revenue & Customs contre Isle of Wight Council e.a. [demande de décision préjudicielle, introduite par la High Court of Justice (England & Wales) (Chancery Division)] «Sixième directive TVA — Article 4, paragraphe 5 — Activités accomplies par un organisme de droit public — Exploitation de parcs de stationnement payants — Distorsions de concurrence — Signification des expressions ‘conduirait à’ et ‘d’une certaine importance’»
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 juin 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 7208
Arrêt de la Cour (grande chambre) du 16 septembre 2008 . . . . . . . . . . I - 7219
Sommaire de l’arrêt
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Assujettis — Organismes de droit public
(Directive du Conseil 77/388, art. 4, § 5, al. 2)
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Assujettis — Organismes de droit public
(Directive du Conseil 77/388, art. 4, § 5, al. 2)
SOMMAIRE — AFFAIRE C-288/07
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Assujettis — Organismes de droit public
(Directive du Conseil 77/388, art. 4, § 5, al. 2)
L’article 4, paragraphe 5, deuxième alinéa, de la sixième directive 77/388, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires, doit être interprété en ce sens que les distorsions de concurrence d’une certaine importance auxquelles conduirait le nonassujettissement des organismes de droit public agissant en tant qu’autorités publiques doivent être évaluées par rapport à l’activité en cause, en tant que telle, sans que cette évaluation porte sur un marché local en particulier.
tout état de cause», à moins qu’elles ne soient négligeables, assujetties à la taxe sur la valeur ajoutée, quand bien même elles sont exercées par les organismes de droit public agissant en tant qu’autorités publiques.
En d’autres termes, le nonassujettissement à la taxe sur la valeur ajoutée des organismes de droit public pour ces activités est présumé conduire à des distorsions de concurrence, à moins que lesdites activités ne soient négligeables.
Il ressort ainsi de l’article 4, paragraphe 5, troisième alinéa, de la sixième directive que l’assujettissement desdits organismes à la taxe résulte de l’exercice des activités énumérées à l’annexe D de cette même directive en tant que telles, indépendamment de la question de savoir si un organisme de droit public donné fait face ou non à une concurrence au niveau du marché local sur lequel il exerce ces mêmes activités.
En effet, un organisme de droit public peut être chargé, en vertu du droit national, de l’exercice de certaines activités de nature essentiellement économique dans le cadre d’un régime juridique qui lui est particulier, ces mêmes activités pouvant également être exercées en parallèle par des opérateurs privés, de telle sorte que le nonassujettissement à la taxe sur la valeur ajoutée dudit organisme peut avoir pour résultat la survenance de certaines distorsions de concurrence.
L’article 4, paragraphe 5, troisième alinéa, de la sixième directive, vise à éviter ce résultat indésirable en prévoyant que les activités précisément énumérées à l’annexe D de cette directive sont, «en
En outre, peuvent exister, au niveau national, d’autres activités de nature essentiellement économique, non énumérées à l’annexe D de la sixième directive, dont la liste peut varier d’un État membre à l’autre ou d’un secteur économique à l’autre, qui sont exercées en parallèle tant par des organismes de droit public en leur qualité d’autorités publiques que par des opérateurs privés.
C’est précisément à ces activités que s’applique l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, qui prévoit que les organismes de
droit public, même lorsqu’ils agissent en tant qu’autorités publiques, doivent être considérés comme des assujettis dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance.
Le respect du principe de neutralité fiscale est ainsi assuré, étant donné que tous les organismes de droit public sont soit assujettis, soit non assujettis à la taxe sur la valeur ajoutée, la seule entorse à ce principe ne concernant que les rapports entre ces organismes et les opérateurs privés, et cela dans la mesure où les distorsions de concurrence restent mineures.
L’appréciation de l’existence de distorsions de concurrence au regard de chacun des marchés locaux sur lesquels les autorités locales opèrent leurs activités présupposerait une réévaluation systématique, sur la base d’analyses économiques souvent complexes, des conditions de concurrence sur une multitude de marchés locaux, dont la détermination peut s’avérer particulièrement difficile dans la mesure où la délimitation de ceux-ci ne coïncide pas nécessairement avec la compétence territoriale des autorités locales.
Dans ce cas, ni les autorités locales ni les opérateurs privés ne seraient en mesure de prévoir avec la certitude requise pour conduire leurs affaires si, sur un marché local donné, l’activité exercée par les autorités locales sera ou non soumise à la taxe sur la valeur ajoutée, ce qui risquerait de compromettre les principes de neutralité fiscale et de sécurité juridique.
Les deuxième et troisième alinéas dudit article 4, paragraphe 5, sont, par conséquent, étroitement liés dans la mesure où ils poursuivent le même objectif, à savoir l’assujettissement à la taxe sur la valeur ajoutée des organismes de droit public, même lorsque ces derniers agissent en tant qu’autorités publiques.
Ces alinéas sont ainsi soumis à la même logique, par laquelle le législateur communautaire a entendu limiter le champ d’application du nonassujettissement des organismes de droit public, afin que soit respectée la règle générale, énoncée aux articles 2, point 1, et 4, paragraphes 1 et 2, de cette directive, selon laquelle toute activité de nature économique est, en principe, soumise à la taxe sur la valeur ajoutée.
Par conséquent, les deuxième et troisième alinéas de l’article 4, paragraphe 5, de la sixième directive doivent être interprétés dans leur ensemble.
Il s’ensuit que l’assujettissement des organismes de droit public à la taxe sur la valeur ajoutée, que ce soit sur le fondement du deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive, ou sur celui du troisième alinéa de cette disposition, résulte de l’exercice d’une activité donnée en tant que telle, indépendamment de la question de savoir si lesdits organismes font face ou non à une concurrence au niveau du marché local sur lequel ils accomplissent cette activité.
Les termes «conduirait à», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive 77/388, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires, doivent
SOMMAIRE — AFFAIRE C-288/07
être interprétés en ce sens qu’ils prennent en considération non seulement la concurrence actuelle, mais également la concurrence potentielle, pour autant que la possibilité pour un opérateur privé d’entrer sur le marché pertinent soit réelle, et non purement hypothétique.
L’expression «d’une certaine importance», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive 77/388, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires, doit être comprise en ce sens que les distorsions de concurrence actuelles ou potentielles doivent être plus que négligeables.
En effet, le nonassujettissement des organismes de droit public à la taxe sur la valeur ajoutée en vertu de l’article 4, paragraphe 5, premier alinéa, de la sixième directive constitue une dérogation à la règle générale de l’assujettissement de toute activité de nature économique et, dès lors, il convient d’interpréter cette disposition de manière stricte.
Or, l’article 4, paragraphe 5, deuxième alinéa, de cette directive restaure ladite règle générale pour éviter que le nonassujettissement de ces organismes conduise à des distorsions de concurrence d’une certaine importance.
Cette dernière disposition ne saurait donc recevoir une interprétation étroite.
En effet, cette expression doit être comprise comme visant à restreindre le champ d’application du non-assujet-tissement, en vertu de l’article 4, paragraphe 5, premier alinéa, de la sixième directive, des organismes pour lesdites activités.
Or, si cette expression devait être comprise comme signifiant notable, voire exceptionnelle, le champ d’application du nonassujettissement des organismes de droit public serait indûment élargi.
En revanche, si le nonassujettissement de ces derniers n’était admis que dans le cas où il ne conduirait qu’à des distorsions de concurrence négligeables, sa portée serait effectivement circonscrite.
Toutefois, la possibilité purement théorique pour un opérateur privé d’entrer sur le marché pertinent, qui ne serait étayée par aucun élément de fait, aucun indice objectif ou aucune analyse du marché, ne saurait être assimilée à l’existence d’une concurrence potentielle.
Pour qu’elle le soit, cette possibilité doit être réelle, et non purement hypothétique.
Ensuite, il ressort de l’article 4, paragraphe 5, troisième alinéa, de la sixième directive, que le nonassujettissement à la taxe sur la valeur ajoutée des organismes de droit public pour les activités énumérées à l’annexe D de cette directive est admis pour autant que ces activités sont négligeables, présumant ainsi que les distorsions de concurrence qui en résulteraient seraient également négligeables. Dès lors que le deuxième
Enfin, le nonassujettissement desdits organismes à la taxe sur la valeur ajoutée, dans les hypothèses où il ne conduirait à aucune distorsion de concurrence ou conduirait à des distorsions négligeables, porterait l’atteinte la plus restreinte possible au principe de neutralité fiscale.
et le troisième alinéas de l’article 4, paragraphe 5, de la sixième directive sont étroitement liés dans la mesure où ils poursuivent le même objectif et qu’ils sont soumis à la même logique, l’expression «d’une certaine importance» doit être comprise en ce sens que le nonassujettissement des organismes publics ne peut être admis que dans le cas où il ne conduirait qu’à des distorsions de concurrence négligeables.
CONCLUSIONS DE L’AVOCAT GÉNÉRALM.
I — Le cadre juridique, les faits au principal et les questions préjudicielles
Le secteur privé fournit des prestations similaires dans chacune des zones administrées par les autorités locales.
Les questions qui font l’objet du présent renvoi préjudiciel portent sur l’interprétation du deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme 2(ci-après «la sixième directive»), qui prévoit l’assujettissement à la taxe sur la valeur ajoutée (ci-après la «TVA») des organismes de droit public pour les activités qu’ils accomplissent en qualité d’autorités publiques, dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance.
La Cour est ainsi appelée à préciser les conditions de cette dérogation à la règle du nonassujettissement des organismes de droit public pour les activités qu’ils exercent en qualité d’autorités publiques, règle énoncée au premier alinéa dudit article.
En d’autres termes, le juge communautaire doit préciser les critères qui président à la réintroduction du principe général de l’assujettissement des activités économiques à la TVA.
1 — Langue originale: le français.
Historiquement, les collectivités locales se considéraient assujetties à la TVA sur les paiements effectués par les utilisateurs de ces équipements.
La TVA était facturée aux clients et le produit de la taxe était ensuite restitué à l’administration fiscale du Royaume-Uni.
De même, l’annexe D mentionnée au troisième alinéa dudit article 4, paragraphe 5, est devenue l’annexe I de la directive 2006/112.
3 — Ci-après les «autorités locales» ou les «défendeurs au principal».
Toutefois, sur le fondement de l’article 4, paragraphe 5, premier alinéa, de la sixième directive, les défendeurs au principal estiment avoir droit au remboursement de la TVA précédemment acquittée dans la mesure où, selon cette disposition «[l]es États, les régions, les départements, les communes et les autres organismes de droit public ne sont pas considérés comme des assujettis pour les activités ou opérations qu’ils accomplissent en tant qu’autorités publiques, même lorsque, à l’occasion de ces activités ou opérations, ils perçoivent des droits, redevances, cotisations ou rétributions».
Cependant, l’article 4, paragraphe 5, de la sixième directive prévoit, dans les alinéas suivants, qu’en certaines circonstances, ces organismes restent redevables de la TVA.
Ainsi est-il indiqué:
Estimant ne pas remplir les conditions de ces différentes dérogations à la règle du nonassujettissement et confortées en ce sens par l’arrêt Fazenda Pública 4, les autorités locales ont demandé le remboursement de la TVA acquittée depuis 2000 aux autorités fiscales compétentes (les Commissioners of Her Majesty’s Revenue & Customs, les requérants au principal). Elles considèrent en effet que leur nonassujettissement ne conduit à aucune distorsion de concurrence et, a fortiori, à aucune distorsion de concurrence qui serait d’une certaine importance, dans les zones qu’elles administrent. «Toutefois, lorsqu’ils effectuent de telles activités ou opérations, ils doivent être considérés comme des assujettis pour ces activités ou opérations dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance.
Les Commissioners ont refusé d’effectuer le remboursement.
Les recours introduits auprès du VAT and Duties Tribunal par les autorités locales contre cette décision ayant abouti, les requérants ont interjeté appel
4 — Arrêt du 14 décembre 2000 (C-446/98, Rec. p. I-11435).
II — Analyse juridique devant la High Court of Justice (England & Wales), Chancery Division (Royaume-Uni) qui a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes: A — Sur la première question préjudicielle
«1) L’expression ‘distorsions de concurrence’ doitelle être appréciée pour chaque organisme de droit public de telle sorte que, dans le contexte de la présente affaire, elle doive être interprétée par référence au secteur ou aux secteurs dans lesquels ledit organisme exploite des parkings, ou par référence à l’ensemble du territoire national de l’État membre?
Par cette question, la juridiction de renvoi demande en substance si l’hypothèse visée à l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive implique que l’éventuelle distorsion de concurrence induite par le nonassujettissement des organismes publics exerçant certaines activités en tant qu’autorités publiques soit appréciée à un niveau local, supposant la définition des conditions de concurrence sur le marché pertinent, ou si elle doit s’apprécier au regard de la seule activité concernée.
Observations liminaires sur l’économie de l’article 4, paragraphe 5 de la sixième directive
En particulier, quel degré de probabilité ou niveau de certitude est-il requis pour que cette condition soit satisfaite?
La réponse à la première question appelle un bref rappel de l’économie de l’article 4, paragraphe 5, de la sixième directive.
La règle établie à cette disposition est celle du nonassujettissement à la TVA des organismes de droit public lorsqu’ils agissent en qualité d’autorités publiques.
Par dérogation à cette règle, exposée au premier alinéa de l’article 4, paragraphe 5, de la sixième directive, il est prévu, au deuxième alinéa du même article, que de tels organismes doivent
3) Que signifie l’expression ‘d’une certaine importance’?
En particulier, l’expression ‘d’une certaine importance’ vise-t-elle un effet sur la concurrence qui soit plus que négligeable ou de minimis, un effet ‘notable’ ou un effet ‘exceptionnel’?»
néanmoins s’acquitter de la TVA dès lors que le nonassujettissement des activités en cause conduirait à des distorsions de concurrence d’une certaine importance.
Cette exception générale est par ailleurs complétée par le troisième alinéa qui détermine certaines activités pour lesquelles les organismes de droit public, en dépit de l’exercice de ces activités en tant qu’autorités publiques, seront toujours assujettis à la TVA.
Toutefois, dans la mesure où ces activités sont négligeables, les États membres peuvent, s’ils le souhaitent, les placer hors du champ d’application de la TVA.
À ce titre et à l’instar des observations présentées par la Commission des Communautés européennes, il est possible, dans le cas d’espèce, d’émettre des doutes quant à la réunion desdites conditions concernant la fourniture d’emplacement de parking par les autorités locales.
Plus exactement, il n’est pas certain que la fourniture d’emplacements de parking hors rue obéisse à un régime juridique propre à l’organisme public.
Toutefois, le juge a quo n’ayant pas renvoyé cette question devant la Cour et la vérification de la réalisation desdites conditions revenant à la juridiction nationale 6, il n’est pas utile d’examiner plus avant ce problème.
L’interprétation de l’article 4, paragraphe 5, deuxième alinéa de la sixième directive
Comme il a été relevé précédemment, la question centrale qui est posée dans la présente affaire invite la Cour à se prononcer sur l’approche qu’il convient de retenir pour déterminer s’il existe une distorsion de concurrence d’une certaine importance visée à l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, dérogeant au nonassujettissement des organismes de droit public agissant en qualité d’autorités publiques prévu au premier alinéa dudit article.
Les différents alinéas de l’article 4, paragraphe 5, de la sixième directive sont par conséquent étroitement liés.
Ainsi, l’application du deuxième alinéa de cette disposition présuppose de se situer dans le champ d’application visé par le premier alinéa.
La Cour a interprété cette disposition comme posant deux conditions cumulatives au nonassujettissement.
Il faut, d’une part, que les activités soient exercées par un organisme public et, d’autre part, que lesdites activités soient exercées par cet organisme agissant en qualité d’autorité publique.
Il a été par la suite précisé que les activités visées étaient celles accomplies par ces organismes dans le cadre du régime juridique qui leur est particulier, à l’exclusion des activités qu’ils exercent dans les mêmes conditions juridiques que les opérateurs économiques privés 5.
6 — Arrêt du 17 octobre 1989, Comune di Carpaneto Piacentino e.a., «Carpaneto I» (231/87 et 129/88, Rec. p. 3233, point 16), et arrêt Fazenda Pública, précité (points 23).
5 — Arrêt Fazenda Pública, précité (points 16 et 17).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-288/07 où l’article 4, paragraphe 5 de la sixième directive, quel que soit l’alinéa visé, concerne les mêmes organismes agissant en qualité d’autorités publiques, la seule justification à la différenciation du traitement fiscal des activités concernées opérée à ces différents alinéas ne peut reposer que sur la différence de nature de ces diverses activités.
Cette position est confirmée par la Cour qui relève que la réintroduction de l’assujettissement prévue au troisième alinéa de l’article 4, paragraphe 5, de la sixième directive vise à garantir que «certaines catégories d’activités économiques dont l’importance découle de leur objet ne soient pas soustraites à la TVA» 7.
Les parties se divisent sur ce point.
Alors que les défendeurs au principal ainsi que le gouvernement italien plaident en faveur d’une approche concurrentielle, supposant une analyse concrète et préalable du marché pertinent pour déterminer si l’opération visée doit être soumise à TVA, les requérants au principal manifestent leur préférence, quant à eux, pour une approche fiscale reposant sur l’activité concernée.
Le Royaume-Uni insiste en outre sur les difficultés d’applications des critères concurrentiels en matière fiscale.
L’Irlande tente de réconcilier ces positions en estimant que ces options relèvent d’un choix discrétionnaire des États membres.
En effet, la raison d’être de la dérogation à l’assujettissement des activités économiques à la TVA, prévue à l’article 4, paragraphe 5, de la sixième directive repose sur la présomption faible selon laquelle les activités exercées par les organismes publics en tant qu’autorités publiques sont des activités de nature essentiellement réglementaire liées à l’usage de prérogatives de puissance publique.
Dans ces conditions, le nonassujettissement à la TVA de ces activités n’a potentiellement pas d’effet anticoncurrentiel avec celles exercées par le secteur privé, dès lors qu’elles sont généralement assumées à titre exclusif ou quasi exclusif par le secteur public.
La neutralité fiscale est ainsi respectée.
Comme il va être démontré, l’approche fiscale doit prévaloir.
En effet, le système fiscal établi par la sixième directive vise à assujettir à la TVA toutes activités économiques.
Ainsi, l’article 2 de la sixième directive énonce que sont soumises à la TVA les livraisons de biens et les prestations de services, effectuées à titre onéreux à l’intérieur du pays par un assujetti agissant en tant que tel, ainsi que les importations de biens.
Ce n’est que par dérogation à cette règle générale que certaines activités sont placées hors du champ d’application de la TVA.
Dans cette perspective, l’article 4, paragraphe 5, premier alinéa, de la sixième directive stipule que les activités accomplies par un organisme public agissant en qualité d’autorité publique échappent à l’assujettissement.
En revanche, alors même que les conditions de cette dérogation à l’assujettissement seraient remplies, le législateur communautaire a estimé nécessaire, au troisième alinéa de cet article, de maintenir l’assujettissement pour certaines de ces activités. Dans la mesure
7 — Arrêt Carpaneto I, précité (point 26). Souligné par l’auteur.
transport de biens; aux prestations de services portuaires et aéroportuaires; au transport de personnes; aux livraisons de biens neufs fabriqués en vue de la vente; aux opérations des organismes d’intervention agricoles portant sur les produits agricoles et effectuées en application des règlements portant organisation commune du marché de ces produits; à l’exploitation des foires et des expositions à caractère commercial; à l’entreposage; aux activités des bureaux commerciaux de publicité; aux activités d’agences de voyages;aux opérations des cantines d’entreprises, économats, coopératives et établissements similaires et aux activités des organismes de radio-télévision autres que celles visées à l’article 13, A, paragraphe 1, sous q), de la sixième directive.
À la lecture de cet alinéa, il apparaît clairement que l’assujettissement s’applique indépendamment de l’existence d’une concurrence effective ou potentielle au niveau de certains marchés locaux sur lesquels lesdites activités peuvent aussi bien être exercées par des organismes publics dans le cadre d’un régime juridique qui leur est particulier.
Seule importe la nature de l’activité concernée.
Cependant, cette présomption reste une présomption faible.
Dans la mesure où la définition des organismes publics agissant en qualité d’autorités publiques repose certes sur des critères communautaires mais qu’elle dépend néanmoins de l’organisation interne de chaque État membre, la probabilité que certaines de ces activités accomplies par lesdits organismes publics soient également confiées au secteur privé reste forte.
Des activités de nature essentiellement économique peuvent en effet rentrer dans les conditions de la dérogation, prévue au premier alinéa de l’article 4, paragraphe 5, de la sixième directive, dès lors que le droit national fait intervenir l’organisme public dans le cadre d’un «régime juridique qui lui est particulier», la spécificité d’un tel régime emportant, conformément à la jurisprudence de la Cour, la qualification d’activité exercée en tant qu’autorité publique.
Or le nonassujettissement de telles activités, essentiellement économiques, peut devenir source de distorsion de concurrence dans la mesure où lesdites activités sont ou peuvent être généralement exercées, parallèlement voire principalement, par le secteur privé.
L’absence d’assujettissement aboutirait alors à un dévoiement du système TVA qui repose avant tout sur le principe de neutralité fiscale.
C’est principalement cette hypothèse que le législateur communautaire a entendu éviter en prévoyant au troisième alinéa de l’article 4, paragraphe 5, de la sixième directive l’assujettissement à la TVA de certaines activités précisément énumérées à l’annexe D de cette directive.
Lesdites activités correspondent aux télécommunications; à la distribution d’eau, de gaz, d’électricité et d’énergie thermique; au
Par conséquent, le deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive qui établit, à l’instar du troisième alinéa de cet article, une dérogation au non-assujet-tissement, doit être interprété comme participant de la même logique que le troisième alinéa, à savoir: rétablir le principe de l’assujettissement à la TVA des activités de nature économique.
Aussi, le deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive TVA doit-il être interprété en ce sens qu’il incombe aux États membres, dans le cadre de la marge d’appréciation qui leur est reconnue pour la mise en œuvre de cette disposition 9, de déterminer en fonction des activités concernées s’il existe un risque de distorsion de concurrence si les organismes de droit public les exerçant en tant qu’autorités publiques n’étaient pas assujettis à la TVA.
Dans cette perspective, le critère de la distorsion de concurrence intervient dans le seul but d’aider les autorités nationales compétentes à déterminer quelles activités doivent ou non être soumises à la TVA.
La notion de distorsion de concurrence n’intervient pas comme un principe régulateur de situations économiques particulières telles que les ententes ou l’abus de position dominante, mais bien comme un critère incident à disposition des États membres pour la mise en œuvre du régime TVA afin qu’ils puissent déterminer l’exercice de quelles activités doit être soumis à TVA 8.
Ce critère s’inscrit ainsi dans la politique fiscale communautaire, laquelle vise à assujettir, conformément au principe de neutralité fiscale, toutes activités économiques à la taxe sur la valeur ajoutée.
B — Sur la deuxième question préjudicielle
Par sa deuxième question, la juridiction de renvoi s’interroge sur la portée de l’expression «conduirait à des distorsions de concurrence d’une certaine importance» mentionnée dans le deuxième alinéa, de l’article 4, paragraphe 5, de la sixième directive.
Elle souhaite savoir si cette disposition couvre uniquement la concurrence effective ou si elle s’étend également à la concurrence potentielle.
Par ailleurs, seule cette approche permet de garantir le principe de simplicité lié au besoin de sécurité juridique dans la perception de la taxe.
Ces principes seraient fortement compromis par une analyse au cas par cas des situations concurrentielles sur les marchés pertinents.
À ce titre et incidemment, l’approche retenue présente l’avantage d’éviter des coûts administratifs particulièrement lourds pour les autorités nationales compétentes.
9 — Pour une confirmation d’un telle marge d’appréciation allouée aux États membres, voir notamment les arrêts précités Carpaneto I (point 23); Carpaneto II (point 13), et Fazenda Pública (points 31 et 32).
Il convient également de préciser que la marge d’appréciation reconnue aux États est ainsi plus étendue dans le cadre du deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive TVA que pour la transposition du troisième alinéa où les activités, devant en principe être assujetties, sont préalablement définies par le législateur communautaire.
La prise en compte de la concurrence potentielle se déduit logiquement de l’interprétation retenue dans le cadre de la première question.
En effet dans la mesure où la conception par activité s’impose, la situation concurrentielle sur un marché local donné importe peu.
Par ailleurs, comme le souligne l’avocat général Kokott «[m]ême si actuellement aucun concurrent n’offre de prestations concurrentes soumises à la TVA, le risque de distorsions de concurrence peut bien être réel.
En effet une situation de départ désavantageuse est susceptible à elle seule de dissuader des concurrents potentiels d’agir sur le marché […]» 11.
Par conséquent et conformément à la position défendue par la Commission, l’expression «conduirait» doit être comprise comme incluant aussi bien la concurrence effective que la concurrence potentielle, pour autant que cette dernière soit réelle.
C — Sur la troisième question préjudicielle
Surtout, la Cour à d’ores et déjà précisée que l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive «envisage ainsi, en vue d’assurer la neutralité de l’impôt, objectif majeur de la sixième directive, la situation où les organismes de droit public exercent, dans le cadre du régime juridique qui leur est particulier, des activités qui peuvent être également accomplies, en concurrence avec eux, par des particuliers sous un régime de droit privé ou encore sur la base de concessions administratives» 10.
Or si seule la concurrence effective devait être prise en considération, la neutralité fiscale ne serait plus préservée dans la mesure où la seule concurrence effective exclut la prise en compte d’une entrée, à terme ou dans l’immédiat, de certains opérateurs privés, lesquels, en toutes hypothèses, seront assujettis à la TVA.
Dans ces conditions, il apparaît pourtant clairement que le non assujettissement des opérateurs publics exerçant la même activité que les opérateurs privés, assujettis à la TVA, peut conduire à une distorsion de concurrence d’une certaine importance.
La troisième question de la juridiction nationale porte sur le sens de l’expression «distorsions de concurrence d’une certaine importance» 12.
Cette expression vise-t-elle un effet sur la concurrence qui ne soit pas
11 — Point 131 des conclusions présentées dans l’affaire ayant donné lieu à l’arrêt du 26 juin 2007, Hutchison 3G e.a. (C-369/04, Rec. p. I-5247).
10 — Arrêt Carpaneto I, précité (point 22).
L’objectif de neutralité fiscale poursuivi par cet alinéa a été rappelé avec constance, voir, plus récemment, l’arrêt du 8 juin 2006, Feuerbestattungsverein Halle (C-430/04, Rec. p. I-4999, point 24).
12 — Souligné par l’auteur.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-288/07 négligeable ou seulement un effet «exceptionnel» allant au-delà des distorsions qui résulteraient normalement de la coexistence sur le même marché de prestataires taxés et d’autres qui ne le sont pas?
entière qu’au moment de leur concrétisation, au cas par cas et à la lumière des objectifs du texte dans lequel elles s’insèrent.
Dans cette perspective et dans le présent contexte, l’interprétation de la notion «d’une certaine importance» doit tenir compte de la marge d’appréciation que la sixième directive laisse aux États membres pour déterminer ce que recouvre cette expression dans son contexte d’application 13.
Je dois admettre que ma première intuition serait de répondre: ni l’un ni l’autre.
Sans doute est-ce précisément la volonté du législateur communautaire que d’avoir porté sa préférence sur une expression telle que «d’une certaine importance» supposant une distorsion de concurrence qui soit vraisemblablement plus que négligeable, sans toutefois être exceptionnelle.
À cet égard, la réponse qui pourrait être formulée à cette question rappelle le commentaire de Bernard Shaw selon lequel «il n’existe pas de question plus difficile à répondre que celle où la réponse est évidente».
Par ailleurs, bien souvent l’interprétation d’une telle notion ne peut être dégagée que par la voie d’une définition négative mettant en relief davantage ce qu’elle n’est pas que ce qu’elle est.
À ce titre et comme il a été précédemment souligné, les différents alinéas du paragraphe 5 de l’article 4 sont étroitement liés de sorte que l’interprétation de l’un d’entre eux ne peut s’abstraire de celle qui prévaut pour chacun desdits alinéas.
Ainsi, considérer que le seul usage de prérogatives de puissance publique, qui caractérisent l’activité comme étant celle d’une autorité agissant en sa qualité d’autorité publique, suffit à exclure l’existence de toute distorsion de concurrence avec notamment des opérateurs privés, reviendrait à priver d’effet utile le deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive.
De la même manière, l’exclusion du champ d’application de la TVA reconnue au bénéfice de l’organisme agissant en qualité d’autorité publique ne peut être considérée à elle seule comme impliquant une distorsion de
13 — Pour un raisonnement similaire, voir notamment: arrêt du 27 juin 2000, Océano Grupo Editorial et Salvat Editores (C-240/98 à C-244/98, Rec. p. I-4941, points 25 et suiv.).
En effet, le risque auquel on s’expose en remplaçant un mot par un autre est de choisir une expression tout aussi équivoque.
Il me semble plus pertinent de commencer par reconnaître les limites de l’interprétation de certaines notions, qui sont en réalité rétives à toute prédétermination par voie d’interprétation générale et abstraite.
Elles n’acquièrent leur signification pleine et
L’expression «d’une certaine importance» implique que la distorsion de concurrence sans être négligeable ou exceptionnelle soit hors du commun.
Toute autre concrétisation du concept n’est possible qu’au cas par cas et à la lumière des objectifs de la sixième directive qui ont été précisés dans la première partie des présentes conclusions.
Aussi doit-on conclure sur ce point que l’interprétation d’une telle notion ressort de la marge d’appréciation des États membres dans la mesure où elle ne peut prendre son sens que dans son contexte d’application pour autant que ladite interprétation respecte les objectifs de la sixième directive, tels qu’ils ont été précisés.
Au vu des considérations qui précèdent, je propose à la Cour de répondre de la manière suivante aux questions préjudicielles posées:
«1) Le deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, doit être interprété en ce sens qu’il incombe aux États membres, dans le cadre de la marge d’appréciation qui leur est reconnue pour la mise en œuvre de cette disposition, de déterminer, en fonction des activités concernées, s’il existe un risque de distorsion de concurrence si les organismes de droit public les exerçant en tant qu’autorités publiques n’étaient pas assujettis à la TVA.
L’expression ‘conduirait’ doit être comprise comme incluant aussi bien la concurrence effective que la concurrence potentielle, pour autant que cette dernière soit réelle.
L’expression ‘d’une certaine importance’ implique que la distorsion de concurrence sans être négligeable ou exceptionnelle soit hors du commun.
L’interprétation d’une telle notion ressort de la marge d’appréciation des États membres dans la mesure où elle ne peut prendre son sens que dans son contexte d’application pour autant que ladite interprétation respecte les objectifs de la directive 77/388, tels qu’ils ont été précisés.»
ARRÊT DE LA COUR (grande chambre)
Dans l’affaire C-288/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par la High Court of Justice (England & Wales) (Chancery Division) (Royaume-Uni), par décision du 6 mars 2007, parvenue à la Cour le 14 juin 2007, dans la procédure Commissioners of Her Majesty’s Revenue & Customs contre Isle of Wight Council,
* Langue de procédure: l’anglais.
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas et K. Lenaerts, présidents de chambre, MM. G. Arestis, U. Lõhmus, A. Borg Barthet, M. Ilešič, J. Malenovský, E. Levits, A. Ó Caoimh et A. Arabadjiev (rapporteur), juges, avocat général: M. M. Poiares Maduro, greffier: Mme C. Strömholm, administrateur, er vu la procédure écrite et à la suite de l’audience du 1 avril 2008, considérant les observations présentées:
— pour le gouvernement du Royaume-Uni, par Mme Z. Bryanston-Cross, en qualité d’agent, assistée de MM. C. Vajda, QC, et B. Rayment, barrister,
— pour l’Irlande, par M. D. O’Hagan, en qualité d’agent, assisté de MM. A. Aston, SC, et N. Travers, BL,
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. G. De Bellis, avvocato dello Stato,
— pour la Commission des Communautés européennes, par M. R. Lyal et Mme M. Afonso, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 12 juin 2008, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1, ci-après la «sixième directive»).
Cette demande a été présentée dans le cadre de litiges opposant les Commissioners of Her Majesty’s Revenue & Customs (ci-après les «Commissioners») à quatre autorités locales, à savoir l’Isle of Wight Council, le Mid-Suffolk District Council, le South Tyneside Metropolitan Borough Council et le West Berkshire District Council (ci-après, ensemble, les «autorités locales concernées»), au sujet de l’assujettissement à la taxe sur la valeur ajoutée (ci-après la «TVA») de ces autorités pour les activités d’exploitation de parcs de stationnement automobile fermés («offstreet parking») (ci-après les «parcs de stationnement»). I - 7221
Le cadre juridique
L’article 2 de la sixième directive, figurant sous le titre II de celle-ci, intitulé «Champ d’application», dispose:
«Sont soumises à la taxe sur la valeur ajoutée:
1. les livraisons de biens et les prestations de services, effectuées à titre onéreux à l’intérieur du pays par un assujetti agissant en tant que tel;
L’article 4 de la sixième directive, figurant sous le titre IV de celle-ci, intitulé «Assujettis», prévoit:
Est notamment considérée comme activité économique une opération comportant l’exploitation d’un bien corporel ou incorporel en vue d’en retirer des recettes ayant un caractère de permanence.
Toutefois, lorsqu’ils effectuent de telles activités ou opérations, ils doivent être considérés comme des assujettis pour ces activités ou opérations dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance.
En tout état de cause, les organismes précités ont la qualité d’assujettis notamment pour les opérations énumérées à l’annexe D et dans la mesure où celles-ci ne sont pas négligeables.
Les États membres peuvent considérer comme activités de l’autorité publique les activités des organismes précités exonérées en vertu des articles 13 ou 28.»
L’annexe D de la sixième directive, à laquelle l’article 4, paragraphe 5, troisième alinéa, de celleci fait référence, énumère treize catégories d’opérations.
Cependant, l’exploitation de parcs de stationnement ne figure pas parmi ces dernières.
L’article 4, paragraphe 5, de la sixième directive, dont l’effet direct a été reconnu par la Cour dans l’arrêt du 17 octobre 1989, Comune di Carpaneto Piacentino e.a.
(231/87 et 129/88, Rec. p. 3233, point 33), n’a pas fait l’objet d’une transposition dans le droit du Royaume-Uni.
Le litige au principal et les questions préjudicielles
Les autorités locales concernées proposent à la location des places dans des parcs de stationnement.
Le secteur privé fournit également ce service.
Historiquement, au Royaume-Uni, les collectivités locales se sont considérées comme assujetties à la TVA pour les recettes qu’elles tirent de l’exploitation de parcs de stationnement.
Toutefois, à la suite du prononcé de l’arrêt du 14 décembre 2000, Fazenda Pública (C-446/98, Rec. p. I-11435), environ 127 collectivités locales ont introduit des demandes de remboursement de la TVA qu’elles avaient acquittée précédemment, estimant que, en vertu de l’article 4, paragraphe 5, premier alinéa, de la sixième directive, elles n’auraient pas dû être assujetties à cette taxe.
Le montant total des demandes de remboursement présentées s’élève à 129 millions de GBP.
S’agissant du montant que représente l’ensemble des réclamations susceptibles d’être introduites, il est indiqué dans la décision de renvoi que le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord compte environ 468 collectivités locales.
Dans les litiges de l’affaire au principal, les montants réclamés s’élèvent à 1,6 million de GBP.
La juridiction de renvoi relève que ces litiges sont des dossiers pilotes, étant donné que les autorités locales concernées constituent un échantillon représentatif de l’ensemble des collectivités locales. En effet, l’Isle of Wight Council, le Mid-Suffolk District Council, le South Tyneside Metropolitan Bourough Council et le West Berkshire District Council assurent l’administration, respectivement, d’une île, d’une zone rurale, d’une zone urbaine et d’une région.
Les autorités locales concernées, ayant considéré que, selon une interprétation correcte du droit communautaire, elles n’étaient pas redevables de la TVA pour l’activité en question, ont demandé le remboursement de la TVA précédemment acquittée.
Cependant, les Commissioners ont refusé de procéder à un tel remboursement.
Par conséquent, ces autorités locales ont introduit un recours contre la décision des Commissioners devant le VAT and Duties Tribunal, London.
Ayant jugé que la question du nonassujettissement des organismes de droit public, sur le fondement de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, devait faire l’objet d’une analyse propre à chacune des autorités locales concernées, c’est-à-dire «assujetti par assujetti», le VAT and Duties Tribunal, London, est arrivé à la conclusion que le nonassujettissement de ces autorités à la TVA ne conduirait pas à des distorsions de concurrence d’une certaine importance.
Chacune desdites autorités a donc été exonérée de TVA au titre des recettes qu’elle tire de l’exploitation de parcs de stationnement.
Les Commissioners ont interjeté appel de la décision du VAT and Duties Tribunal, London, devant la High Court of Justice (England & Wales) (Chancery Division). Leur argument principal est tiré de ce que l’article 4, paragraphe 5, de la sixième directive aurait une portée nationale, qui exigerait de porter une appréciation globale sur l’impact qu’a sur le secteur privé dans son ensemble l’exonération de TVA accordée aux autorités locales pour l’exploitation de parcs de stationnement. Cet appel porte également sur la signification des termes «conduirait à» et «d’une certaine importance», contenus dans le membre de phrase «dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance», figurant à l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive. 12
C’est dans ces conditions que la High Court of Justice (England & Wales) (Chancery Division) a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes: «1) L’expression ‘distorsions de concurrence’ doitelle être appréciée pour chaque organisme de droit public de telle sorte que, dans le contexte de la présente affaire, elle doive être interprétée par référence au secteur ou aux secteurs dans
En particulier, quel degré de probabilité ou niveau de certitude est-il requis pour que cette condition soit satisfaite?
3) Que signifie l’expression ‘d’une certaine importance’?
En particulier, l’expression ‘d’une certaine importance’ vise-t-elle un effet sur la concurrence qui soit plus que négligeable ou de minimis, un effet ‘notable’ ou un effet ‘exceptionnel’?»
Sur les questions préjudicielles
Sur la première question
Les autorités locales concernées estiment que l’expression «distorsions de concurrence» doit être appréciée pour chaque organisme de droit public de telle sorte que, dans le contexte de la présente affaire, elle doit être interprétée par référence au territoire ou aux territoires sur lesquels ledit organisme propose à la location des places
Une approche contraire serait incohérente au regard de la notion même de concurrence.
Selon ces autorités locales, l’exonération de TVA accordée à chacune d’elles ne conduirait en aucune manière à des distorsions de concurrence par rapport aux prestataires privés ou aux autorités locales situés, par exemple, à Glasgow, et encore moins à des distorsions «d’une certaine importance».
De même, une personne désireuse de faire des achats sur l’île de Wight ne garerait pas son véhicule à Manchester.
Le gouvernement du Royaume-Uni, s’appuyant surtout sur les principes fondamentaux de neutralité fiscale et de sécurité juridique, estime que, par principe, une approche «activité par activité», c’est-à-dire qui tienne compte de l’ensemble du marché national et non pas de chaque marché local, est la plus raisonnable aux fins de l’interprétation de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive.
La nature locale de la demande signifierait que, même dans la zone relevant d’une autorité locale donnée, peuvent exister plusieurs marchés locaux, dont certains sont susceptibles de donner lieu à concurrence, alors que d’autres ne le sont pas.
Selon l’Irlande, il ressort de la jurisprudence de la Cour que les États membres sont libres de choisir la méthode la plus appropriée pour transposer en droit national l’article 4, paragraphe 5, deuxième et troisième alinéas, de la sixième directive.
Il incomberait à chaque État membre de déterminer quelles sont les activités accomplies par l’État et les entités publiques qui, si elles n’étaient pas soumises à la TVA, conduiraient à des distorsions de concurrence d’une certaine importance.
Les États membres pourraient ainsi adopter des approches locales, régionales ou nationales.
Le gouvernement italien propose de faire application de principes propres au domaine de la concurrence.
Il ne pourrait être envisagé,
La Commission des Communautés européennes est d’avis qu’il convient de prendre en compte la nature de l’activité et non pas les conditions locales de concurrence pour évaluer le risque de distorsions de concurrence.
Le bien-fondé d’une telle approche pourrait être déduit du fait que l’article 4, paragraphe 5, troisième alinéa, de la sixième directive prévoit que les opérations énumérées à l’annexe D de cette dernière doivent, en tout état de cause, être soumises à la TVA, à moins qu’elles ne soient négligeables.
Ce faisant, la sixième directive partirait clairement de l’hypothèse selon laquelle la relation de concurrence et le risque de distorsions qui en résulte devraient être déterminés de manière abstraite par rapport à la nature même de l’activité et sans référence aux conditions locales.
Réponse de la Cour
À titre liminaire, il convient de rappeler que, conformément à l’article 4, paragraphe 5, premier alinéa, de la sixième directive, les États, les régions, les départements, les communes et les autres organismes de droit public ne sont pas considérés comme des assujettis pour les activités ou les opérations qu’ils accomplissent en tant qu’autorités publiques.
Ainsi que la Cour l’a jugé à maintes reprises, deux conditions doivent être remplies cumulativement pour que cette disposition soit applicable, à savoir l’exercice d’activités par un organisme de droit public et l’exercice d’activités accomplies en tant qu’autorité publique (voir en ce sens, notamment, arrêts du 25 juillet 1991, Ayuntamiento de Sevilla, C-202/90, Rec. p. I-4247, point 18, et Fazenda Pública, précité, point 15).
S’agissant de la première de ces conditions, il est constant que les autorités locales concernées sont des organismes de droit public au sens de l’article 4, paragraphe 5, de la sixième directive.
Quant à la seconde condition, il convient de rappeler que les activités accomplies en tant qu’autorités publiques au sens de cette même disposition sont celles accomplies par les organismes de droit public dans le cadre du régime juridique qui leur est particulier, à l’exclusion des activités qu’ils exercent dans les mêmes conditions juridiques que les opérateurs économiques privés (voir, notamment, arrêt Fazenda Pública, précité, point 17 et jurisprudence citée).
Compte tenu de la nature de l’analyse à effectuer, c’est au juge national qu’il appartient de qualifier l’activité en cause au principal au regard du critère dégagé ci-dessus (arrêts du 17 octobre 1989, Comune di Carpaneto Piacentino e.a., précité, point 16; du 15 mai 1990, Comune di Carpaneto Piacentino e.a., C-4/89, Rec. p. I-1869, point 11, et Fazenda Pública, précité, point 23).
La question de savoir si, dans les litiges de l’affaire au principal, les autorités locales concernées agissaient en tant qu’autorités publiques n’ayant pas fait l’objet d’un renvoi devant la Cour, il convient, sous réserve de vérification par la juridiction de renvoi, de partir de l’hypothèse selon laquelle l’activité en cause au principal doit être considérée, aux fins de la présente demande de décision préjudicielle, comme relevant de l’article 4, paragraphe 5, de la sixième directive.
Il convient également de rappeler que, même lorsque les autorités locales exercent une telle activité en tant qu’autorités publiques, elles doivent être considérées comme des assujettis, conformément à l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, dans la mesure où leur nonassujettissement conduirait à des
La juridiction de renvoi s’interroge, à ce sujet, sur le point de savoir si ces distorsions doivent être appréciées par référence aux marchés locaux sur lesquels agit chacune des autorités locales concernées ou par référence à l’activité, telle qu’elle est exercée sur l’ensemble du territoire national.
Pour répondre à cette question, il y a lieu, en l’absence d’indications dans le texte même de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, de prendre en considération l’économie et la finalité de cette directive, ainsi que la place de l’article 4, paragraphe 5, dans le système commun de TVA établi par ladite directive.
Il importe de souligner, à cet égard, que sont soumises à la TVA, en règle générale et conformément à l’article 2, point 1, de cette même directive, les prestations de services effectuées à titre onéreux.
Est d’ailleurs considéré comme assujetti, aux termes de l’article 4, paragraphe 1, de la sixième directive, quiconque accomplit, d’une façon indépendante et quel qu’en soit le lieu, une des activités économiques mentionnées au paragraphe 2 du même article, quels que soient les buts ou les résultats de cette activité.
Cette notion d’«activités économiques» est définie audit paragraphe 2 comme englobant toutes les activités de producteur, de commerçant ou de prestataire de services (arrêt du 26 juin 2007, T-Mobile Austria e.a., C-284/04, Rec. p. I-5189, point 33).
Ce n’est que par dérogation à cette règle générale que certaines activités de nature économique ne sont pas soumises à la TVA.
Une telle dérogation est prévue à l’article 4, paragraphe 5, premier alinéa, de la sixième directive, en vertu duquel les activités accomplies par un organisme de droit public agissant en qualité d’autorité publique ne sont pas soumises à cette taxe.
Cette dérogation vise principalement les activités accomplies par les organismes de droit public en tant qu’autorités publiques qui, tout en étant de nature économique, sont étroitement liées à l’usage de prérogatives de puissance publique.
Dans ces conditions, le nonassujettissement à la TVA desdits organismes pour ces activités n’a potentiellement pas d’effet anticoncurrentiel, dès lors que ces dernières sont généralement accomplies par le secteur public à titre exclusif ou quasi exclusif.
Toutefois, même lorsque ces organismes exercent de telles activités en leur qualité d’autorités publiques, ils doivent être considérés comme des assujettis, conformément à l’article 4, paragraphe 5, deuxième et troisième alinéas, de la sixième directive, dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance, ou encore si lesdites activités, dans la mesure où elles ne sont pas négligeables, sont énumérées à l’annexe D de cette même directive.
Un organisme de droit public peut, ainsi, être chargé, en vertu du droit national, de l’exercice de certaines activités de nature essentiellement économique dans le cadre d’un régime juridique qui lui est particulier, ces mêmes activités pouvant également être exercées en parallèle par des opérateurs privés, de telle sorte que le nonassujettissement à la TVA dudit organisme peut avoir pour résultat la survenance de certaines distorsions de concurrence.
C’est ce résultat indésirable que le législateur communautaire a cherché à éviter en prévoyant, à l’article 4, paragraphe 5, troisième alinéa, de la sixième directive, que les activités précisément énumérées à l’annexe D de cette même directive (à savoir les télécommunications, la distribution d’eau, de gaz, d’électricité et d’énergie thermique, le transport de biens, les prestations de services portuaires et aéroportuaires, le transport de personnes, etc.) sont, «en tout état de cause», à moins qu’elles ne soient négligeables, assujetties à la TVA, quand bien même elles sont exercées par les organismes de droit public agissant en tant qu’autorités publiques.
En d’autres termes, le nonassujettissement à la TVA des organismes de droit public pour ces activités est présumé conduire à des distorsions de concurrence, à moins que lesdites activités ne soient négligeables.
Il ressort ainsi clairement du libellé de l’article 4, paragraphe 5, troisième alinéa, de la sixième directive que l’assujettissement desdits organismes à la TVA résulte de l’exercice des activités énumérées à l’annexe D de cette même directive en tant que telles, indépendamment de la question de savoir si un organisme de droit public donné fait face ou non à une concurrence au niveau du marché local sur lequel il exerce ces mêmes activités.
En outre, peuvent exister, au niveau national, d’autres activités de nature essentiellement économique, non énumérées à l’annexe D de la sixième directive, dont la liste peut varier d’un État membre à l’autre ou d’un secteur économique à l’autre, qui sont exercées en parallèle tant par des organismes de droit public en leur qualité d’autorités publiques que par des opérateurs privés.
C’est précisément à ces activités que s’applique l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, qui prévoit que les organismes de droit public, même lorsqu’ils agissent en tant qu’autorités publiques, doivent être considérés comme des assujettis dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance.
Les deuxième et troisième alinéas dudit article 4, paragraphe 5, sont, par conséquent, étroitement liés dans la mesure où ils poursuivent le même objectif, à savoir l’assujettissement à la TVA des organismes de droit public, même lorsque ces derniers agissent en tant qu’autorités publiques.
Ces alinéas sont ainsi soumis à la même logique, par laquelle le législateur communautaire a entendu limiter le champ d’application du nonassujettissement des organismes de droit public, afin que soit respectée la règle générale, énoncée aux articles 2, point 1, et 4, paragraphes 1 et 2, de cette directive, selon laquelle toute activité de nature économique est, en principe, soumise à la TVA.
Par conséquent, il convient d’interpréter les deuxième et troisième alinéas de l’article 4, paragraphe 5, de la sixième directive dans leur ensemble.
Il s’ensuit que l’assujettissement des organismes de droit public à la TVA, que ce soit sur le fondement du deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive, ou sur celui du troisième alinéa de cette disposition, résulte de l’exercice d’une activité donnée en tant que telle, indépendamment de la question de savoir si lesdits organismes font face ou non à une concurrence au niveau du marché local sur lequel ils accomplissent cette activité.
Cette conclusion est d’ailleurs corroborée par les principes généraux du droit communautaire applicables en matière fiscale, tels que les principes de neutralité fiscale et de sécurité juridique.
Ainsi, le principe de neutralité fiscale, principe fondamental du système commun de TVA (voir, notamment, arrêt du 21 février 2006, Halifax e.a., C-255/02, Rec. p. I-1609, point 92), s’oppose à ce que des opérateurs économiques qui effectuent les mêmes opérations soient traités différemment en matière de perception de la TVA (voir, notamment, arrêt du 7 septembre 1999, Gregg, C-216/97, Rec. p. I-4947, point 20).
À cet égard, il convient de rappeler que l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive vise à assurer le respect du principe de neutralité fiscale (arrêt du 8 juin 2006, Feuerbestattungsverein Halle, C-430/04, Rec. p. I-4999, point 24).
S’il est vrai que la sixième directive prévoit certaines dérogations qui peuvent compromettre dans une certaine mesure l’application du principe de neutralité fiscale, comme la dérogation prévue à l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive (voir, en ce sens, arrêt du 2 juin 2005, Waterschap Zeeuws Vlaanderen, C-378/02, Rec. p. I-4685, point 43), dans la mesure où cette disposition permet le nonassujettissement à la TVA des organismes de droit public pour autant que leur nonassujettissement ne conduirait qu’à des distorsions de concurrence mineures, il n’en demeure pas moins que cette dérogation doit être interprétée de sorte que l’atteinte la plus restreinte possible soit portée à ce principe.
Or, la thèse défendue par les autorités locales concernées revient à n’assujettir à la TVA que certaines autorités locales à l’exception des autres, en fonction des distorsions de concurrence qui se seraient ou non produites sur chacun des marchés locaux sur lesquels ces autorités locales opèrent, bien que la prestation de services en cause, à savoir l’exploitation de parcs de stationnement, soit essentiellement la même.
Cette thèse implique, ainsi, non seulement que les opérateurs privés soient traités différemment des organismes de droit public dans l’hypothèse où le nonassujettissement de ces derniers ne conduirait qu’à des distorsions de concurrence mineures, mais également qu’un traitement différencié soit instauré au sein même des organismes de droit public.
En revanche, si lesdites distorsions sont analysées par référence à l’activité en tant que telle, indépendamment des conditions de concurrence qui prévalent sur un marché local donné, le respect du principe de neutralité fiscale est assuré, étant donné que tous les organismes de droit public sont soit assujettis, soit non assujettis à la TVA, la seule entorse à ce principe ne concernant que les rapports entre ces organismes et les opérateurs privés, et cela dans la mesure où les distorsions de concurrence restent mineures.
En outre, ainsi que la Cour l’a rappelé à maintes reprises, la législation communautaire doit être certaine et son application prévisible pour les justiciables (voir, notamment, arrêts du 22 novembre 2001, Pays-Bas/Conseil, C-301/97, Rec. p. I-8853, point 43, ainsi que Halifax e.a., précité, point 72).
Or, le principe de sécurité juridique, qui fait partie de l’ordre juridique communautaire, doit être respecté tant par les institutions communautaires que par les États membres dans l’exercice des pouvoirs que leur confèrent les directives communautaires (voir arrêt du 26 avril 2005, «Goed Wonen», C-376/02, Rec. p. I-3445, point 32).
Ainsi, la thèse selon laquelle les distorsions de concurrence, au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, doivent être appréciées au regard de chacun des marchés locaux sur lesquels les autorités locales proposent la location de places dans des parcs de stationnement présuppose une réévaluation systématique, sur la base d’analyses économiques souvent complexes, des conditions de concurrence sur une multitude de marchés locaux, dont la détermination peut s’avérer particulièrement difficile dans la mesure où la délimitation de ceux-ci ne coïncide pas nécessairement avec la compétence territoriale des autorités locales.
En outre, plusieurs marchés locaux peuvent exister sur le territoire d’une même autorité locale.
Une telle situation est susceptible, par conséquent, de provoquer de nombreux contentieux à la suite de tout changement affectant les conditions de concurrence prévalant sur un marché local donné.
Ainsi, ni les autorités locales ni les opérateurs privés ne seront en mesure de prévoir avec la certitude requise pour conduire leurs affaires si, sur un marché local donné, l’exploitation par les autorités locales de parcs de stationnement payants sera ou non soumise à la TVA.
Cette situation risquerait donc de compromettre les principes de neutralité fiscale et de sécurité juridique.
Par conséquent, il convient de répondre à la première question que l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive doit être interprété en ce sens que les distorsions de concurrence d’une certaine importance auxquelles conduirait le nonassujettissement des organismes de droit public agissant en tant qu’autorités publiques doivent être évaluées par rapport à l’activité en cause, en tant que telle, sans que cette évaluation porte sur un marché local en particulier.
Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi demande, en substance, si les termes «conduirait à» des distorsions de concurrence d’une certaine importance, au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, doivent être interprétés en ce sens qu’ils prennent en considération uniquement la concurrence actuelle ou en ce sens qu’ils s’étendent également à la concurrence potentielle.
S’appuyant sur le point 139 des conclusions de l’avocat général Kokott dans l’affaire ayant donné lieu à l’arrêt du 26 juin 2007, Hutchison 3G e.a.
(C-369/04, Rec. p. I-5247), les autorités locales concernées estiment que les termes «conduirait à» doivent être interprétés en ce sens qu’ils imposent l’existence d’un risque réel et sérieux de distorsions de concurrence.
Le gouvernement du Royaume-Uni estime que les termes «conduirait à» («would lead to») sont interchangeables avec l’expression «est susceptible de donner lieu à» («could lead to») que la Cour emploie dans les arrêts Comune di Carpaneto Piacentino e.a, précités, ce qui serait également cohérent avec l’analyse faite par l’avocat général Kokott aux points 127 et 131 de ses conclusions dans l’affaire ayant donné lieu à l’arrêt Hutchinson 3G e.a., précité.
Il ajoute qu’il existe déjà, d’une part, une concurrence entre les entreprises privées et les autorités locales dans de nombreuses régions du Royaume-Uni ainsi que, d’autre part, une concurrence potentielle dans d’autres régions où, à ce jour, aucun opérateur privé n’est présent.
Selon l’Irlande, les termes «conduirait à» imposent aux autorités nationales compétentes chargées d’appliquer l’article 4, paragraphe 5, de la sixième directive de s’assurer que le risque de distorsions de concurrence présente un caractère de probabilité, et non qu’il est seulement susceptible de se réaliser.
Le gouvernement italien considère que, si une certitude absolue n’est pas nécessaire en la matière, les termes «conduirait à» doivent être compris en ce sens que les risques de distorsion de concurrence résultant de l’exercice d’une activité non soumise à la TVA représentent une forte probabilité et non pas une simple possibilité.
La Commission souligne que, en vue de s’assurer que les organismes publics et les opérateurs privés sont placés sur un pied d’égalité quant aux conditions de concurrence, une absence d’obstacle à l’entrée des opérateurs privés sur le marché en cause au principal s’impose.
Elle considère, dès lors, que les termes «conduirait à» incluent la concurrence potentielle.
Il suffirait, à cet égard, qu’il existe une réelle possibilité d’entrée, sur ledit marché, d’opérateurs privés se trouvant en concurrence avec les organismes de droit public concernés.
Réponse de la Cour
Il importe de rappeler, ainsi qu’il résulte du point 30 du présent arrêt, que le nonassujettissement des organismes de droit public à la TVA en vertu de l’article 4, paragraphe 5, premier alinéa, de la sixième directive constitue une dérogation à la règle générale de l’assujettissement de toute activité de nature économique, et qu’il convient, dès lors, d’interpréter cette disposition de manière stricte.
Or, s’agissant de l’article 4, paragraphe 5, deuxième alinéa, de cette directive, il y a lieu de constater que celuici restaure ladite règle générale pour éviter que le nonassujettissement de ces organismes conduise à des distorsions de concurrence d’une certaine importance.
Cette dernière disposition ne saurait donc recevoir une interprétation étroite.
Or, la portée de l’article 4, paragraphe 5, premier alinéa, de la sixième directive serait indûment accrue si l’assujettissement de ces organismes, en vertu de l’article 4, paragraphe 5, deuxième alinéa, de cette directive, devait être limité aux seuls cas de distorsion de concurrence actuels, ce qui permettrait le nonassujettissement desdits organismes lorsqu’ils ne seraient que potentiellement confrontés à la concurrence.
En outre, le nonassujettissement à la TVA de ces mêmes organismes est susceptible à lui seul de dissuader les concurrents potentiels d’entrer sur le marché de la location de places dans des parcs de stationnement.
Il s’ensuit que l’expression «conduirait à», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, prend en considération non seulement la concurrence actuelle, mais également la concurrence potentielle.
Toutefois, la possibilité purement théorique pour un opérateur privé d’entrer sur le marché pertinent, qui ne serait étayée par aucun élément de fait, aucun indice objectif ou aucune analyse du marché, ne saurait être assimilée à l’existence d’une concurrence potentielle.
Pour qu’elle le soit, cette possibilité doit être réelle, et non purement hypothétique.
Il convient, par conséquent, de répondre à la deuxième question que les termes «conduirait à», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, doivent être interprétés en ce sens qu’ils prennent en considération non seulement la concurrence actuelle, mais également la concurrence potentielle, pour autant que la possibilité pour un opérateur privé d’entrer sur le marché pertinent soit réelle, et non purement hypothétique.
Sur la troisième question
La troisième question porte sur l’interprétation à donner de l’expression «d’une certaine importance», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, et, en particulier, sur la question de savoir si celleci doit être inter-
Selon les autorités locales concernées, l’expression «d’une certaine importance» implique l’existence d’un «effet défavorable important» ou d’un «effet exceptionnel» sur les concurrents de l’organisme de droit public ou d’un effet autre que celui qui résulte du simple fait que l’organisme public ne facture pas la TVA, alors que ses concurrents de statut privé facturent cette dernière.
Elles s’appuient, à cet égard, sur le point 41 des conclusions de l’avocat général Jacobs dans l’affaire ayant donné lieu à l’arrêt Waterschap Zeeuws Vlaanderen, précité, selon lequel les termes «d’une certaine importance» seraient synonymes d’«exceptionnel».
Le gouvernement du Royaume-Uni estime que les termes «d’une certaine importance» visent toute distorsion de concurrence qui n’est pas négligeable ou de minimis.
Il ajoute, en ce qui concerne l’emploi du terme «exceptionnel» par l’avocat général Jacobs au point 41 de ses conclusions dans l’affaire ayant donné lieu à l’arrêt Waterschap Zeeuws Vlaanderen, précité, que la Cour n’a ni suivi ces dernières ni repris ce terme.
Selon l’Irlande, l’expression «d’une certaine importance» signifie que les distorsions de concurrence doivent être significatives et sensibles, en ce sens qu’elles doivent risquer d’affecter considérablement les conditions de concurrence qui, autrement, prévaudraient sur le marché en question, et cela au préjudice manifeste des opérateurs privés concernés.
Le gouvernement italien estime que l’expression «d’une certaine importance» doit être interprétée comme signifiant «d’une importance au moins considérable ou notable, et non pas seulement négligeable».
La Commission est d’avis que l’expression «d’une certaine importance» renvoie à une distorsion qui n’est pas insignifiante ou négligeable.
Elle s’appuie, à cet égard, sur l’article 4, paragraphe 5, troisième alinéa, de la sixième directive, lu en combinaison avec l’annexe D de celle-ci, selon lequel les activités énumérées à cette annexe D doivent être soumises à la TVA dans la mesure où elles «ne sont pas négligeables».
Le rôle dudit troisième alinéa serait, en tout état de cause, de soumettre à la TVA certaines catégories d’activités, qu’il conviendrait, sinon, d’évaluer au regard du deuxième alinéa de cet article 4, paragraphe 5.
Ces deux alinéas obéiraient à la même logique et il pourrait en être déduit que, en employant le terme «négligeable», le législateur a voulu décrire les activités qui ne conduisent pas à des distorsions de concurrence «d’une certaine importance».
Réponse de la Cour
Il y a lieu de souligner, tout d’abord, que, ainsi qu’il ressort du point 60 du présent arrêt, l’assujettissement des organismes de droit public pour les activités de nature économique qu’ils exercent en tant qu’autorités publiques, prévu à l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, restaure la règle générale de l’assujettissement de toute activité de nature économique pour éviter que le nonassujettissement de ces organismes conduise à des distorsions de concurrence d’une certaine importance et que cette disposition ne saurait donc recevoir une interprétation étroite.
Dès lors, l’expression «d’une certaine importance» doit être comprise comme visant à restreindre le champ d’application du non-assujettissement, en vertu de l’article 4,
Or, si cette expression devait être comprise comme signifiant notable, voire exceptionnelle, le champ d’application du nonassujettissement des organismes de droit public serait indûment élargi.
En revanche, si le nonassujettissement de ces derniers n’était admis que dans le cas où il ne conduirait qu’à des distorsions de concurrence négligeables, sa portée serait effectivement circonscrite.
Il convient, ensuite, de rappeler que, conformément à l’article 4, paragraphe 5, troisième alinéa, de la sixième directive, les organismes de droit public ont la qualité d’assujettis pour les activités énumérées à l’annexe D de cette dernière, dans la mesure où celles-ci ne sont pas «négligeables».
En d’autres termes, le nonassujettissement à la TVA de ces organismes est admis pour autant que ces activités sont négligeables, présumant ainsi que les distorsions de concurrence qui en résulteraient seraient également négligeables.
Or, dès lors que, ainsi qu’il résulte du point 38 du présent arrêt, le deuxième et le troisième alinéas de l’article 4, paragraphe 5, de la sixième directive sont étroitement liés dans la mesure où ils poursuivent le même objectif et qu’ils sont soumis à la même logique, il convient d’interpréter l’expression «d’une certaine importance» en ce sens que le nonassujettissement des organismes publics ne peut être admis que dans le cas où il ne conduirait qu’à des distorsions de concurrence négligeables.
Enfin, le respect du principe de neutralité fiscale conforte cette interprétation.
En effet, la thèse défendue par les autorités locales concernées selon laquelle les organismes de droit public ne devraient être assujettis à la TVA que dans le seul cas où les distorsions de concurrence qui résultent du nonassujettissement sont notables, voire exceptionnelles, créerait une situation fiscale dans laquelle un nombre significatif d’opérateurs privés effectuant les mêmes opérations que celles réalisées par ces organismes seraient traités différemment de ceux-ci en matière de perception de la TVA, ce qui constituerait une atteinte importante au principe de neutralité fiscale.
En revanche, le nonassujettissement desdits organismes à la TVA, dans les hypothèses où il ne conduirait à aucune distorsion de concurrence ou conduirait à des distorsions négligeables, porterait l’atteinte la plus restreinte possible au principe de neutralité fiscale.
Il convient, dès lors, de répondre à la troisième question que l’expression «d’une certaine importance», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, doit être comprise en ce sens que les distorsions de concurrence actuelles ou potentielles doivent être plus que négligeables.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
1) L’article 4, paragraphe 5, deuxième alinéa, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, doit être interprété en ce sens que les distorsions de concurrence d’une certaine importance auxquelles conduirait le nonassujettissement des organismes de droit public agissant en tant qu’autorités publiques doivent être évaluées par rapport à l’activité en cause, en tant que telle, sans que cette évaluation porte sur un marché local en particulier.
2) Les termes «conduirait à», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive 77/388, doivent être interprétés en ce sens qu’ils prennent en considération non seulement la concurrence actuelle, mais également la concurrence potentielle, pour autant que la possibilité pour un opérateur privé d’entrer sur le marché pertinent soit réelle, et non purement hypothétique.
3) L’expression «d’une certaine importance», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive 77/388, doit être comprise en ce sens que les distorsions de concurrence actuelles ou potentielles doivent être plus que négligeables.
«Égalité de traitement en matière d’emploi et de travail — Article 13 CE — Directive 2000/78/CE — Régime de pension professionnel excluant le droit à la pension de retraite en faveur du conjoint survivant plus jeune de plus de quinze ans que l’ancien employé décédé — Discrimination fondée sur l’âge — Rattachement au droit communautaire» me
E. Sharpston, présentées le 22 mai 2008 . . I - 7247
Arrêt de la Cour (grande chambre) du 23 septembre 2008 . . . . . . . . . . I - 7285
Sommaire de l’arrêt
Droit communautaire — Principes — Égalité de traitement — Discrimination en fonction de l’âge
SOMMAIRE — AFFAIRE C-427/06 création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail, dès avant l’expiration du délai imparti à l’État membre en cause pour la transposition de celle-ci.
Le droit communautaire ne contient pas une interdiction de toute discrimination fondée sur l’âge dont les juridictions des États membres doivent garantir l’application lorsque le comportement éventuellement discriminatoire ne présente aucun lien avec le droit communautaire.
Un tel lien n’est pas créé par l’article 13 CE ni, dans des circonstances telles que celles de l’affaire au principal, par la directive 2000/78, portant
(cf. point 25 et disp.)
CONCLUSIONS DE L’AVOCAT GÉNÉRAL
Le Bundesarbeitsgericht (Cour fédérale du droit du travail) (Allemagne) a saisi la Cour d’une demande préjudicielle concernant une clause d’un régime professionnel privé de pension de retraite aux termes de laquelle le veuf ou la veuve d’un travailleur du secteur privé qui décède avant la fin de sa carrière est exclu(e) du droit à une pension de survie si il (elle) est plus de 15 ans plus jeune que le travailleur défunt.
Le Bundesarbeitsgericht demande à la Cour si une telle clause est compatible avec le principe général prohibant toute discrimination fondée sur l’âge que la Cour a dégagé dans son arrêt Mangold 2 et invite la Cour à lui fournir des éclaircissements sur les circonstances dans lesquelles ce principe peut s’appliquer.
Le cadre juridique communautaire
L’article 6 du traité sur l’Union européenne dispose ce qui suit:
L’article 13 CE, introduit par le traité d’Amsterdam, est rédigé dans les termes suivants:
1 — Langue originale: anglais.
SHARPSTON — AFFAIRE C-427/06 des droits sociaux fondamentaux des travailleurs 6vise à assurer l’intégration sociale et économique des personnes âgées et que les lignes directrices pour l’emploi en 2000, approuvées par le Conseil européen de Helsinki les 10 et 11 décembre 1999, soulignent la nécessité d’accorder une attention particulière à l’aide aux travailleurs âgés 7.
des compétences que celuici confère à la Communauté, le Conseil, statuant à l’unanimité sur proposition de la Commission et après consultation du Parlement européen, peut prendre les mesures nécessaires en vue de combattre toute discrimination fondée sur le sexe, la race ou l’origine ethnique, la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle.
Le vingt-cinquième considérant traite spécifiquement de la possibilité de justifier des différences de traitement liées à l’âge:
L’exposé des motifs de la direc- tive 2000/78/CE cite l’article 6, paragraphes 1 et 2, du traité sur l’Union européenne 4et dresse la liste d’un certain nombre d’instruments internationaux reconnaissant le droit universel de toutes les personnes à l’égalité devant la loi et à la protection contre toute discrimination 5.
En ce qui concerne les discriminations fondées sur l’âge, le préambule indique que la charte communautaire
4 — Premier considérant.
L’article 1er dispose que la directive a pour objet d’établir un cadre général pour lutter contre la discrimination fondée sur les motifs qu’elle énonce, en ce qui concerne l’emploi
6 — Adoptée le 9 décembre 1989 par le Conseil européen de Strasbourg.
5 — Quatrième considérant, citant la déclaration universelle des droits de l’homme adoptée et proclamée par la résolution 217 A (III) de l’Assemblée générale des Nations unies le 10 décembre 1948, la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales (ci-après la «convention européenne sur les droits de l’homme») et la convention no 111 sur la discrimination (emploi et travail) adoptée le 25 juin 1958 par l’Organisation internationale du travail.
7 — Sixième et huitième considérants.
BARTSCH de travail, y compris les conditions […] de rémunération».
et le travail, en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement.
L’article 6, paragraphe 1, énonce les justifications des différences de traitement fondées sur l’âge:
L’article 2, paragraphe 1, est rédigé dans les termes suivants: «Aux fins de la présente directive, on entend par ‘principe de l’égalité de traitement’ l’absence de toute discrimination directe ou indirecte, fondée sur un des motifs visés à l’article 1er.»
«Nonobstant l’article 2, paragraphe 2, les États membres peuvent prévoir que des différences de traitement fondées sur l’âge ne constituent pas une discrimination lorsqu’elles sont objectivement et raisonnablement justifiées, dans le cadre du droit national, par un objectif légitime, notamment par des objectifs légitimes de politique de l’emploi, du marché du travail et de la formation professionnelle, et que les moyens de réaliser cet objectif sont appropriés et nécessaires.»
Conformément à l’article 2, paragraphe 2, sous a), «une discrimination directe se produit lorsqu’une personne est traitée de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable […]».
Conformément à l’article 2, paragraphe 2, sous b), «une discrimination indirecte se produit lorsqu’une disposition, un critère ou une pratique apparemment neutre est susceptible d’entraîner un désavantage particulier [notamment] pour des personnes […] d’un âge […] donné […] par rapport à d’autres personnes, à moins que: (i) cette disposition, ce critère ou cette pratique ne soit objectivement justifié par un objectif légitime et que les moyens de réaliser cet objectif ne soient appropriés et nécessaires […]».
L’article 3, paragraphe 1, dispose que la directive s’applique «à toutes les personnes, tant pour le secteur public que pour le secteur privé, y compris les organismes publics, en ce qui concerne […] les conditions d’emploi et
Les points a), b) et c) énoncent des exemples de pareilles différences de traitement, lesquelles peuvent notamment comprendre, dans des circonstances qu’elles précisent, la mise en place de conditions spéciales pour les jeunes et pour les travailleurs âgés, la fixation de condition d’âge minimum, d’expérience professionnelle ou d’ancienneté dans l’emploi ainsi que la fixation d’un âge maximum pour le recrutement.
L’article 6, paragraphe 2, permet aux États membres de prévoir, nonobstant l’article 2, paragraphe 2, que le fait de fixer des conditions d’âge pour les régimes professionnels de sécurité sociale et d’utiliser des critères d’âge dans les calculs actuariels dans le cadre de ces régimes ne constitue pas une discrimination fondée sur l’âge, pourvu que cela n’entraîne pas une discrimination fondée sur le sexe.
L’article 6 des lignes directrices de ce régime (ci-après les «lignes directrices») énonce les conditions qui régissent les pensions de retraite.
L’article 6, paragraphe 4, dispose que la pension est payée à la veuve ou au veuf d’un travailleur décédé au cours de sa relation de travail lorsque certaines conditions sont remplies.
Néanmoins, la pension ne sera pas versée «lorsque la veuve ou le veuf est plus de 15 ans plus jeune que l’ancien travailleur» (ci-après la «clause de différence d’âge»).
La procédure au principal et la demande préjudicielle
L’article 18 dispose que les États membres doivent transposer la directive 2000/78 pour le 2 décembre 2003, mais qu’au besoin, ils peuvent disposer d’un délai supplémentaire de trois ans pour mettre en œuvre les dispositions de la directive relatives à la discrimination fondée sur l’âge et le handicap.
La République fédérale d’Allemagne a fait usage de cette latitude et elle avait donc jusqu’au 2 décembre 2006 pour transposer ces dispositions dans son droit national.
Mme Bartsch, demanderesse au principal, est née en 1965.
Elle est la veuve de M. Bartsch, né en 1944, qui est décédé en 2004 alors qu’il était toujours au service de BSH.
À l’exception de la clause de différence d’âge, Mme Bartsch remplissait toutes les conditions énoncées au paragraphe 6, paragraphe 4, des lignes directrices pour pouvoir recevoir une pension de veuve.
Après avoir sollicité sans succès une pension auprès de BSH, elle a saisi
La partie défenderesse au principal gère le régime de pension d’entreprise de Bosch-Siemens Hausgeräte GmbH (ci-après
8 — Lignes directrices de la Bosch-Siemens Hausgeräte Altersfürsorge GmbH du 1er janvier 1984, dans leur version du 1er avril 1992.
BARTSCH de nondiscrimination fondée sur l’âge que la Cour a dégagé dans son arrêt Mangold.
Devant la juridiction de renvoi qu’elle a alors saisie d’une procédure de «Revision», Mme Bartsch a notamment fait valoir que la clause de différence d’âge était incompatible avec le principe de l’égalité de traitement et qu’elle était dès lors invalide.
Après avoir lu cet arrêt, la juridiction de renvoi n’est pas certaine que le principe général interdisant toute discrimination fondée sur l’âge s’applique à toute situation, qu’elle présente un lien avec le droit communautaire ou non.
Dans la négative, elle voudrait savoir si un tel lien résulte de l’article 13 CE ou de la directive 2000/78 en dépit du fait que les événements qui sont à l’origine de la demande préjudicielle se sont déroulés avant l’expiration du délai de transposition de cette directive 11.
La juridiction de renvoi considère que Mme Bartsch ne saurait prospérer en ses moyens sur la base du droit national.
En particulier, elle considère que, bien que le droit allemand du travail connaisse le principe général de l’égalité de traitement, la clause de différence d’âge est fondée sur un motif équitable, à savoir la volonté de limiter les risques supportés par les régimes de pension facultatifs et d’en permettre une évaluation plus précise 10.
La clause de différence d’âge est étroitement liée à ces considérations.
Néanmoins, la juridiction de renvoi se demande si les restrictions au principe général de l’égalité de traitement qui sont inscrites dans le droit allemand du travail peuvent résister à l’application du principe
La juridiction de renvoi croit pouvoir affirmer que le principe dégagé par la Cour dans l’arrêt Mangold s’applique «horizontalement» aux litiges entre particuliers puisque cet arrêt a été rendu dans une procédure opposant des personnes de droit privé.
L’affaire Mangold concernait cependant une réglementation nationale qui prévoyait une exception à l’interdiction de toute discrimination fondée sur l’âge.
La juridiction de renvoi demande si le principe s’applique horizontalement uniquement à l’égard de telles dispositions dérogatoires.
10 — Au point 107 des présentes conclusions, je proposerai une légère réinterprétation de la justification suggérée par la juridiction de renvoi.
11 — Je reformulerai cette question au point 27 plus bas.
SHARPSTON — AFFAIRE C-427/06 garantir l’application même lorsque le comportement éventuellement discriminatoire ne présente aucun lien avec le droit communautaire?
La juridiction de renvoi considère que, dans la mesure où le principe doit s’appliquer, c’est au travailleur décédé, et non à son survivant, qu’il doit l’être.
Elle croit que la clause de différence d’âge pourrait donner lieu à une discrimination indirecte en raison de l’âge en raison du fait que la probabilité qu’un travailleur, quel que soit son sexe, puisse être affecté augmente avec l’âge.
Si tel est le cas, la juridiction de renvoi considère alors que les justifications d’une telle clause qui seraient autorisées par le droit allemand devraient l’être également par le droit communautaire.
b) En cas de réponse négative à la première question, sous a), un tel lien avec le droit communautaire est-il créé par l’article 13 CE ou, dès avant l’expiration du délai de transposition, par la directive 2000/78/CE du Conseil portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail?
Enfin, eu égard à la nature des régimes de pension d’entreprise et au principe de la protection de la confiance légitime, la juridiction de renvoi demande dans quelle mesure le principe général d’interdiction des discriminations fondées sur l’âge devrait sortir un effet rétroactif.
C’est la raison pour laquelle elle a posé les questions suivantes à la Cour:
2) L’interdiction de droit communautaire de toute discrimination fondée sur l’âge qui pourrait résulter de la réponse à la première question est-elle également d’application dans les rapports entre, d’une part, les employeurs privés et, d’autre part, leurs travailleurs, actifs ou pensionnés, ou les survivants de ceux-ci?
«1) a) Le droit primaire de la Communauté européenne contient-il une interdiction de toute discrimination fondée sur l’âge dont les juridictions des États membres doivent
3) En cas de réponse affirmative à la deuxième question:
À la demande du Royaume-Uni, l’affaire a été attribuée à la grande chambre.
a) Une telle interdiction de toute discrimination fondée sur l’âge s’appliquetelle également à un régime de pension d’entreprise conformément auquel la pension de survie n’est pas accordée au conjoint survivant lorsqu’il est plus de 15 ans plus jeune que le travailleur défunt?
Sur la première question b) En cas de réponse affirmative à la troisième question, sous a), le fait qu’un employeur ait un intérêt à limiter les risques inhérents à la pension d’entreprise peut-il être un motif de justification d’un tel régime?
La première question, sous a), porte en substance sur le point de savoir si le droit communautaire contient une interdiction de toute discrimination fondée sur l’âge qui s’appliquerait même lorsque le traitement prétendument discriminatoire ne présente aucun lien avec le droit communautaire.
c) En cas de réponse négative à la troisième question, sous b), l’interdiction de toute discrimination fondée sur l’âge éventuellement applicable aux règles qui régissent les pensions d’entreprise sortit-elle des effets rétroactifs illimités ou bien son application est-elle limitée pour le passé et, en pareil cas, de quelle manière?»
Il semble utile de répondre à cette question de manière plus large et en trois étapes.
Premièrement, existe-t-il un principe général de droit communautaire interdisant spécifiquement toute discrimination fondée sur l’âge?
Deuxièmement, si un tel principe existe, peut-il s’appliquer même si la situation qui donne lieu au renvoi préjudiciel ne relève pas du champ d’application du droit communautaire [première question, sous a)]?
Troisièmement, la situation qui a donné lieu au renvoi devant la Cour relève- telle du champ d’application du droit communautaire [première question, sous b)]?
Mangold et ses suites
Il résulte clairement de la décision de renvoi que les questions sont fondées sur la prémisse, déduite de l’arrêt Mangold, que le droit communautaire connaît un principe général interdisant toute discrimination fondée sur l’âge.
Le Royaume-Uni conteste cette prémisse au motif qu’aucun instrument international ni aucune tradition constitutionnelle d’un État membre ne fournit une base adéquate permettant de reconnaître un tel principe.
Il est manifeste que les auteurs de l’article 13 CE entendaient permettre au législateur communautaire d’adopter des mesures de lutte contre les discriminations fondées sur l’âge notamment, ce qui indique qu’un tel principe n’existe pas.
BSH conteste pareillement l’existence de sources suffisantes qui fonderaient un principe général interdisant les discriminations fondées sur l’âge.
La République fédérale d’Allemagne fait observer qu’un tel principe général rendrait superflue la transposition et la mise en œuvre de la directive 2000/78.
À l’audience, le Royaume des Pays-Bas a souscrit aux observations écrites de la République fédérale d’Allemagne et du Royaume-Uni.
«(75) Le principe de nondiscrimination en fonction de l’âge doit ainsi être considéré comme un principe général du droit communautaire.
Dès lors qu’une réglementation nationale entre dans le champ d’application de ce dernier, ce qui est le cas de l’article 14, paragraphe 3, du TzBfG, modifié par la loi de 2002, en tant que mesure de mise en œuvre de la directive 1999/70[ 13] […] la Cour, saisie à titre préjudiciel, doit fournir tous les éléments d’interprétation nécessaires à l’appréciation, par la juridiction nationale, de la conformité de cette réglementation avec un tel principe […].
C’est à tort que la version anglaise de l’arrêt se réfère au troisième considérant, et non au premier.
Dans l’arrêt Mangold, la Cour a fait observer que la directive 2000/78 n’institue
(76) En conséquence, le respect du principe général de l’égalité de traitement, en particulier en fonction de l’âge, ne saurait, comme tel, dépendre de l’expiration du délai accordé aux États membres pour transposer une directive destinée à mettre en place un cadre général pour lutter contre les discriminations fondées sur l’âge […].
L’arrêt Mangold a fait l’objet d’un certain nombre de critiques émanant du monde académique, qui reprochait d’une manière générale à la Cour d’avoir (de son plein gré, sans raison valable et contre les intentions du législateur) étendu le champ d’application de la directive 14, de lui avoir donné effet avant l’expiration de sa période transitoire et dans une relation horizontale au moyen d’une référence innovante à un principe général de droit communautaire 15.
Par conséquent, un certain nombre de commentateurs ont estimé que la Cour avait sapé la finalité de l’effet direct 16.
Cour est critiquée pour avoir provoqué une situation de grande incertitude juridique 17.
Quatre avocats généraux ont consacré des commentaires à l’arrêt Mangold.
(77) Dans ces conditions, il incombe à la juridiction nationale, saisie d’un litige mettant en cause le principe de nondiscrimination en fonction de l’âge, d’assurer, dans le cadre de ses compétences, la protection juridique découlant pour les justiciables du droit communautaire et de garantir le plein effet de celuici en laissant inappliquée toute disposition éventuellement contraire de la loi nationale […].
(78) […] Il incombe à la juridiction nationale d’assurer le plein effet du principe général de nondiscrimination en fonction de l’âge en laissant inappliquée toute disposition contraire de la loi nationale, et ce alors même que le délai de transposition de ladite directive n’a pas encore expiré.»
Dans l’affaire Chacón Navas 18, l’avocat général Geelhoed a souligné que les actions en égalité de traitement fondées sur les interdictions énoncées à l’article 13 CE peuvent avoir des conséquences économiques et financières extrêmement lourdes.
L’interprétation des mesures fondées sur l’article 13 CE ne doit pas être étendue en invoquant l’expression «dans les limites des compétences que [le traité] confère à la Communauté» qui figure dans cet article et moins encore en se fondant sur la politique générale d’égalité.
Une approche aussi extensive empiéterait sur les décisions que les États membres ont adoptées dans l’exercice des pouvoirs qu’ils ont conservés.
Il s’est donc prononcé en faveur d’une interprétation plus restrictive que celle que la Cour a retenue dans son arrêt Mangold.
L’avocat général Mazák a amplement critiqué l’arrêt Mangold dans l’affaire Palacios de la Villa 20.
Il a observé que les instruments internationaux et les traditions constitutionnelles auxquels la Cour se réfère dans cet arrêt contiennent effectivement le principe général de l’égalité de traitement, mais que déduire l’existence d’un principe spécifique interdisant les discriminations fondées sur l’âge uniquement à partir du principe général de l’égalité de traitement était une proposition audacieuse qui représentait une évolution significative.
Un principe général d’égalité implique potentiellement une interdiction de discrimination basée sur n’importe quel motif jugé inacceptable, de sorte que les interdictions spécifiques sont des expressions particulières de ce principe général.
Inférer du principe général d’égalité l’existence d’une interdiction de discrimination fondée sur un motif spécifique est cependant une tout autre chose et les raisons de le faire sont loin d’être convaincantes.
De surcroît, ni l’article 13 CE ni la directive 2000/78 ne reflètent nécessairement une interdiction existante de toutes les formes de discrimination auxquelles ils se réfèrent.
Dans l’un comme dans l’autre cas, l’intention sousjacente était bien plutôt de laisser au législateur communautaire et aux États membres le soin de prendre les actions appropriées en ce sens.
C’est ce que la Cour semble suggérer elle aussi dans son arrêt Grant 21, dans lequel elle a conclu qu’en son état de l’époque, le droit communautaire ne couvrait pas les discriminations fondées sur l’orientation sexuelle.
Plus récemment, l’avocat général Ruiz-Jarabo Colomer a estimé, dans l’affaire
Dans l’affaire Lindorfer/Conseil 19, j’ai suggéré que l’interdiction de toute discrimination fondée sur l’âge que la Cour avait définie dans son arrêt Mangold était une expression particulière du principe général d’égalité devant la loi.
Ainsi, j’ai cru qu’il était préférable de lire l’arrêt Mangold en ce sens que les discriminations fondées sur l’âge avaient toujours été prohibées par le principe général d’égalité et que la directive 2000/78 avait introduit un cadre spécifique détaillé à utiliser pour traiter ces discriminations notamment.
Je reviendrai plus loin à l’interprétation que j’avais proposée alors.
18 — Arrêt du 11 juillet 2006 (C-13/05, Rec. p. I-6467, points 46 à 56 des conclusions).
20 — Arrêt du 16 octobre 2007 (C-411/05, Rec. p. I-8531), en particulier points 87 à 97 et points 132 à 138 des conclusions.
19 — Arrêt du 11 septembre 2007 (C-227/04 P, Rec. p. I-6767), en particulier points 52 à 58 des conclusions.
21 — Arrêt du 17 février 1998 (C-249/96, Rec. p. I-621).
BARTSCH surprenant que la Cour ait omis toute référence à la discrimination en raison de l’âge dans ses arrêts Chacón Navas et Maruko, qui avaient trait, respectivement, à la discrimination fondée sur le handicap et la discrimination fondée sur l’orientation sexuelle.
Maruko 22, que le «caractère essentiel» du droit à la nondiscrimination en raison de l’orientation sexuelle est d’un ordre différent de celui que la Cour a attribué au principe de nondiscrimination fondée sur l’âge dans l’arrêt Mangold.
La Cour a depuis statué dans ces quatre affaires, mais en dépit (ou, éventuellement, à la lumière) des commentaires de ses avocats généraux, dans aucun de ces arrêts, la Cour n’a examiné — ni d’ailleurs, mentionné — son arrêt Mangold à propos de l’existence d’un principe général de droit communautaire interdisant toute discrimination fondée sur l’âge.
L’affaire Palacios de la Villa portait spécifiquement sur la discrimination en raison de l’âge.
Dans son arrêt, la Cour a tout d’abord déterminé que la législation nationale en cause (aux termes de laquelle le fait pour un travailleur d’avoir atteint l’âge de la pension établi par cette législation entraînait automatiquement la fin de son contrat d’emploi) créait une différence de traitement directement fondée sur l’âge.
La Cour a ensuite établi que la directive 2000/78, dont le délai de transposition avait déjà expiré au moment des faits, s’appliquait aux faits qui avaient donné lieu au litige devant la juridiction nationale.
Elle était donc en mesure de statuer sur l’affaire en se référant à la directive. Elle a dit pour droit que la mesure était objectivement et raisonnablement justifiée par un objectif légitime lié à la politique de l’emploi et au marché du travail, et elle a admis qu’il s’agissait d’un moyen approprié et nécessaire d’atteindre cet objectif.
La Cour n’a pas mentionné un principe général interdisant les discriminations fondées sur l’âge.
L’approche que la Cour a retenue dans son arrêt Palacios de la Villa, dans lequel elle
SHARPSTON — AFFAIRE C-427/06 traditions constitutionnelles communes aux États membres contiennent des dispositions sur l’égalité devant la loi 24.
Le principe général d’égalité peut donc raisonnablement être considéré comme «le principe même de l’interdiction de ces formes de discrimination [dont la liste figure à l’article 13 CE]», principe qui trouve «sa source […] dans divers instruments internationaux et les traditions constitutionnelles communes aux États membres» 27.
Dans la présente affaire (de même que dans l’affaire Mangold), le délai de transposition de la directive 2000/78 n’avait pas encore expiré au moment des faits.
La question de savoir s’il existe un principe spécifique de droit communautaire interdisant toute discrimination fondée sur l’âge est donc à nouveau potentiellement posée à la Cour.
Existe-t-il un principe général de droit communautaire interdisant toute discrimination fondée sur l’âge?
25 — Voir la note 5 plus haut.
Le principe général d’égalité fait partie des fondements de la Communauté 23. Les
26 — Comme l’expression «reconnus dans la présente convention» l’indique clairement, l’article 14 n’est pas une disposition autonome, mais sortit ses effets en combinaison avec d’autres droits positifs garantis par la convention.
Le protocole 12 contient cependant une telle interdiction autonome en matière de discrimination (parmi les États membres de l’Union européenne, seuls la République de Chypre, la République de Finlande, le Grand-duché de Luxembourg, le Royaume des Pays-Bas, la Roumanie et le Royaume d’Espagne ont ratifié le protocole).
On observera que la discrimination fondée sur l’âge n’est spécifiquement mentionnée dans aucune de ces deux longues listes (qui ne sont cependant pas exhaustives).
23 — Voir arrêt du 3 octobre 2006 (C-17/05, Cadman, Rec. p. I-9583, point 28).
L’expression est utilisée, avec des variantes mineures, dans toute la jurisprudence de la Cour et l’a été, apparemment, pour la première fois dans l’arrêt du 19 octobre 1977 (117/76 et 16/77, Ruckdeschel, Rec. p. 1753, point 7).
27 — Citations extraites de l’arrêt Mangold, déjà cité à la note 2, point 74.
Par exemple, si l’on désapprouve et déclare injuste une loi qui interdirait l’accès des restaurants aux personnes qui ont les cheveux roux, la critique serait fondée sur la prémisse qu’en matière de restauration, la couleur des cheveux n’est pas un critère pertinent.
Il est dès lors clair que les critères des ressemblances et différences pertinentes varient en fonction des conceptions morales fondamentales d’une personne ou d’une société donnée 32.
Les racines de toute interdiction claire et spécifique des discriminations fondées sur l’âge sont bien plus récentes.
Comme je l’ai noté dans les conclusions que j’ai présentées dans l’affaire Lindorfer, l’interdiction spécifique de toute discrimination fondée sur l’âge est, tant dans le contexte national qu’international, trop récente et trop peu uniforme pour correspondre à cette description 28.
En effet, pas plus tard qu’en 1999, la Commission avait encore déclaré publiquement qu’«[i]l existe très peu de législation sur les discriminations fondées sur l’âge dans les États membres» 29.
Lorsqu’on les examine un instant d’un point de vue historique, il apparaît qu’à l’analyse, les déclarations sur l’«égalité» visaient souvent l’«égalité de traitement, à certains égards, pour les membres du cercle magique» plutôt que l’«égalité de traitement à tout égard pertinent pour tout un chacun».
Dans l’Athènes de Périclès, les citoyens de la cité avaient certes le droit à l’égalité de traitement en matière d’accès à la justice ou à la fonction publique 33, mais ni les métèques 34ni les esclaves ne pouvaient exiger d’être edition, 1994,
Il n’est pas superflu de s’arrêter un instant et de se demander pourquoi il devrait en être ainsi.
Une formulation classique du principe d’égalité, telle que la formule d’Aristote «traite les affaires identiques de façon identique» 30, laisse entière la question cruciale de savoir quels aspects il convient de retenir en matière d’égalité de traitement et lesquels il convient d’écarter 31.
Tout groupe humain est semblable à un autre à certains égards et différent à d’autres.
C’est pourquoi une maxime telle que celle d’Aristote demeure une règle creuse aussi longtemps que l’on n’aura pas déterminé quelles différences sont pertinentes aux fins dont
28 — Conclusions dans l’affaire Lindorfer, déjà citées à la note 19, point 55, avec référence à l’arrêt Mangold, déjà cité à la note 2, point 74.
33 — Voir l’oraison funèbre que Périclès a prononcée en l’honneur des morts de la cité d’Athènes tombés durant la première année de la guerre contre Sparte (qui s’est soldée par un désastre): «Notre forme de gouvernement ne rivalise pas avec les institutions des autres.
Notre gouvernement ne copie pas nos voisins, mais leur sert d’exemple.
Il est vrai qu’on nous appelle démocratie parce que l’administration est aux mains de la majorité et non de quelques-uns.
Mais si la justice est la même pour tout un chacun dans le règlement des litiges privés, la pertinence de l’excellence est également reconnue; et lorsqu’un citoyen se distingue d’une manière ou d’une autre, il obtient la préférence dans le service public, non pas en tant que privilège, mais en tant que récompense de son mérite.
La pauvreté n’est pas davantage un obstacle, car un homme peut servir son pays quelle que soit la modestie de sa condition» (Thucydide, Histoire de la guerre du Péloponnèse, livre II, XXXV-XLVI, au XXXVII, dans la traduction de Benjamin Jowett (1881), ellemême traduite par le juriste linguiste).
34 — Ce terme désignait les étrangers qui résidaient dans la cité, mais n’avaient pas tous les attributs de la citoyenneté.
SHARPSTON — AFFAIRE C-427/06 l’égalité de traitement?» et «quels aspects de la vie économique, sociale, politique, civile et personnelle sont couverts par ce principe?» ne sont pas immuables: elles évoluent avec la société.
Au cours de ce processus, le droit reflète ce changement en commençant par déclarer explicitement que certaines formes de traitement discriminatoire qui passaient inaperçues jusqu’alors ou qui, si elles apparaissaient au grand jour, étaient tolérées ne le seraient plus à l’avenir.
Pareilles mutations légales sont un prolongement — une expression nouvelle et élargie — du principe général d’égalité.
À Sparte, le concept d’égalité suivait un modèle différent et excluait lui aussi les ilotes et les esclaves 35.
Tant le modèle athénien que le modèle spartiate excluait (évidemment) les femmes.
Plus près de nos jours, la déclaration d’indépendance des États-Unis d’Amérique a, certes, proclamé que «all men are created equal» («tous les hommes sont créés égaux») 36, mais il a fallu la guerre civile et ses séquelles interminables avant qu’une égalité de traitement authentique commence à s’étendre aux descendants des esclaves noirs 37.
Durant de longues périodes de l’histoire de l’Europe et du bassin méditerranéen, la discrimination fondée sur la religion semblait parfaitement naturelle (puisqu’elle était censée répondre à un vœu divin).
En bref, les réponses aux questions «qui est visé par le principe de
35 — Dans la Sparte antique, les ilotes étaient une classe de serfs dont le statut intermédiaire se situait entre celui des esclaves ordinaires et celui des citoyens libres de la cité.
36 — «We hold these truths to be self-evident: that all men are created equal; that they are endowed by their Creator with certain unalienable rights; that among these are life, liberty, and the pursuit of happiness […]» («Nous considérons que ces vérités s’imposent par elles-mêmes: que tous les hommes sont créés égaux; que leur Créateur leur a conféré certains droits inaliénables, notamment la vie, la liberté et la poursuite du bonheur […]») (déclaration d’indépendance, 4 juillet 1776).
L’arrêt Marshall I 38 suggère que le droit communautaire ne considérait pas dès sa conception que l’âge était un motif manifestement suspect sur lequel fonder des distinctions.
Dans cette affaire, où l’âge était un motif de mettre fin à l’emploi, la Cour a dit pour droit que certaines dispositions de la directive 76/207/CEE, qui garantit l’égalité de traitement entre les sexes en matière de conditions de travail, peuvent produire un effet direct et que, bien que la directive n’ait pas d’effet direct «horizontal», Mme Marshall pouvait s’en prévaloir «verticalement» parce que son employeur, l’autorité sanitaire défenderesse, était une émanation de l’État.
Cet arrêt célèbre tend à indiquer qu’en 1986, faire une distinction sur la base de l’âge (à ne pas confondre avec le sexe) était considéré comme manifestement pertinent lorsqu’il s’agissait de mettre fin à une relation d’ emploi et donc compatible avec le principe général d’égalité consacré par le droit communautaire.
37 — La cour suprême des États-Unis a largement contribué au classement des discriminations fondées sur la race au chapitre des pratiques inacceptables.
Voir, par exemple, Brown v Board of Education of Topeka, 349 U.S. 294 (1954), affaire dans laquelle la Cour suprême a opéré un revirement et modifié la jurisprudence qu’elle avait établie dans son arrêt Plessy v Ferguson, 163 U.S. 537 (1896), dans lequel elle avait dit pour droit que la Constitution permettait de mettre à la disposition «des blancs et des gens de couleur» des installations et équipements «séparés mais égaux», notamment dans le domaine scolaire.
Dans cette affaire antérieure, seul le juge John Marshall Harlan avait manifesté son désaccord, considérant que «la Constitution est daltonienne et ne connaît ni ne tolère de classes parmi les citoyens».
BARTSCH aurait probablement invoqué l’interdiction de toute discrimination fondée sur l’âge à l’appui de son argument principal.
inacceptables, notamment les discriminations fondées sur l’âge.
Cette disposition permet donc au législateur communautaire à la fois de préciser la définition de la discrimination fondée sur l’âge (notamment) et de fixer les règles destinées à l’éliminer.
Une fois que l’éventuelle (nouvelle) portée du principe a émergé, l’étape qui s’impose ensuite naturellement est de la définir avec plus de précision et de mettre en place les règles permettant de lutter contre la discrimination qui a été identifiée 39.
C’est pourquoi, tout argument qui tendrait à démontrer que, si un principe interdisant les discriminations fondées sur l’âge avait déjà existé, l’article 13 CE ou la directive 2000/78 n’auraient pas été nécessaires repose sur une conception fondamentalement erronée.
C’est précisément parce qu’il a été reconnu que le principe général d’égalité inclut également l’égalité de traitement indépendamment de l’âge qu’une disposition législative d’habilitation telle que l’article 13 CE devient nécessaire et est dûment utilisée comme base d’une intervention législative détaillée.
S’il est exact que certaines situations (impliquant une forme quelconque de discrimination directement, grossièrement ou arbitrairement fondée sur l’âge) peuvent être traitées par application du principe de l’égalité de traitement quel que soit l’âge dans sa forme pure et simple, il faudra, néanmoins, nécessairement élaborer des définitions appropriées pour combattre effectivement les discriminations lorsque la situation est plus complexe et que la ligne de partage entre différenciation justifiable et discrimination injustifiable est plus floue.
L’article 13 CE fournit la base légale de l’action législative au niveau communautaire pour «combattre» diverses formes d’inégalité de traitement
Un principe énonce une raison qui plaide dans un sens déterminé, mais n’exige pas une décision particulière, tandis qu’une règle établit les conséquences juridiques qui résultent automatiquement de la réalisation des conditions qu’elle fixe.
En revanche, les règles n’ont pas la dimension de pondération des principes: si deux règles entrent en conflit, l’une d’entre elles doit être inapplicable ou invalide alors que deux principes antagonistes peuvent être mis en balance.
Le revers de la médaille, c’est que des interdictions spécifiques détaillées de «toute discrimination fondée sur le sexe, la race ou l’origine ethnique, la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle» ne sauraient avoir existé au moment où l’article 13 a été inclus dans le traité.
Si elles avaient existé, l’article 13 CE aurait effectivement risqué d’être une dispo-
Elles peuvent encore moins avoir surgi, armées de pied en cap, comme Athéna jaillissant de la tête de Zeus, à ce moment précis.
Un examen plus attentif de la disposition d’habilitation énoncée à l’article 13 CE confirme l’analyse que je préconise.
Deuxièmement, l’article 13 CE habilite le Conseil (statuant à l’unanimité après consultation du Parlement européen) à «prendre les mesures nécessaires en vue de combattre toute discrimination fondée sur» divers motifs spécifiques.
Il ne définit pas ces types de discrimination luimême, mais part de la prémisse que, malheureusement, elles existent et devraient être combattues (avec vigueur).
S’autorisant de l’article 13 CE, la directive 2000/68 part elle aussi de l’idée que certaines formes de discrimination existent.
Se référant, non pas à des interdictions spécifiques existantes de pareilles formes de discrimination, mais bien plutôt (en termes généraux) à la nécessité de respecter les droits fondamentaux, elle s’emploie ensuite à définir ce que le principe d’égalité de traitement signifie dans certains contextes parce qu’une telle définition est une étape préalable nécessaire pour garantir le respect de ce principe.
Premièrement, l’article 13 CE s’accompagne d’une réserve «sans préjudice des autres dispositions du […] traité» (et donc, a fortiori, des principes généraux qui soustendent le droit communautaire).
Utiliser cet article comme base juridique de mesures détaillées contre toute discrimination fondée sur l’âge, notamment, ne sape pas le principe général d’égalité, mais permet au contraire de dégager plus efficacement des manifestations spécifiques de ce principe général.
Troisièmement, le législateur communautaire est intervenu en raison du fait que les directives adoptées en application de l’article 13 CE non seulement facilitent l’application des interdictions de toute discrimination fondée sur les motifs que cet article énumère, mais également définissent le champ d’application précis de ces interdictions dans certains contextes 41.
Je ne vois pas en quoi cela contredirait l’idée que le principe de base
40 — L’on peut concevoir que le Conseil aurait pu entreprendre d’autres actions précises de lutte contre des formes spécifiques de discrimination déjà prohibées par des principes généraux de droit communautaire en s’autorisant de l’article 308 CE (ancien article 235 du traité CE), lu en combinaison avec les objectifs de la Communauté énumérés à l’article 2.
Les États membres ont clairement estimé qu’une base juridique distincte devait être inscrite dans le traité pour permettre de telles actions et ils ont donc créé cette base sous la forme de l’article 13 CE.
(suivant lequel toute discrimination fondée sur l’âge devrait être interdite) avait déjà vu le jour.
Il me semble au contraire que — pour ce qui est du côté pratique du droit — les seuls maux que l’on puisse combattre efficacement sont ceux qui ont été soigneusement et spécifiquement définis.
C’est la raison pour laquelle je rejoins la Cour lorsqu’elle déclare dans son arrêt Mangold que les origines du principe — c’est-à-dire, du concept suivant lequel il est désormais inacceptable d’exercer des discriminations fondées sur un quelconque des motifs énumérés à l’article 13 CE — ne se situent ni dans la directive 2000/78 en tant que directive de mise en œuvre ni effectivement dans l’article 13 CE en tant que tel.
Elles doivent être recherchées à un autre endroit et à une époque antérieure 44.
Dans les conclusions que j’ai présentées dans l’affaire Lindorfer 45, j’ai suggéré que le
Il en est ainsi, en substance, parce que la différence entre un traitement différencié (acceptable) et une discrimination (inacceptable) 42ne réside pas tant dans le point de savoir si les gens sont traités de manière différente, mais dans la question de savoir si la société admet comme justifiables les critères dont l’application entraîne un traitement différent ou bien si, au contraire, ils sont considérés comme étant arbitraires 43.
Résoudre cette question ne pourra se faire sans des textes détaillés permettant de qualifier d’acceptable ou d’inacceptable l’application de critères particuliers dans des circonstances particulières et de donner un effet légal obligatoire à une telle classification.
principe général d’égalité, qui fait partie du droit communautaire, avait toujours interdit toute discrimination fondée sur l’âge.
Il me semble que, dès les origines, le droit communautaire aurait effectivement exclu certaines distinctions basées sur l’âge.
Supposons qu’en 1960 (par exemple), un État membre ait permis la libre circulation des travailleurs originaires d’autres États membres à l’exception des travailleurs dont l’âge se situait entre 28 et 29 ans et entre 52 et 53 ans.
Une telle règle (improbable) serait certainement tombée sous le coup du principe général de l’égalité de traitement qui a toujours fait partie du droit communautaire.
Faire une distinction entre les travailleurs conformément à ces deux tranches d’âge aurait
44 — La transition de concept à mise en œuvre intégrale est, me semble-t-il, souvent plus susceptible d’être évolutive que le résultat d’un quelconque «big bang».
Par exemple, il serait difficile de déterminer le moment exact entre (disons) 1780 et 1807 auquel le principe a vu le jour, principe qui, grâce au travail de réformateurs tels que Peter Peckard, Thomas Clarkson et William Wilberforce, a trouvé une expression spécifique dans «An Act for the Abolition of the Slave Trade» («une loi pour l’abolition du commerce des esclaves») (47 Georgii III, Session 1, cap. XXXVI).
43 — C’est ainsi (par exemple) que le principe du rationnement est d’appliquer des critères spécifiques permettant de faire la distinction entre les bénéficiaires potentiels et donc de répartir des ressources peu abondantes.
Les critères considérés comme justifiables sont acceptés alors que d’autres se heurtent à l’opposition parce qu’ils sont jugés arbitraires ou injustes.
C’est cependant l’opinion de la société de ces lieu et époque particuliers qui détermine ce qui est justifiable.
Voir en outre les conclusions que l’avocat général Poiares Maduro a présentées le 31 janvier 2008 dans l’affaire C-303/06, Coleman, point 16, et celles que j’ai prises le 24 avril 2008 dans l’affaire C-353/06, Grunkin and Paul, points 62 et 71, affaires pendantes devant la Cour.
Sur l’élément d’arbitraire dans la discrimination, voir Bossuyt, déjà cité à la note 42, p. 37 à 39 et 97 à 128.
SHARPSTON — AFFAIRE C-427/06 certainement été considéré comme arbitraire et injustifiable.
Ce qui s’est passé entre temps, c’est que la perception qu’a la société de formes plus subtiles de traitement différencié en raison de l’âge a changé, passant d’une acceptation sans discernement à un examen ciblé.
Premièrement, cette directive aborde spécialement la question de la lutte contre toute discrimination fondée sur l’âge, notamment, en matière d’emploi et de travail 46.
Des discriminations en raison de l’âge peuvent évidemment se présenter dans d’autres contextes, mais elles n’ont pas (encore) été traitées par une directive de mise en œuvre adoptée en application de l’article 13 CE.
Deuxièmement, l’intention des États membres était incontestablement qu’une fois la période de transition écoulée, l’égalité de traitement telle qu’elle résulte de la directive 2000/78 s’appliquerait effectivement «horizontalement» à «toutes les personnes, tant pour le secteur public que pour le secteur privé, y compris les organismes publics» 47.
Il me semble dès lors, pour les raisons que je viens d’exposer, que l’arrêt Mangold devrait être lu en ce sens que la Cour y déclare que toute discrimination fondée sur l’âge est une manifestation de discrimination spécifique interdite par le principe général de l’égalité de traitement bien connu en droit communautaire — un principe qui est effectivement largement antérieur tant à l’article 13 CE qu’à la directive 2000/78.
L’article 13 CE joue dès lors le rôle qui lui a été imparti en reconnaissant explicitement certains (nouveaux) types spécifiques de discrimination et en habilitant le législateur communautaire à prendre des mesures de lutte contre eux selon des modalités particulières et dans des contextes particuliers.
Troisièmement, bien que la directive définisse ce que le principe d’égalité de traitement doit comporter à l’égard des matières qui relèvent de son champ d’application 48et définisse également ce qu’il y a lieu d’entendre par discrimination directe et indirecte 49, elle laisse clairement entendre que toute différenciation exercée sur la base de
46 — Voir le titre, l’exposé des motifs et l’article 1er.47 — Article 3, paragraphe 1.48 — Article 2, paragraphe 1.
49 — Article 2, paragraphe 2, sous a) et b), respectivement.
La rédaction de ces dispositions s’inspire directement de la jurisprudence de la Cour en matière de discrimination fondée sur le sexe.
Une telle interprétation est en outre conforme au rôle et à la structure de la directive 2000/78.
BARTSCH même, une telle mesure de mise en œuvre permet une plus grande souplesse aux États membres individuels.
l’âge dans le contexte du travail et de l’emploi ne constituera pas toujours une discrimination illégale.
C’est ainsi qu’elle fait la distinction entre «les différences de traitement qui sont justifiées, notamment par des objectifs légitimes de politique de l’emploi, du marché du travail et de la formation professionnelle, et les discriminations qui doivent être interdites» 50.
C’est la raison pour laquelle elle établit, ce qui est essentiel, un certain nombre de règles spécifiques fixant les paramètres des différences de traitement fondées sur l’âge (notamment) qui sont acceptables (et elle en expose les raisons).
C’est la raison pour laquelle, dans la suite des présentes conclusions, je défendrai l’idée que le principe général d’égalité a, dans certaines circonstances, pour effet d’interdire toute discrimination fondée sur l’âge, mais qu’il n’existait pas, ab initio, un principe distinct, détaillé, de droit communautaire qui, de tout temps, aurait interdit les discriminations de cet ordre.
J’indiquerai néanmoins comment je résoudrais les questions adressées à la Cour dans l’hypothèse où je me tromperais sur ce premier point.
Le fait que le législateur communautaire ait choisi une directive comme instrument de mise en œuvre de l’article 13 CE confirme, en outre, qu’il entendait conserver une approche nuancée de l’interdiction des discriminations fondées sur l’âge.
Une mise en œuvre au moyen d’un règlement a pour conséquence que la règle communautaire est «obligatoire dans tous ses éléments et […] directement applicable dans tout État membre» 51.
Une directive, en revanche, «lie tout État membre destinataire quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens» 52.
De par sa nature
50 — Vingt-cinquième considérant et dispositions positives détaillées de l’article 6, paragraphe 1.
51 — Article 249 CE.
Cette question peut être réglée assez rapidement.
Toutes les parties qui ont présenté des observations 53s’accordent à dire que
SHARPSTON — AFFAIRE C-427/06 la réponse est non.
En particulier, la Cour peut interpréter un principe général de droit communautaire dans le cadre d’un renvoi préjudiciel uniquement lorsque la situation qui a donné lieu à celuici relève du champ d’application du droit communautaire 54.
à empêcher un État membre d’adopter des mesures incompatibles avec ses dispositions 55.
La directive n’élargit cependant pas le champ d’application du droit communautaire au cours de cette période, car un tel effet contrarierait la décision du législateur.
Enfin, contrairement à la réglementation nationale mise en cause dans l’affaire Mangold, la clause de différence d’âge en litige en l’espèce ne transposait pas une disposition communautaire et n’avait pas davantage été adoptée au cours de la période de transposition de la directive 2000/78.
La situation en cause au principal relèvetelle du champ d’application du droit communautaire?
La Commission défend la thèse contraire et observe que la Cour a interprété le champ d’application communautaire très largement dans des situations concernant des discriminations fondées sur la nationalité à l’égard de libertés garanties par le traité.
Elle considère que le fait que l’article 13 CE soit une disposition d’habilitation ne l’empêche pas de créer le lien nécessaire avec le droit communautaire.
Dans l’af-
BSH, la République fédérale d’Allemagne, le Royaume des Pays-Bas et le Royaume-Uni soutiennent tous que ni l’article 13 CE ni, avant l’expiration du délai de transposition, la directive 2000/78 ne peuvent placer la situation qui a donné lieu à la procédure au principal dans le champ d’application du droit communautaire.
L’article 13 CE est une simple disposition d’habilitation dépourvue d’effet direct.
S’il était susceptible de fournir le lien nécessaire, il interdirait effectivement directement luimême toute discrimination fondée sur l’âge, contredisant ainsi les termes mêmes dans lesquels il est rédigé.
Quant à la directive 2000/78, la période de transposition et, d’ailleurs, la nature même d’une directive signifient qu’elle ne peut pas créer un lien avec le droit communautaire avant l’expiration de ce délai.
54 — Voir, par exemple, arrêt du 15 juin 1978 (149/77, Defrenne, Rec. p. 1365, points 27 et 30), et arrêt du 29 mai 1997, Kremzow (C-299/95, Rec. p. I-2629, point 15).
Sur le principe général d’égalité et de non-discrimination, voir arrêt du 12 décembre 2002, Rodríguez Caballero (C-442/00, Rec. p. I-11915, points 30 et 32), et arrêt Chacón Navas, déjà cité à la note 18, point 56.
Voir également arrêt Mangold, déjà cité à la note 2, point 75.
, la Cour a dit pour en œuvre du droit communautaire) 62, soit elle doit se prévaloir d’une dérogation autorisée par le droit communautaire 63, soit encore elle droit qu’une disposition d’habilitation inscrite dans le traité 57plaçait une règle nationale dans le champ d’application du traité 58.
doit relever d’une manière ou d’une autre du champ d’application du droit communautaire en raison du fait qu’une règle positive spécifique de ce droit s’applique à la situation en cause 64.
Je dois observer d’emblée que, bien qu’ils soient essentiels au bon fonctionnement du droit communautaire, les principes généraux qui gouvernent celuici ne sortissent pas leurs effets dans l’abstrait 59.
En particulier, la conformité de mesures nationales avec ces principes généraux ne peut être mise en cause que lorsqu’elles relèvent du champ d’application du droit communautaire 60.
Pour qu’il en soit ainsi, la règle de droit national 61en question doit généralement faire partie d’une des trois catégories suivantes.
Soit elle doit mettre en œuvre le droit communautaire (indépendamment du pouvoir discrétionnaire conservé par l’État membre et de la question de savoir si cette mesure nationale va au-delà de ce qui est strictement nécessaire à la mise
Les règles nationales en cause dans l’affaire Mangold étaient des mesures de droit public que l’État membre en question (à savoir la République fédérale d’Allemagne) avait adoptées dans le but spécifique de se conformer à une obligation de droit communautaire (à savoir la transposition de la directive 1999/70).
La période de transposition de cette directive avait expiré depuis longtemps.
Il existait donc un cadre juridique communautaire de règles applicables — la directive 1999/70 et les mesures par lesquelles elle avait été mise en œuvre en droit national — auxquelles pouvait s’appliquer le principe général d’égalité de traitement (y compris l’égalité de traitement indépendamment de l’âge).
56 — Arrêt du 2 octobre 1997 (C-122/96, Rec. p. I-5325, point 23).
57 — Article 54, paragraphe 3, sous c), du traité CE [devenu, après modification, article 44, paragraphe 2, sous g), CE].
58 — La Commission n’a pas présenté d’observations dans ce sens à propos de la directive 2000/78.
60 — Voir, par exemple, arrêt du 30 septembre 1987, Demirel (12/86, Rec. p. 3719, point 28), et arrêt Kremzow, déjà cité à la note 54, points 15 à 19.
64 — Voir, par exemple, arrêt du 25 mars 2004, Karner (C-71/02, Rec. p. I-3025, points 48 à 53) (entrave potentielle aux échanges intracommunautaires); arrêt du 5 mai 1981, Commission/Royaume-Uni (804/79, Rec. p. 1045, points 23 à 30) (États membres agissant en qualité de mandataires de la Communauté dans un domaine relevant de la compétence exclusive de celle-ci), et arrêt du 18 décembre 1997, Molenheide e.a.
(C-286/94, C-340/95, C-401/95 et C-47/96, Rec. p. I-7281, points 45 à 48) (mesures adoptées par un État membre dans l’exercice de ses compétences en matière de TVA).
Il incombait donc à la juridiction nationale d’appliquer le principe fondamental à l’affaire dont elle avait été saisie et, au besoin, de laisser inappliquée une règle de droit national de manière à garantir la protection inhérente à ce principe 70.
Vus sous cet angle, les points clefs de l’arrêt Mangold sont plus faciles à comprendre.
Après avoir déterminé que le principe général d’égalité comporte une interdiction de toute discrimination fondée sur l’âge 65, la Cour a tout d’abord rappelé son obligation de «fournir tous les éléments d’interprétation nécessaires à l’appréciation, par la juridiction nationale, de la conformité de cette réglementation avec un tel principe» dès lors que cette «réglementation nationale entre dans le champ d’application [du droit communautaire]» 66.
La réglementation en question était une «mesure de mise en œuvre de la directive 1999/70» 67.
Elle relevait donc du champ d’application du droit communautaire et présentait également un élément auquel pouvait s’appliquer le principe général d’égalité — qui interdisait, en l’espèce, toute discrimination (arbitraire) fondée sur l’âge.
Dans la présente affaire, il n’existe aucune règle positive spécifique applicable de droit communautaire régissant la situation à laquelle pourrait s’appliquer le principe général d’égalité.
Contrairement à ce qui se passait dans l’affaire Mangold, il n’existe aucune règle de droit national de mise en œuvre d’une directive dont le délai de transposition a expiré ni aucune disposition pertinente du traité ou aucune réglementation de droit communautaire dérivé.
Les seules dispositions en cause sont l’article 13 CE 71(qui est une disposition d’habilitation dépourvue d’effet direct) et la
70 — Points 77 et 78.
La règle de la protection effective invoquée ici remonte à l’arrêt du 9 mars 1978, Simmenthal (106/77, Rec. p. 629) et a été confirmée dans l’arrêt du 19 juin 1990, Factortame e.a. (C-213/89, Rec. p. I-2433).
Étant donné que les principes généraux sont essentiels pour l’ensemble du système du droit communautaire, la Cour en a ensuite déduit que «le respect du principe général de l’égalité de traitement, en particulier en fonction de l’âge, ne [pouvait], comme tel, dépendre de l’expiration du délai accordé aux États membres pour transposer [la directive 2000/78]» 68.
La directive 2000/78 visait uniquement à «mettre en place un cadre général pour lutter contre les discriminations fondées sur l’âge» 69.
Dans le contexte particulier de l’affaire Mangold, cependant, le principe général pouvait s’appliquer aux règles nationales mettant la directive 1999/70
71 — Contrairement à ce que prétend la Commission, la situation présente est différente de celle dont il s’agissait dans l’affaire Saldanha et MTS, déjà citée à la note 56.
Dans cette affaire-là, la Cour a dit pour droit que les règles qui, dans le contexte du droit des sociétés, visent à protéger les intérêts des actionnaires relèvent du champ d’application du traité et sont dès lors soumises à l’interdiction de toute discrimination fondée sur la nationalité.
Elle a expliqué qu’il en était ainsi parce que l’article 44, paragraphe 2, sous c), CE donne au Conseil et à la Commission, pour la mise en œuvre de la liberté d’établissement, le pouvoir de coordonner, dans la mesure nécessaire et en vue de les rendre équivalentes, les garanties qui sont exigées, dans les États membres, des sociétés au sens de l’article [48 CE] en vue de la protection des intérêts tant des associés que des tiers (point 23).
Cette affirmation devrait être lue dans le contexte d’un chapitre entier du traité relatif au droit d’établissement (titre III, chapitre 2) et, à l’époque où la Cour a statué dans cette affaire Saldanha et MTS (1997), dans le contexte d’un vaste cadre législatif composé de directives: voir, d’une manière générale, V. Edwards, EC Company Law (1999) et, pour ce qui est précisément du champ d’application de l’article 44, paragraphe 2, sous g), CE, p. 5 à 9.
65 — Point 74.66 — Les deux citations sont issues du point 75.67 — Ibidem.68 — Point 76.69 — Ibidem.
BARTSCH directive 2000/78 (dont le délai de transposition courrait encore au moment des faits et dont il ne faut dès lors pas tenir compte).
L’analyse que je viens d’exposer jusqu’ici suffit, selon moi, pour fournir une réponse à la juridiction nationale.
C’est donc à titre subsidiaire que je vais répondre à présent aux deuxième et troisième questions (dans l’hypothèse où la Cour aboutirait à une conclusion différente à propos de la première question).
Dans ces circonstances, il n’est pas possible de se fonder sur le principe général d’égalité à la fois pour créer une règle positive de droit communautaire qui puisse s’appliquer et pour déterminer la manière dont elle devrait le faire.
Sur la deuxième question
C’est la raison pour laquelle je considère qu’il n’existe aucune règle positive spécifique de droit communautaire pouvant servir de base à une application du principe général d’égalité à la situation qui a donné lieu au renvoi préjudiciel.
Je répondrai à la première question, sous b), en ce sens.
La juridiction de renvoi a formulé sa deuxième question afin de s’entendre préciser en substance si l’interdiction de toute discrimination fondée sur l’âge que la Cour a définie dans son arrêt Mangold peut s’appliquer horizontalement 72.
72 — Il me semble inapproprié d’utiliser les termes «effet direct» (vertical ou horizontal) pour décrire l’impact d’un principe général de droit communautaire.
S’agissant d’un article du traité ou d’une disposition d’une directive, l’expression «effet direct» signifie que tout particulier peut s’autoriser du texte de droit communautaire lorsqu’il est clair, précis et non conditionnel et s’en prévaloir pour paralyser toute disposition de droit national qui serait incompatible avec lui (ou pour combler une lacune qu’elle comporterait).
En revanche, un principe général de droit communautaire s’applique à un ensemble de règles législatives et pèse sur l’interprétation qu’il convient de leur donner.
S’il peut s’opposer à une interprétation déterminée, le principe général ne peut pas, en tant que tel, se substituer à un texte légal.
Selon moi, il n’est donc pas «directement applicable» bien qu’il puisse, sans conteste, peser sur la conclusion qui s’impose en droit, ce qu’il fait parfois.
Mon analyse de cette question demeurerait la même si, contrairement à ce que j’ai exposé plus haut, il existait un principe spécifique de droit communautaire interdisant toute discrimination fondée sur l’âge (au lieu d’un principe général d’égalité de traitement incluant l’égalité de traitement indépendamment de l’âge).
Les principes généraux du droit communautaire peuvent-ils s’appliquer horizontalement?
La question est de savoir si tout principe général de droit communautaire est ou devrait être susceptible d’une application horizontale.
Il est sans doute superflu de rappeler que les principes généraux du droit communautaire peuvent être invoqués verticalement à l’encontre de l’État, ce qui a amené la Cour, par exemple, à condamner diverses mesures nationales pour incompatibilité avec le principe général de l’égalité de traitement 73ou avec des expressions spécifiques de ce principe telles que l’interdiction de toute discrimination fondée sur la nationalité dans différents contextes 74, le respect des droits fondamentaux 75, le principe de la protection de la confiance légitime 76et le principe de proportionnalité 77.
Dans l’affaire Bostock, la Cour a dit pour droit que, dans une situation résultant de l’application du régime communautaire des quotas laitiers, le principe de l’égalité de traitement ne pouvait pas entraîner une modification rétroactive des relations entre bailleurs et preneurs, notamment, par le jeu de l’effet direct 78.
Dans l’affaire Otto, la Cour a jugé que, dans les rapports privés entre particuliers, le droit communautaire n’impose pas que soit reconnue à une partie la faculté, qui fait partie des droits de la défense d’un individu, de ne pas fournir de réponses par lesquelles elle serait amenée à admettre l’existence d’une violation des règles de la concurrence 79.
(C-92/92 et C-326/92, Rec. p. I-5145) (droits de propriété intellectuelle), et arrêt du 26 septembre 1996, Data Delecta et Forsberg (C-43/95, Rec. p. I-4661) (procédure judiciaire).
Je ne pense pas que ces deux arrêts établissent nécessairement que les principes généraux du droit communautaire ne peuvent jamais s’appliquer horizontalement.
76 — Voir, par exemple, arrêt du 11 juillet 2002, Marks & Spencer (C-62/00, Rec. p. I-6325) (confiance légitime dans le cadre d’une nouvelle restriction nationale limitant la période durant laquelle le remboursement de sommes perçues en violation du droit communautaire peut être exigé). 78 — Arrêt du 24 mars 1994 (C-2/92, Rec. p. I-955, point 24).
77 — Voir, par exemple, arrêt du 19 juin 1980, Testa e.a.
(41/79, 121/79 et 796/79, Rec. p. 1979) (pouvoir discrétionnaire que l’article 69, deuxième phrase, du règlement no 1408/71 confère aux États membres de prolonger le délai du droit aux allocations de chômage) et Molenheide e.a., déjà citée à la note 64.
79 — Arrêt du 10 novembre 1993 (C-60/92, Rec. p. I-5683, point 16).
Appliquer le principe de l’égalité de traitement dans l’affaire Bostock aurait conféré un effet rétroactif à une loi nationale (ce qui aurait donc enfreint d’autres principes fondamentaux) 80.
Le principe invoqué dans l’arrêt Otto sert à protéger les particuliers contre les sanctions administratives ou pénales, de sorte qu’une telle protection serait sans objet lorsque les litiges entre particuliers ne peuvent pas entraîner une telle conséquence, fût-ce indirectement 81.
droit que l’interdiction de toute discrimination fondée sur la nationalité qui est inscrite dans ce qui est désormais les articles 12 CE, 39 CE et 49 CE s’imposait non seulement à l’action des autorités publiques, mais s’étendait également aux réglementations d’organisations privées qui visaient à régler de façon collective le travail salarié et les prestations de services, et que la règle de nondiscrimination devait s’appliquer lorsqu’il s’agit de juger toutes les relations juridiques qui se situent dans la Communauté 83.
L’affaire Walrave et Koch concernait une association privée qui exerçait une fonction réglementaire et pouvait dès lors peut-être être assimilée à une émanation de l’État.
Dans l’affaire Angonese, qui avait trait à l’accès à l’emploi dans une banque privée, la Cour est allée plus loin et a dit pour droit que «l’interdiction de la discrimination sur le fondement de la nationalité, énoncée à l’article [39 CE], s’applique également aux personnes privées» 84.
Dans la mesure où les principes généraux sont appliqués verticalement, ils permettent aux individus de se prévaloir de droits fondamentaux à l’encontre des pouvoirs publics.
Néanmoins, limiter le recours à de tels droits aux situations verticales risque de créer la même distinction (parfois artificielle) entre le secteur public et le secteur privé que celle qui est bien connue dans le cas des directives 82.
Dans l’arrêt Mangold, la Cour a appliqué le principe général de l’égalité de traitement
De surcroît, la Cour a reconnu à certaines occasions que le principe général de l’égalité de traitement peut s’appliquer horizontalement lorsqu’il est inscrit dans une disposition du droit positif du traité.
C’est ainsi que, dans l’affaire Walrave and Koch, elle a dit pour
80 — Voir le point 37 des conclusions de l’avocat général Gulmann.
81 — Voir arrêt Otto, déjà cité à la note 79, point 17.
83 — Arrêt du 12 décembre 1974 (36/74, Rec. p. 1405, points 17 et 18).
Dans l’affaire International Transport Workers' Federation et Finnish Seamen's Union, la Cour n’a pas expressément évoqué l’interdiction de discrimination sousjacente à l’article 43 CE.
Dans l’affaire Laval un Partneri, cependant, elle a rappelé sa jurisprudence conformément à laquelle «l’article 12 CE, qui consacre le principe général de nondiscrimination en raison de la nationalité, n’a vocation à s’appliquer de façon autonome que dans des situations régies par le droit communautaire pour lesquelles le traité ne prévoit pas de règle spécifique de nondiscrimination […].
Or, en ce qui concerne la libre prestation des services, ce principe a été mis en œuvre et concrétisé par l’article 49 CE […]» (points 54 et 55).
82 — Certains arguments pour et contre un effet horizontal des directives peuvent s’appliquer aux principes généraux, mais pas tous.
Pour une discussion de ces arguments, voir S. Prechal, Directives in EC Law (2eédition, 2005), p. 255 à 261.
84 — Arrêt du 6 juin 2000 (C-281/98, Rec. p. I-4139, point 36).
SHARPSTON — AFFAIRE C-427/06 lement) dans la mesure où il le fait dans un cadre de droit communautaire spécifique 86.
(y compris l’égalité de traitement indépendamment de l’âge) à un litige privé entre particuliers bien qu’il fût régi par des règles nationales de droit public mises en place pour la mise en œuvre d’une obligation de droit communautaire (à savoir la transposition de la directive 1999/70).
Il me semble donc qu’il faudrait y regarder à deux fois avant d’exclure la possibilité qu’un principe général de droit communautaire puisse s’appliquer horizontalement lorsque les circonstances s’y prêtent.
Application horizontale en l’espèce?
En l’absence d’un tel cadre, comme c’est le cas en l’espèce, il n’existe cependant aucun élément auquel pourrait s’appliquer le principe général d’égalité, en particulier le principe de l’égalité de traitement indépendamment de l’âge.
Il ne peut dès lors pas être appliqué (que ce soit verticalement ou horizontalement) à moins et jusqu’à ce que le législateur communautaire ait adopté les mesures détaillées qui s’imposent conformément à l’article 13 CE et que tout délai de transposition ait expiré.
Dès l’instant où ce sera le cas, le principe général sera, comme l’avocat général Mazák l’a indiqué 87, utilisé pour interpréter la législation de mise en œuvre au lieu d’opérer de façon autonome.
J’ai déjà indiqué que, selon moi, la situation qui est à l’origine du présent renvoi ne relève pas du champ d’application du droit communautaire 85.
Ainsi donc, la manière précise dont un État membre choisit de faire usage de la dérogation au principe de l’interdiction de toute discrimination fondée sur l’âge, dérogation inscrite à l’article 6, paragraphe 1, de la directive 2000/78, est évidemment soumise au contrôle de la Cour, qui appréciera à la lumière du principe général d’égalité, et en particulier du principe de l’égalité de traitement indépendamment de l’âge.
Ce contrôle garantit que les choix sociaux et politiques des États membres soient conformes aux
Dans ces circonstances, je considère que le principe général d’égalité, en particulier le principe de l’égalité de traitement indépendamment de l’âge tel que la Cour l’a défini dans son arrêt Mangold, ne peut pas s’appliquer horizontalement.
En me prononçant en ce sens, j’admets qu’un tel principe peut s’appliquer (tant verticalement qu’horizonta-
86 — Voir la discussion aux points 69 à 76 plus haut.
87 — Au point 136 des conclusions qu’il a présentées dans l’affaire Palacios de la Villa, déjà citée à la note 20.
85 — Voir les points 67 à 75.
BARTSCH termes de la dérogation et donc au pouvoir d’appréciation que les États membres ont conservé 88.
de manière indubitable que le principe général d’égalité, et en particulier le principe de l’égalité de traitement indépendamment de l’âge, qui opèrent par le truchement de ladite directive, s’appliqueront à «toutes les personnes, tant pour le secteur public que pour le secteur privé, y compris les organismes publics, en ce qui concerne […] les conditions d’emploi et de travail, y compris […] de rémunération».
Je partage également le point de vue du Royaume-Uni suivant lequel on ne saurait attendre d’un employeur privé qu’il effectue, sans lignes directrices, les choix sociaux et politiques qui soustendent la dérogation prévue à l’article 6, paragraphe 1, car il résulte explicitement de cette disposition que c’est aux États membres qu’il appartient de poser pareils choix et d’en supporter la responsabilité.
Suivant cette analyse, dès l’instant où le délai de transposition de la directive 2000/78 a expiré 89, le principe général d’égalité, et en particulier le principe de l’égalité de traitement indépendamment de l’âge, pourrait effectivement être invoqué «horizontalement» par le truchement de la directive 2000/78 sans qu’il soit nécessaire qu’aucun autre élément place la relation de travail dans le champ d’application du droit communautaire.
Les choix que les États membres ont fait lorsqu’ils ont transposé cette directive devront être appréciés sous cet angle-là.
J’ajoute immédiatement que, dès l’instant où un État membre a mis en œuvre la directive 2000/78, tant les règles qu’il met en place à travers sa législation que l’application qu’un employeur individuel en fait dans le cadre de ses conventions de droit privé avec ses travailleurs seront susceptibles d’être soumises au contrôle des juridictions nationales, voire, au besoin, de la Cour.
L’article 3, paragraphe 1, de la directive 2000/78 indique
Par conséquent, je suggère que (pour autant que cela soit nécessaire) la Cour réponde à la deuxième question de la juridiction nationale que le principe général d’égalité, en particulier le principe de l’égalité
88 — Les États membres «disposent incontestablement d’une large marge d’appréciation dans le choix des mesures susceptibles de réaliser leurs objectifs en matière de politique sociale et d’emploi»: voir Mangold, déjà cité à la note 2, point 63, et Palacios de la Villa, déjà cité à la note 20, point 68.
Dans l’affaire Mangold, la Cour a conclu que les mesures en cause n’étaient pas conformes au principe de proportionnalité (point 65).
Dans l’affaire Palacios de la Villa, cependant, elle a estimé qu’il n’était pas déraisonnable pour les autorités d’un État membre d’estimer que la mesure litigieuse puisse être appropriée et nécessaire (point 72).
89 — Pour la République fédérale d’Allemagne, il a expiré le 2 décembre 2006: voir le point 12.
SHARPSTON — AFFAIRE C-427/06 le principe d’égalité de traitement indépendamment de l’âge?
D’autre part, qu’entendait couvrir le législateur communautaire au moyen du principe de l’égalité de traitement indépendamment de l’âge qu’il a formulé dans la directive 2000/78?
de traitement indépendamment de l’âge, ne peut pas s’appliquer entre, d’une part, les employeurs privés et, d’autre part, leurs travailleurs ou retraités et leurs survivants en tant que moyen d’attaquer une règle de droit privé qui n’a pas été adoptée en vue de l’exécution d’une obligation de droit communautaire ou bénéficier d’une dérogation autorisée par lui, et lorsqu’il n’existe pas de règle positive de droit communautaire applicable à un autre titre.
Sur la troisième question
Analyse sur la base d’un principe général interdisant toute discrimination fondée sur l’âge
Sur la troisième question, sous a)
La juridiction de renvoi demande en substance si une disposition telle qu’une clause de différence d’âge inscrite dans un régime de pension d’entreprise relève du champ d’application du principe général d’égalité, en particulier du principe d’égalité de traitement indépendamment de l’âge.
Il est possible d’analyser cette question suivant deux approches distinctes.
D’une part, quelles sont les formes de discrimination fondées sur l’âge qui sont couvertes par le principe général d’égalité, en particulier
Le premier point à résoudre est celui de savoir si le principe général couvre les âges relatifs aussi bien que les âges absolus.
La réponse à cette question dépend de ce qu’il y a lieu d’entendre par «discrimination fondée sur l’âge relatif».
Les termes pourraient être considérés comme couvrant uniquement le traitement moins favorable d’A (un individu donné) parce qu’il est un certain nombre d’années plus âgé (ou plus jeune) que B (un autre individu donné) ou que C (un groupe d’individus).
De manière plus large, ils pourraient également être considérés comme couvrant le traitement moins favorable d’E et F (un couple d’individus, pris ensemble) parce que la différence d’âge entre eux en tant que couple est supérieure ou inférieure à la différence d’âge entre d’autres couples d’individus comparables (G et H, I et J, etc.).
BARTSCH quinze ans) pour déterminer le droit à une pension.
Mme Bartsch est désavantagée du fait qu’elle ne touche pas la pension.
L’autonomie personnelle 90de M. Bartsch a été lésée en ce qu’il n’a pas pu prendre des dispositions adéquates pour assurer l’avenir de son épouse après sa mort et en ce que l’exercice de sa liberté de choisir une épouse puînée de plus de quinze ans a été pénalisée.
Selon moi, les discriminations fondées sur l’âge relatif recouvrent ces deux situations.
L’une comme l’autre utilisent l’âge comme critère justifiant un traitement différencié défavorable et je ne vois pas une raison plausible qui permettrait de les distinguer.
La même logique m’amène à la conclusion qu’il n’y a aucune raison d’exclure la discrimination fondée sur les âges relatifs du champ d’application du principe général d’égalité ni, en particulier, du principe de l’égalité de traitement indépendamment de l’âge.
L’âge d’une personne, même lorsqu’il est exprimé en termes relatifs plutôt qu’en termes absolus, sert toujours de base à la décision qui les affecte désavantageusement.
Appliquer par analogie la jurisprudence de la Cour relative aux discriminations fondées sur le sexe entraînerait la conclusion que, dès lors qu’une discrimination directe ne peut pas être objectivement justifiée (voir, par exemple, Dekker) 91, tout traitement qui fait une distinction directe en raison de l’âge est interdit.
Néanmoins, il semble que, lorsqu’il a adopté la directive 2000/78, le législateur communautaire entendait manifestement que certaines catégories de pareils traitements devraient pouvoir être objectivement justifiées 92, ce qui, selon moi, renforce l’analyse que j’ai exposée à propos de la réponse à la deuxième question.
90 — Sur l’importance de pouvoir choisir pour exercer son autonomie personnelle, voir les conclusions que l’avocat général Poiares Maduro a présentées dans l’affaire Coleman, déjà citées à la note 43, points 9 à 11, ainsi que les ouvrages cités à cet endroit.
91 — Arrêt du 8 novembre 1990 (C-177/88, Rec. p. I-3941, point 12).
Cette approche résout également la question de savoir si seule la discrimination résultant de la clause de différence d’âge qui affecte le travailleur défunt relève de l’interdiction ou bien si la discrimination qui affecte le conjoint survivant (Mme Bartsch en l’espèce) est également couverte.
La discrimination (par comparaison avec les couples dont les âges sont plus rapprochés) résulte de leurs caractéristiques combinées et elle est clairement fondée sur l’âge.
Il est évident que quelqu’un comme Mme Bartsch, qui est plus de quinze ans plus jeune que son défunt mari, reçoit un traitement moins favorable que celui qui lui aurait été réservé si elle s’était trouvée dans une situation comparable (à savoir la situation de veuve), mais si elle avait eu moins de quinze ans de moins que son époux décédé.
Un tel traitement est directement discriminatoire puisqu’il établit une distinction entre différentes catégories de veuves de travailleurs en ce qui concerne l’octroi ou le refus du droit à une pension.
Le désavantage subi résulte directement de l’application d’un critère fondé sur l’âge (à savoir une différence d’âge supérieure à
92 — Voir les points 109 et 110 plus bas.
Analyse au regard de la directive 2000/78 la directive que ceux qui ont été appliqués dans l’analyse au regard du principe général.
Ils sont confirmés par un certain nombre de caractéristiques spécifiques de la directive.
L’article 3, paragraphe 1, dispose que la directive s’applique «à toutes les personnes, tant pour le secteur public que pour le secteur privé, y compris les organismes publics, en ce qui concerne […] les conditions d’emploi et de travail, y compris […] de rémunération».
Conformément à une jurisprudence constante, les pensions de survie relèvent de la notion de «rémunération» au sens de l’article 141 CE en tant que prestation résultant de la relation de travail du conjoint décédé 93.
Le contrat d’emploi a créé une relation de travail entre M. Bartsch et BSH.
La pension de survie est une «rémunération» au sens de l’article 141 et, partant, une «rémunération» aux fins de l’article 3, paragraphe 1, de la directive 2000/78.
Dès l’expiration du délai de transposition de celle-ci, la validité de la clause de différence d’âge devrait dès lors être examinée au regard de la directive.
Premièrement, le vingt-cinquième considérant indique clairement que la notion de discrimination fondée sur l’âge au sens de la directive est une notion large, ce qui est également conforme aux principes habituels d’interprétation, qui imposent de considérer que la notion de discrimination énoncée à l’article 2 devrait être entendue de façon large alors que les justifications et dérogations prévues à l’article 2, paragraphe 2, sous b), i), et à l’article 6 doivent être interprétées de manière restrictive.
Lire l’article 2 en ce sens qu’il s’appliquerait uniquement aux âges absolus («l’employeur traite un travailleur âgé de 50 ans moins favorablement qu’un travailleur âgé de 40 ans») serait une interprétation restrictive du principe énoncé dans cet article.
Ce n’est pas ainsi que la Cour a interprété les discriminations fondées sur le sexe 94 ni aucune liberté fondée sur le traité.
Il me semble qu’en ce qui concerne la question de savoir quels types de discrimination fondée sur l’âge sont couverts, les mêmes arguments s’appliquent conformément à
94 — C’est ainsi que la discrimination fondée sur le sexe inclut les discriminations résultant du changement de sexe d’un transsexuel.
Voir arrêt du 30 avril 1996, P./S.
Dans l’affaire Grant, déjà citée à la note 21, point 42 (qui est cependant antérieure à l’entrée en vigueur du traité d’Amsterdam et donc à l’introduction de l’article 13 dans le traité CE), la Cour a estimé que son raisonnement ne s’étendait pas aux différences de traitement fondées sur l’orientation sexuelle d’une personne.
Il ne faut cependant pas oublier qu’au moment des faits, le délai de transposition de la directive en droit national n’avait pas encore expiré pour la République fédérale d’Allemagne.
Deuxièmement, comme la Commission l’a fait observer, lire l’article 2 en ce sens qu’il s’appliquerait uniquement aux âges absolus permettrait de contourner plus facilement l’interdiction de discrimination qu’il contient.
Un employeur astucieux pourrait s’y soustraire en reformulant ses pratiques discriminatoires existantes en termes d’âge relatif plutôt qu’en termes d’âge absolu.
Sur la troisième question, sous b)
C’est la raison pour laquelle je considère que la directive interdit toute discrimination fondée à la fois sur l’âge absolu et sur l’âge relatif.
Quand j’ai analysé le principe général, j’ai indiqué que les «discriminations fondées sur l’âge relatif» couvriraient à la fois les traitements discriminatoires du travailleur décédé et les traitements discriminatoires du survivant 95.
Je ne peux pas concevoir que le principe énoncé à l’article 2 de la directive 2000/78, qui vise à «mettre en œuvre» le principe de l’égalité de traitement 96, doive être interprété de manière plus restrictive à cet égard que le principe général.
La juridiction de renvoi demande si, lorsqu’une disposition telle que la clause de différence d’âge donne lieu à une différence de traitement, cette discrimination peut être justifiée par l’intérêt qu’a l’employeur à limiter les risques couverts par les régimes de pension d’entreprise (et par son souci de les rendre plus quantifiables) 98.
Néanmoins, il me semble que, dès l’instant où un risque a été calculé, il ne s’agit plus d’un «risque», mais d’une obligation prévisible pour laquelle des dispositions peuvent être prises.
Il paraît également clair qu’une analyse actuarielle permettra de quantifier les obligations susceptibles de résulter de pareilles «différences d’âge».
Je pars donc du principe que la juridiction de renvoi souhaite s’entendre préciser en substance si une discrimination peut être justifiée par l’intérêt qu’a l’employeur à plafonner globalement les
Je pars donc du principe qu’une clause de différence d’âge telle que celle qui est en cause au principal est susceptible de constituer une discrimination directe aux fins de l’article 2, paragraphe 2, sous a), de la direc-
97 — Aux termes de cette disposition, une discrimination directe se produit «lorsqu’une personne est traitée de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable» sur la base de l’âge, notamment.
Les discriminations indirectes sont définies à l’article 2, paragraphe 2, sous b).
95 — Voir le point 98.96 — Article 1er de la directive 2000/78.
98 — Voir le point 17 plus haut.
SHARPSTON — AFFAIRE C-427/06 coûts supportés par un régime de pension d’entreprise.
formulation de l’article 2 semble suggérer (a contrario) que les discriminations directes définies par l’article 2, paragraphe 2, sous a), ne sont pas susceptibles de bénéficier d’une justification objective.
Néanmoins, les termes de l’article 2, paragraphe 2, sous b), et la formulation (très large) que l’article 6 donne de la justification des discriminations fondées sur l’âge en raison de motifs objectifs se recoupent de manière manifeste.
La directive 2000/78 fournit un cadre d’analyse adéquat pour aborder cette question.
Si les faits qui ont donné lieu au présent renvoi préjudiciel s’étaient déroulés après l’expiration du délai de transposition de la directive 2000/78, une clause de différence d’âge d’un régime de pension complémentaire privé tel que celui que gère BSH auraitil pu bénéficier d’une justification?
L’article 6, paragraphe 1, de la directive 2000/78 traite exclusivement de la justification d’un type spécifique de différence de traitement, à savoir les discriminations fondées sur l’âge.
Son texte commence par les mots «nonobstant l’article 2, paragraphe 2, les États membres peuvent prévoir […]».
Le législateur ne fait ici aucune distinction entre l’article 2, paragraphe 2, sous a) (discrimination directe) et l’article 2, paragraphe 2, sous b) (discrimination indirecte).
Au contraire, les États membres peuvent prévoir que des différences de traitement fondées sur l’âge, quelles qu’elles soient, «ne constituent pas une discrimination lorsqu’elles sont objectivement et raisonnablement justifiées, dans le cadre du droit national, par un objectif légitime […] et que les moyens de réaliser cet objectif sont appropriés et nécessaires».
Certains «objectifs légitimes» sont expressément identifiés («notamment […] des objectifs légitimes de politique de l’emploi, du marché du travail et de la formation professionnelle») dans ce qui n’est pas destiné à être une liste exhaustive (puisque le législateur utilise l’adverbe «notamment»).
Après cette introduction, les points a), b) et c) identifient ensuite (également de manière non exhaustive) certaines différences de traitement qui comportent des discriminations fondées sur
L’article 6, paragraphe 2, autorise certaines formes de différences de traitement liées à l’âge dans les régimes professionnels de sécurité sociale.
expressément certaines différences de traitement particulières fondées directement sur l’âge, à condition qu’elles soient «objectivement et raisonnablement justifiées […] par un objectif légitime […] et que les moyens de réaliser cet objectif [soient] appropriés et nécessaires».
La Cour a confirmé cette analyse du texte dans son arrêt Palacios de la Villa 102, qui avait trait à une clause de retraite obligatoire en droit national 103.
Dans le quatorzième considérant de la directive 2000/78, le législateur déclare que «[l]a présente directive ne porte 104pas atteinte aux dispositions nationales fixant les âges de la retraite».
Néanmoins, aucune disposition positive de la directive n’exclut cependant les clauses de retraite de son champ d’application.
La Cour a estimé qu’une telle clause relevait de celuici et constituait une discrimination directe fondée sur l’âge 105.
Elle a néanmoins dit pour droit qu’elle poursuivait un objectif qui, conformément à l’article 6, paragraphe 1, pouvait raisonnablement et objectivement justifier une différence de traitement en raison de l’âge 106.
Ce serait rendre justice au texte que d’ajouter que la majorité des illustrations spécifiques des différences de traitement «acceptables» que donne l’article 6, paragraphe 1, implique l’utilisation directe de l’âge comme critère de décision («travailleurs âgés», «conditions minimales d’âge», «âge maximum pour le recrutement») 101.
Le critère de décision n’est donc pas «une disposition, un critère ou une pratique apparemment neutre» [au sens de la définition de la discrimination indirecte qui figure à l’article 2, paragraphe 2, sous b)].
Il s’agit bien plutôt souvent de différences de traitement purement et simplement fondées sur l’âge.
La clause de différence d’âge ne cadre parfaitement avec aucune des illustrations
La seule conclusion logique qui en découle est que la directive 2000/78 permet
103 — Dans l’affaire Palacios de la Villa, déjà citée à la note 20, le délai de transposition avait évidemment déjà expiré, ce qui n’est pas le cas en l’espèce.
Voir point 39 plus haut.
99 — Par exemple, la fixation d’un âge maximum pour le recrutement dans certains cas [article 6, paragraphe 1, sous c)].
100 — Par exemple, la fixation de conditions minimum d’ancienneté pour l’accès à certains avantages liés à l’emploi [article 6, paragraphe 1, sous a)].
Bien qu’étant un «critère apparemment neutre», l’ancienneté peut agir indirectement comme un critère fondé sur l’âge.
104 — La version anglaise utilise l’auxiliaire impératif «shall» (forme dispositive), ce qui est singulier dans un exposé des motifs (qui a une vocation explicative).
101 — Par comparaison, voir l’analyse que l’avocat général Jacobs a faite de deux types de justification pour les différences de traitement fondées sur le sexe et leur rapport avec les discriminations directes et indirectes, aux points 34 et 35 des conclusions qu’il a présentées dans l’arrêt du 7 décembre 2000, Schnorbus (C-79/99, Rec. p. I-10997).
105 — Point 51 de l’arrêt.106 — Point 66 de l’arrêt.
D’une part, en l’état actuel du droit communautaire, les États membres ainsi que, le cas échéant, les partenaires sociaux au niveau national disposent d’une large marge d’appréciation dans le choix non seulement de la poursuite d’un objectif déterminé parmi d’autres en matière de politique sociale et de l’emploi, mais également dans la définition des mesures susceptibles de le réaliser 108.
spécifiques qui figurent à l’article 6, paragraphe 1, sous a), b) ou c).
L’intérêt qu’a l’employeur à limiter globalement les coûts supportés par un régime de pension facultatif 107 rappelle les facteurs qui soustendent la dérogation prévue à l’article 6, paragraphe 2.
Un principe général d’interprétation veut que les dérogations soient interprétées de manière restrictive.
En même temps, il est clair que l’article 6 ne contient pas une liste exhaustive des dérogations admissibles.
D’autre part, la Cour a toujours fait preuve de conséquence dans son approche stricte des régimes de pension qui, comme en l’espèce, excluent certaines catégories de personnes, contrairement aux régimes qui servent des prestations différenciées.
En particulier, elle a circonscrit l’effet non rétroactif de l’arrêt qu’elle a rendu dans l’affaire Barber 109de manière à ce qu’il ne s’applique pas au régime antérieur 110.
Elle a également fait preuve de circonspection lorsqu’elle a admis les motifs basés sur des
108 — Voir arrêt Palacios de la Villa, déjà cité à la note 20, point 68.
Voir également vingt-cinquième considérant de la directive 2000/78.
109 — Arrêt du 17 mai 1990 (C-262/88, Rec. p. I-1889).
Si l’État membre avait déjà transposé la directive 2000/78, il aurait (probablement) fait des choix politiques.
S’il avait choisi d’invoquer l’article 6, paragraphe 2, de la directive de manière à permettre à un employeur privé d’inclure une disposition telle que la clause de différence d’âge dans son régime de pension d’entreprise, la Cour aurait dû tout d’abord trancher la question de savoir si l’utilisation de la clause de différence d’âge remplissait les conditions lui permettant de bénéficier de la dérogation et (dans l’affirmative) elle aurait ensuite dû analyser ce régime au regard du principe de proportionnalité.
107 — Voir le point 107 plus haut.
BARTSCH calculs actuariels invoqués pour justifier une différence de traitement 111.
Eu égard au large pouvoir d’appréciation dont les États membres disposent en matière de politique sociale et de l’emploi, je suis disposée à admettre que le choix politique que fait un État membre lorsqu’il permet d’insérer une forme ou une autre de clause de différence d’âge dans les régimes de pension privés pourrait, en principe, servir d’objectif légitime au sens de l’article 6, paragraphe 1, de la directive 2000/78.
La juridiction de renvoi explique que la clause de différence d’âge est compatible avec le droit national parce qu’elle est basée sur un «motif équitable», à savoir l’intérêt qu’a l’employeur à limiter globalement les coûts supportés par les régimes de pension facultatifs 112.
Ces considérations sont en outre étroitement liées à la clause de différence d’âge.
La limitation des coûts est fondée sur un critère démographique: plus les survivants sont jeunes par rapport aux travailleurs auxquels une pension professionnelle a été accordée, plus longue sera la période durant laquelle l’employeur devra, en moyenne, servir la pension à son conjoint survivant.
Premièrement, il ressort de la réponse que le représentant de BSH a fournie à l’audience que, lorsque le régime de pension a été mis en place initialement, la société s’était purement et simplement souciée de la manière de distribuer les fonds (disponibles).
111 — Dans son arrêt Lindorfer/Conseil, déjà cité à la note 19, point 56, la Cour a dit pour droit qu’argüer de la nécessité d’une saine gestion financière d’un régime de pension ne permettait pas de justifier la nécessité de valeurs actuarielles plus élevées pour les femmes.
Voir les points 49 à 69 des conclusions que l’avocat général Jacobs a présentées dans cette affaire ainsi que les points 43 à 50 des conclusions que j’ai moi aussi présentées.
Dans les conclusions qu’il a présentées, notamment, dans l’affaire Coloroll Pension Trustees, l’avocat général Van Gerven a estimé que la nécessité de maintenir l’équilibre financier des régimes de pension d’entreprise ne pouvait pas justifier des différences entre les cotisations des travailleurs et les prestations fondées sur des facteurs actuariels.
113 — C’est-à-dire une veuve puînée de plus de quinze ans par rapport à son mari défunt décédé lorsqu’il était au service de BSH.
La clause de différence d’âge ne s’applique pas si les anciens travailleurs meurent lorsqu’ils avaient déjà été admis au bénéfice de la retraite: voir le point 13.
112 — Voir le point 107 plus haut.
SHARPSTON — AFFAIRE C-427/06 cause, le régime ne remplirait pas le critère de proportionnalité.
Deuxièmement, il n’est pas difficile d’imaginer des façons de limiter les coûts supportés par les régimes de pension facultatifs moins radicales qu’une exclusion pure et simple des conjoints survivants.
Par exemple, on pourrait imaginer de verser une prestation réduite aux survivants plus jeunes, sur la base, par exemple, d’un barème dégressif, ou encore de prévoir que les pensions ne seront versées qu’à partir du moment où les survivants auront atteint un certain âge.
C’est la raison pour laquelle je conclurai, en tant que de besoin, qu’une disposition telle que la clause de différence d’âge qui est en litige au principal ne peut pas être justifiée par le fait que l’employeur a intérêt à limiter les coûts globaux supportés par un régime de pension facultatif.
Sur la troisième question, sous c)
La juridiction de renvoi demande si l’éventuelle interdiction de toute discrimination fondée sur l’âge sortit des effets rétroactifs illimités en ce qui concerne la loi sur les régimes de pension professionnels.
À défaut, quelles en sont les limites?
Troisièmement, rien dans le dossier mis à la disposition de la Cour ne suggère que la pension du conjoint survivant n’est payable que si le travailleur meurt à un certain âge ou au-delà.
Ainsi donc, lorsqu’un travailleur et son conjoint ont le même âge et que le premier meurt à l’âge de 40 ans, le conjoint survivant recevra une pension.
En revanche, le conjoint survivant puîné de 16 ans par rapport au travailleur qui meurt à l’âge de 56 ans ne percevra rien du tout.
Cependant, il n’existe aucune distinction pertinente entre ces deux conjoints survivants (l’un et l’autre âgés de 40 ans) en ce qui concerne leur espérance de vie ni, donc, la longueur de la période durant laquelle ils sont susceptibles de percevoir une pension de survie.
Lorsqu’on analyse la troisième question, sous b), du point de vue du principe général prohibant toute discrimination appliqué au critère spécifique de l’âge, on ne voit guère comment une telle discrimination fondée sur l’âge pourrait être justifiée. En tout état de
Bien que, dans sa décision de renvoi, la juridiction nationale s’interroge sur le point chronologique précis à partir duquel le principe interdisant toute discrimination fondée sur l’âge s’applique et de quelle manière l’application de ce principe doit être conciliée avec la protection de la confiance
BARTSCH légitime, il est clair que la troisième question, sous c), porte en réalité sur le point de savoir si la Cour pourrait appliquer une restriction temporelle à l’arrêt qu’elle va rendre en l’espèce 114.
C’est pourquoi je vais répondre à la question sur cette base-là.
Premièrement, la Cour ne dispose d’aucun élément (qu’il lui ait été fourni par la juridiction de renvoi, par BSH ou par la République fédérale d’Allemagne 117) qui démontrerait à suffisance l’existence d’un risque de répercussions économiques graves si la Cour ne limitait pas les effets de son arrêt dans le temps.
Deuxièmement, la Cour n’a pas limité les effets de son arrêt Mangold dans le temps.
Or, c’est dans cet arrêt qu’elle a dégagé le principe qui (en pareille hypothèse) serait appliqué ici.
La Cour n’accorde des restrictions aux effets rétroactifs de ses arrêts qu’à titre exceptionnel et à deux conditions.
Premièrement, il faut qu’à défaut d’une telle limitation, il existe un risque de répercussions économiques graves et qu’il soit apparu, deuxièmement, que les particuliers et les autorités nationales avaient été incités à un comportement non conforme à la réglementation communautaire en raison d’une incertitude objective et importante quant à la portée des dispositions communautaires 115. Ces conditions sont cumulatives.
Toute restriction à l’effet rétroactif d’un arrêt doit en outre être admise par la Cour dans le premier arrêt même qui statue sur l’interprétation sollicitée 116.
Je ne considère pas que l’effet rétroactif de l’arrêt que la Cour rendra en l’espèce doive être limité.
Il s’ensuit que la Cour ne devrait assortir son arrêt d’aucune restriction temporelle en l’espèce.
114 — La République fédérale d’Allemagne a expressément demandé à la Cour de le faire.
115 — Voir arrêt Richards, déjà cité à la note 94, point 42, et arrêt du 18 janvier 2007, Brzeziński (C-313/05, Rec. p. I-513, point 57).
116 — Arrêt Barber, déjà cité à la note 109, point 41; arrêt Vroege, déjà cité à la note 110, point 31, et arrêt du 6 mars 2007, Meilicke e.a.
(C-292/04, Rec. p. I-1835, points 36 et 37).
Je propose donc à la Cour de répondre aux questions préjudicielles posées par le Bundesarbeitsgericht comme suit:
«1) Les États membres ne sont pas tenus d’assurer la protection garantie par le principe général d’égalité (y compris l’égalité de traitement indépendamment de l’âge) que contient le droit communautaire si le traitement discriminatoire allégué ne relève pas du champ d’application du droit communautaire.
Il n’existe aucune règle positive spécifique de droit communautaire pouvant servir de base à l’application du principe général d’égalité (y compris l’égalité de traitement indépendamment de l’âge) à la situation qui est à l’origine du renvoi préjudiciel.»
ARRÊT DE LA COUR (grande chambre)
Dans l’affaire C-427/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Bundesarbeitsgericht (Allemagne), par décision du 27 juin 2006, parvenue à la Cour le 18 octobre 2006, dans la procédure
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts et L. Bay Larsen, présidents de chambre, M. J. N. Cunha Rodrigues (rapporteur), Mme R. Silva de Lapuerta, MM. K. Schiemann, J. Makarczyk, Mme P. Lindh, MM. J.-C. Bonichot et T. von Danwitz, juges,
— pour le gouvernement allemand, par M. M. Lumma et Mme C. Schulze-Bahr, en qualité d’agents, me
C. Wissels, en qualité d’agent,
— pour le gouvernement du Royaume-Uni, par Mme E. O’Neill, en qualité d’agent, assistée de M. A. Dashwood, barrister,
— pour la Commission des Communautés européennes, par MM. V. Kreuschitz et J. Enegren, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 22 mai 2008,
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant Mme Bartsch à la Bosch und Siemens Hausgeräte (BSH) Altersfürsorge GmbH (ci-après «BSH Altersfürsorge»), qui est un fonds de prévoyance d’entreprise, au sujet du refus de celleci de verser à Mme Bartsch une pension de survivant.
Le cadre juridique
La réglementation communautaire er
Aux termes de l’article 1 de la directive 2000/78:
«La présente directive a pour objet d’établir un cadre général pour lutter contre la discrimination fondée sur la religion ou les convictions, [le] handicap, l’âge ou
L’article 6 de la même directive énonce:
Ces différences de traitement peuvent notamment comprendre: a) la mise en place de conditions spéciales d’accès à l’emploi et à la formation professionnelle, d’emploi et de travail, y compris les conditions de licenciement et de rémunération, pour les jeunes, les travailleurs âgés et ceux ayant des personnes à charge, en vue de favoriser leur insertion professionnelle ou d’assurer leur protection; b) la fixation de conditions minimales d’âge, d’expérience professionnelle ou d’ancienneté dans l’emploi, pour l’accès à l’emploi ou à certains avantages liés à l’emploi; c) la fixation d’un âge maximum pour le recrutement, fondée sur la formation requise pour le poste concerné ou la nécessité d’une période d’emploi raisonnable avant la retraite.
Conformément à l’article 18, premier alinéa, de ladite directive, la transposition de celleci dans l’ordre juridique des États membres devait intervenir au plus tard le 2 décembre 2003.
Toutefois, selon le deuxième alinéa du même article:
«Pour tenir compte de conditions particulières, les États membres peuvent disposer, si nécessaire, d’un délai supplémentaire de 3 ans à compter du 2 décembre 2003, soit un total de 6 ans, pour mettre en œuvre les dispositions de la présente directive relatives à la discrimination fondée sur l’âge et [le] handicap.
Dans ce cas, ils en informent immédiatement la Commission. […]»
La République fédérale d’Allemagne a fait usage de cette faculté, en sorte que la transposition des dispositions de la directive 2000/78 relatives à la discrimination fondée sur l’âge et le handicap devait intervenir dans cet État membre au plus tard le 2 décembre 2006.
Les lignes directrices de BSH Altersfürsorge
L’article 6, paragraphe 4, des lignes directrices de BSH Altersfürsorge, du 1er janvier 1984, dans leur version applicable à compter du 1er avril 1992 (ci-après les «lignes directrices»), prévoit:
La pension [visée à l’article 5, paragraphe 1, sous b),] est payée à la veuve ou au veuf d’un travailleur décédé au cours de sa relation de travail […] qui avait accompli la période de carence (visée à l’article 2) lorsque et aussi longtemps que l’assurance vieillesse légale allemande lui confère un droit à une pension de survivant (pension de veuf ou de veuve).
La règle correspondante s’applique à la veuve ou au veuf du titulaire d’une pension.
Les prestations ne peuvent pas être servies a) lorsque la veuve ou le veuf est plus jeune de plus de quinze ans que l’ancien travailleur et
Le litige au principal et les questions préjudicielles
Il ressort de la décision de renvoi que Mme Bartsch, née en 1965, a épousé en 1986 M. Bartsch, né en 1944 et décédé le 5 mai 2004.
Le 23 février 1988, M. Bartsch avait conclu un contrat de travail avec la société Bosch-Siemens Hausgeräte GmbH (ci-après «BSH»), au service de laquelle il est entré le 1er mars 1988 et pour laquelle il a travaillé comme vendeur jusqu’à son décès.
BSH Altersfürsorge, qui avait été constituée par BSH, s’est engagée à assumer à l’égard de Mme Bartsch les éventuelles obligations que cette société avait contractées en matière de pension d’entreprise au profit de feu M. Bartsch.
Il ressort, en outre, de la décision de renvoi que la relation de travail entre M. Bartsch et BSH était régie par les lignes directrices et, notamment, l’article 6 de celles-ci.
La situation au principal relève des prévisions de l’article 6, paragraphe 4, second alinéa, sous a), des lignes directrices, dans la mesure où Mme Bartsch est plus jeune de plus de quinze ans que son défunt mari.
Après le décès de son mari, Mme Bartsch a demandé à la BSH Altersfürsorge le versement d’une pension de survivant sur le fondement des lignes directrices.
BSH Altersfürsorge ayant rejeté la demande de Mme Bartsch, celleci a saisi l’Arbeitsgericht en vue de faire constater que ledit fonds de prévoyance était obligé de lui verser une pension en application des lignes directrices.
L’Arbeitsgericht n’ayant pas fait droit à sa demande, l’intéressée a saisi le Landesarbeitsgericht qui a confirmé le jugement de première instance.
Mme Bartsch a formé un recours en «Revision» contre l’arrêt du Landesarbeitsgericht devant le Bundesarbeitsgericht qui a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) a) Le droit primaire de la Communauté européenne contient-il une interdiction de toute discrimination fondée sur l’âge dont les juridictions des États membres doivent garantir l’application même lorsque le comportement éventuellement discriminatoire ne présente aucun lien avec le droit communautaire?
b) En cas de réponse négative à la première question, sous a):
Un tel lien avec le droit communautaire est-il créé par l’article 13 CE ou, dès avant l’expiration du délai de transposition, par la directive 2000/78 […]?
L’interdiction de droit communautaire de toute discrimination fondée sur l’âge qui pourrait résulter de la réponse à la première question est-elle également d’application dans les rapports entre, d’une part, les employeurs privés et, d’autre part, leurs travailleurs, actifs ou pensionnés, ou les survivants de ceux-ci?
En cas de réponse affirmative à la deuxième question: a) Une telle interdiction de toute discrimination fondée sur l’âge s’appliquetelle également à un régime de pension d’entreprise conformément auquel la pension de survie n’est pas accordée au conjoint survivant lorsqu’il est plus jeune de plus de quinze ans que le travailleur défunt?
BARTSCH b) En cas de réponse affirmative à la troisième question, sous a):
Le fait qu’un employeur ait un intérêt à limiter les risques inhérents à la pension d’entreprise peut-il être un motif de justification d’un tel régime?
c) En cas de réponse négative à la troisième question, sous b):
L’interdiction de toute discrimination fondée sur l’âge éventuellement applicable aux règles qui régissent les pensions d’entreprise emporte-t-elle des effets rétroactifs illimités ou bien son application est-elle limitée pour le passé et, en pareil cas, de quelle manière?»
Sur les questions préjudicielles
Sur la première question
Par les deux branches de sa première question, qu’il y a lieu d’examiner ensemble, la juridiction de renvoi demande si le droit communautaire contient une interdiction de toute discrimination fondée sur l’âge dont les juridictions des États membres doivent garantir l’application même lorsque le comportement éventuellement discriminatoire ne présente aucun lien avec le droit communautaire.
En cas de réponse négative, ladite juridiction souhaiterait savoir si, dans des circonstances telles que celles de l’affaire au principal, un tel lien avec le droit communautaire est créé par l’article 13 CE ou par la directive 2000/78 dès avant l’expiration du délai imparti à l’État membre en cause pour la transposition de celle-ci.
Il ressort de la jurisprudence de la Cour que, lorsqu’une réglementation interne entre dans le champ d’application du droit communautaire, la Cour, saisie à titre préjudiciel, doit fournir tous les éléments d’interprétation nécessaires à l’appréciation, par la juridiction nationale, de la conformité de cette réglementation avec les principes généraux du droit communautaire (voir en ce sens, notamment, arrêt du 22 novembre 2005, Mangold, C-144/04, Rec. p. I-9981, point 75).
Ni la directive 2000/78 ni l’article 13 CE ne permettent toutefois de rattacher au champ d’application du droit communautaire une situation telle que celle en cause au principal.
D’une part, les lignes directrices ne constituent pas une mesure de mise en œuvre de la directive 2000/78 et, d’autre part, le décès de M. Bartsch est antérieur à l’expiration du délai de transposition de cette directive à l’égard de l’État membre en cause.
L’article 13 CE, qui permet au Conseil de l’Union européenne de prendre, dans les limites des compétences conférées par le traité CE, les mesures nécessaires en vue de combattre toute discrimination fondée sur l’âge, ne saurait, en tant que tel, placer dans le champ d’application du droit communautaire, aux fins de l’interdiction de toute discrimination fondée sur l’âge, des situations qui, comme dans l’affaire au principal, n’entrent pas dans le cadre des mesures adoptées sur le fondement dudit article et, en particulier, la directive 2000/78 avant l’expiration du délai que celleci prévoit pour sa transposition.
Contrairement à la thèse défendue par la Commission, l’affaire ayant donné lieu à l’arrêt du 2 octobre 1997, Saldanha et MTS (C-122/96, Rec. p. I-5325), ne saurait venir au soutien d’une conclusion opposée à celle énoncée au point précédent.
Ledit arrêt portait sur l’application de l’article 6 du traité CE (devenu, après modification, article 12 CE), qui confère directement le droit à la nondiscrimination fondée sur la nationalité (voir, notamment, arrêt du 20 octobre 1993, Collins e.a., C-92/92 et C-326/92, Rec. p. I-5145, point 34) dans le domaine d’application du traité.
À cet égard, la Cour a constaté, au point 22 de l’arrêt Saldanha et MTS, précité, que le litige au principal visait la protection des intérêts invoquée par un associé, ressortissant d’un État membre, à l’encontre d’une société établie dans un autre État membre.
Au point 23 du même arrêt, la Cour a relevé que l’article 54, paragraphe 3, sous g), du traité CE [devenu, après modification, article 44, paragraphe 2, sous g), CE] attribuait compétence au Conseil et à la Commission, afin de mettre en œuvre la liberté d’établissement, pour coordonner, dans la mesure nécessaire et en vue de les rendre équivalentes, les garanties qui sont exigées, dans les États membres, des sociétés au sens de l’article 58, second alinéa, du traité CE (devenu article 48, second alinéa, CE) dans le but de protéger les intérêts tant des associés que des tiers.
La Cour en a déduit, audit point 23, que des règles qui, dans le domaine du droit des sociétés, visent la protection des intérêts des associés font partie du «domaine d’application du traité» au sens de l’article 6, premier alinéa, de celuici et que, partant, elles sont soumises à l’interdiction de toute discrimination fondée sur la nationalité.
L’applicabilité du droit communautaire dans l’affaire ayant donné lieu à l’arrêt Saldanha et MTS, précité, ne découlait donc pas de la seule circonstance qu’il s’agissait d’une discrimination fondée sur la nationalité, mais elle dépendait de la constatation selon laquelle la réglementation nationale en cause se situait dans le champ d’application du traité.
Ce dernier aspect distingue, en outre, la présente affaire au principal de celle ayant donné lieu à l’arrêt Mangold, précité.
En revanche, les lignes directrices en cause au principal ne correspondent pas à des mesures de transposition de dispositions communautaires.
Au vu des considérations qui précèdent, il y a lieu de répondre à la première question que le droit communautaire ne contient pas une interdiction de toute discrimination fondée sur l’âge dont les juridictions des États membres doivent garantir l’application lorsque le comportement éventuellement discriminatoire ne présente aucun lien avec le droit communautaire.
Un tel lien n’est pas créé par l’article 13 CE ni, dans des circonstances telles que celles de l’affaire au principal, par la directive 2000/78 dès avant l’expiration du délai imparti à l’État membre en cause pour la transposition de celle-ci.
Sur les deuxième et troisième questions
Eu égard à la réponse à la première question, il n’y a pas lieu de répondre aux deuxième et troisième questions.
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
Le droit communautaire ne contient pas une interdiction de toute discrimination fondée sur l’âge dont les juridictions des États membres doivent garantir l’application lorsque le comportement éventuellement discriminatoire ne présente aucun lien avec le droit communautaire.
Un tel lien n’est pas créé par l’article 13 CE ni, dans des circonstances telles que celles de l’affaire au principal, par la directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail, dès avant l’expiration du délai imparti à l’État membre en cause pour la transposition de celle-ci.
«Accord d’association CEE-Turquie — Décision no 1/80 du conseil d’association — Article 7, premier alinéa, second tiret — Droit de séjour de l’enfant majeur d’un travailleur turc — Absence d’exercice d’une activité salariée — Conditions de la perte des droits acquis»
Arrêt de la Cour (troisième chambre) du 25 septembre 2008 . . . . . . . . . I - 7301
Sommaire de l’arrêt
SOMMAIRE — AFFAIRE C-453/07 il n’a pas exercé d’activités salariées depuis la fin de sa scolarité à l’âge de 16 ans et a participé à des programmes étatiques d’aides à l’emploi sans toutefois aller jusqu’à leur terme.
Un ressortissant turc autorisé à entrer lorsqu’il était enfant sur le territoire d’un État membre dans le cadre du regroupement familial et qui a acquis le droit de libre accès à toute activité salariée de son choix au titre de l’article 7, premier alinéa, second tiret, de la décision no 1/80 du conseil d’association CEE-Turquie ne perd pas le droit de séjour dans cet État qui est le corollaire de ce droit de libre accès alors même que, âgé de 23 ans,
(cf. point 35 et disp.)
ARRÊT DE LA COUR (troisième chambre)
Dans l’affaire C-453/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Verwaltungsgericht Gießen (Allemagne), par décision du 24 septembre 2007, parvenue à la Cour le 4 octobre 2007, dans la procédure
Hakan Er contre
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. U. Lõhmus, J. N. Cunha Rodrigues, A. Ó Caoimh et Mme P. Lindh (rapporteur), juges,
E. Meiß, en qualité d’agent,
— pour le gouvernement allemand, par MM. M. Lumma et J. Möller, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. V. Kreuschitz et G. Rozet, en qualité d’agents, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions,
Arrêt
Cette demande a été présentée dans le cadre d’un litige opposant M. Er, ressortissant turc, au Wetteraukreis (district de Wetterau), au sujet d’une procédure d’expulsion du territoire allemand.
Le cadre juridique
Sous réserve des dispositions de l’article 7 relatif au libre accès à l’emploi des membres de sa famille, le travailleur turc, appartenant au marché régulier de l’emploi d’un État membre:
— a droit, dans cet État membre, après un an d’emploi régulier, au renouvellement de son permis de travail auprès du même employeur, s’il dispose d’un emploi;
— a le droit, dans cet État membre, après trois ans d’emploi régulier et sous réserve de la priorité à accorder aux travailleurs des États membres de la Communauté, de répondre dans la même profession auprès d’un employeur de son choix à une autre offre, faite à des conditions normales, enregistrée auprès des services de l’emploi de cet État membre;
— bénéficie, dans cet État membre, après quatre ans d’emploi régulier, du libre accès à toute activité salariée de son choix.» o
L’article 7 de la décision n
«Les membres de la famille d’un travailleur turc appartenant au marché régulier de l’emploi d’un État membre, qui ont été autorisés à le rejoindre:
— ont le droit de répondre — sous réserve de la priorité à accorder aux travailleurs des États membres de la Communauté — à toute offre d’emploi lorsqu’ils y résident régulièrement depuis trois ans au moins;
— y bénéficient du libre accès à toute activité salariée de leur choix lorsqu’ils y résident régulièrement depuis cinq ans au moins.
Les enfants des travailleurs turcs ayant accompli une formation professionnelle dans le pays d’accueil pourront, indépendamment de leur durée de résidence dans cet État membre, à condition qu’un des parents ait légalement exercé un emploi dans l’État membre intéressé depuis trois ans au moins, répondre dans ledit État membre à toute offre d’emploi.»
Conformément à l’article 14, paragraphe 1, de la même décision:
«Les dispositions de la présente section sont appliquées sous réserve des limitations justifiées par des raisons d’ordre public, de sécurité et de santé publiques.»
Le litige au principal et la question préjudicielle
Il ressort de la décision de renvoi que M. Er est né en Turquie au mois d’avril 1984.
Deux ans plus tard, en 1986, il a rejoint à Berlin son père qui appartenait au marché régulier de l’emploi de la République fédérale d’Allemagne et a vécu avec lui sur le territoire allemand pendant au moins cinq ans.
Son père est, par la suite, retourné en Turquie sans sa famille.
En 1998, M. Er a demandé son premier titre de séjour qui lui a été accordé pour une durée d’un an et demi.
Ce document portait les mentions «mère titulaire d’un titre de séjour à durée indéterminée» et «père enregistré à Berlin».
M. Er a terminé sa scolarité en 2000, à l’âge de 16 ans, sans obtenir de diplôme.
Son titre de séjour a été prorogé jusqu’au 21mars 2002.
En 2002, M. Er a demandé un second permis de séjour qui lui a été accordé jusqu’au mois d’avril 2003 correspondant à la date à laquelle sa mère ne le prenait plus à sa charge.
M. Er a ensuite introduit une demande de prorogation de son permis de séjour qu’il a obtenue pour une durée d’un an malgré les changements intervenus dans sa situation, à savoir qu’il n’était plus à la charge de sa mère et qu’une allocation de subsistance lui avait été versée pendant quatre mois.
Le service des étrangers compétent pour le district de Wetterau (ci-après le «service des étrangers») a toutefois demandé à M. Er de déployer des efforts perceptibles pour trouver un emploi.
M. Er a participé à un cours visant à améliorer ses possibilités de formation et d’insertion professionnelles, mais l’a interrompu en raison d’une aptitude insuffisante.
Il a bénéficié de l’aide sociale pendant un mois et s’est inscrit comme demandeur d’emploi.
Au mois de septembre 2004, M. Er a présenté une nouvelle demande de prorogation.
Lors de l’examen de cette demande, le service des étrangers s’est plusieurs fois entretenu avec M. Er.
Celuici a indiqué qu’il était à la recherche d’un emploi, qu’il devrait en obtenir un sur présentation d’un certificat de bonnes mœurs et qu’il reprendrait contact avec le service des étrangers.
Ces déclarations n’ont toutefois pas été suivies d’effets et M. Er n’a pas été embauché.
Il a perçu l’allocation de chômage pendant 18 mois.
Par décision du 17 août 2005, le service des étrangers a rejeté la demande de prorogation de M. Er introduite au mois de septembre 2004 et a enjoint ce dernier de quitter le territoire dans un délai déterminé sous peine d’expulsion vers la Turquie.
Selon cette décision, le bénéfice du droit de séjour octroyé dans le cadre de l’article 7, premier alinéa, de la décision no 1/80 présuppose que l’intéressé soit, lors de la présentation de sa demande, présent sur le marché du travail et dispose d’une réelle chance d’obtenir un emploi dans un avenir prévisible.
Le service des étrangers a estimé que la limitation de la durée du séjour à six mois afin de rechercher un emploi n’est, en principe, pas critiquable.
Le 9 septembre 2005, M. Er a introduit une réclamation contre ladite décision sur laquelle il n’a pas encore été statué.
Il a également présenté une demande en référé devant la juridiction de renvoi, laquelle, par une ordonnance du 4 décembre 2006, a déclaré que la réclamation avait un effet suspensif.
Lors de la procédure de référé, M. Er a prétendu qu’il s’efforçait de trouver un travail.
Il a produit une lettre du centre de formation de Francfort du 20 décembre 2005 l’invitant à suivre un programme d’aide à l’emploi pendant un mois.
M. Er a commencé le programme, mais l’a interrompu au motif que celuici n’était pas adapté à son profil.
Le rapport d’évaluation des capacités de M. Er concluait que ses aptitudes étaient médiocres, qu’il était très peu endurant et manquait de ponctualité.
Une insertion immédiate dans le marché du travail était jugée appropriée, l’acquisition de qualifications supplémentaires ne présentant aucun intérêt.
M. Er était, en revanche, considéré apte à effectuer des travaux simples et répétitifs.
M. Er a alors été orienté vers un organisme de placement dans les aéroports, lequel prévoyait un stage de formation.
En raison du déroulement positif de son stage, depuis le début du mois de février 2006, il était prévu que M. Er occupe un poste de bagagiste à l’aéroport de Francfort.
La juridiction de renvoi souligne que, faute de production d’un certificat de bonnes mœurs, le dossier de candidature de M. Er n’a toutefois pas été envoyé à l’employeur envisagé.
M. Er ne mentionnerait aucune autre participation à un programme d’aide à l’emploi ou à une activité rémunérée hormis un emploi d’une journée.
La juridiction de renvoi fait encore référence à une note de l’agence fédérale pour l’emploi, du 18 août 2006, concernant un entretien avec M. Er.
Selon cette note, ce dernier n’a pas déployé d’efforts pour s’insérer dans le monde du travail, il rencontre, par ailleurs, des problèmes de dettes et sa mère voudrait qu’il quitte le domicile familial.
Le 22 janvier 2007, à la suite de la clôture de la procédure de référé, M. Er a introduit la requête à l’origine du litige au principal.
Il conclut à ce qu’il soit ordonné au service des étrangers de proroger son titre de séjour au motif qu’il bénéficie du droit conféré par l’article 7, premier alinéa, de la décision no 1/80, indépendamment de la question de savoir s’il occupe ou cherche à occuper un emploi sur le territoire allemand.
La décision de renvoi mentionne que M. Er ne perçoit pas à l’heure actuelle de prestations sociales, mais que, compte tenu de sa réticence à occuper un emploi, il ne pourra durablement assurer sa subsistance que par l’intermédiaire des prestations sociales.
Dans ces conditions, le Verwaltungsgericht Gießen a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«Un ressortissant turc qui, ayant été autorisé en qualité de membre de la famille à rejoindre son père vivant en Allemagne et appartenant, en tant que travailleur turc, au marché régulier de l’emploi de ce pays, a acquis, après cinq ans de vie commune régulière avec ledit père, le droit conféré par l’article 7, premier alinéa, second tiret, de la décision no 1/80 perd-il le bénéfice de cette disposition au motif qu’il n’a exercé aucune activité professionnelle pendant plus de sept années après la fin de sa scolarité, à l’exception d’un prétendu emploi d’une journée, et qu’il a de surcroît interrompu sa participation à toutes les mesures étatiques d’aide à la recherche d’un
ER emploi et ne déploie pas d’efforts sérieux afin de trouver un travail, vivant alternativement de prestations sociales publiques, de l’aide de sa mère vivant en Allemagne et de ressources d’origine inconnue?»
Sur la question préjudicielle
Par sa question, la juridiction de renvoi demande en substance si un ressortissant turc qui bénéficie dans un État membre du droit au libre accès à toute activité salariée de son choix au titre de l’article 7, premier alinéa, second tiret, de la décision no 1/80 perd son droit de séjour dans cet État membre et par là même ce droit de libre accès, au motif que, ayant atteint l’âge de 23 ans, il n’a pas exercé d’activité salariée depuis la fin de sa scolarité à l’âge de 16 ans et a participé à des programmes étatiques d’aides à l’emploi sans toutefois aller jusqu’à leur terme.
Afin de répondre à cette question, il convient de rappeler que l’article 7, premier alinéa, de la décision no 1/80 a un effet direct dans les États membres, de sorte que les ressortissants turcs qui en remplissent les conditions peuvent se prévaloir directement des droits que leur confère cette disposition.
Les droits que cette disposition octroie à l’enfant d’un travailleur turc sur le plan de l’emploi dans l’État membre concerné impliquent nécessairement, sous peine de priver de tout effet le droit d’accéder au marché du travail et d’exercer effectivement une activité salariée, l’existence d’un droit corrélatif de séjour au profit de l’intéressé (voir, notamment, arrêts du 11 novembre 2004, Cetinkaya, C-467/02, Rec. p. I-10895, point 31, et Derin, précité, point 47).
Il s’ensuit que les États membres ne disposent plus de la faculté d’adopter des mesures relatives au séjour de nature à entraver l’exercice des droits expressément conférés par la décision no 1/80 à l’intéressé qui en remplit les conditions et, de ce fait, est donc déjà régulièrement intégré à l’État membre d’accueil (voir arrêt Ergat, précité, point 42).
Il importe en particulier de ne pas priver une telle personne de son droit de séjour, précisément au moment où, par le libre accès à un emploi de son choix, elle a la possibilité de s’insérer durablement dans l’État membre d’accueil (voir, en ce sens, arrêt Ergat, précité, point 43).
La Cour en a conclu que le ressortissant turc auquel des droits ont été reconnus au titre de l’article 7 de la décision no 1/80 ne saurait être déchu de ceux-ci en raison
ER du défaut d’exercice d’un emploi dû à une condamnation à une peine d’emprisonnement, même de plusieurs années, et prononcée sans sursis, ni en raison du fait qu’il n’a à aucun moment acquis des droits en matière d’emploi et de séjour en application de l’article 6, paragraphe 1, de cette décision.
Elle a jugé que, à la différence des travailleurs turcs auxquels s’applique cette dernière disposition, le statut des membres de leur famille visés à l’article 7 de ladite décision ne dépend pas de l’exercice d’une activité salariée (voir arrêt Derin, précité, point 56).
Ainsi, la circonstance que l’intéressé n’était pas à la disposition du marché de l’emploi pendant plusieurs années ne l’empêche pas de se fonder sur les dispositions de l’article 7, premier alinéa, second tiret, de la décision no 1/80 pour revendiquer un droit de séjour dans l’État membre d’accueil (voir arrêt Polat, précité, point 21).
Ces considérations s’appliquent a fortiori à un ressortissant turc, tel que M. Er, qui n’a pas quitté le marché de l’emploi.
La circonstance que, à l’âge de 23 ans, il n’exerce toujours pas d’activité salariée ne constitue pas un obstacle à l’octroi d’un droit de séjour.
En effet, un ressortissant turc qui a rejoint ses parents dans un État membre dans le cadre du regroupement familial et vécu avec eux depuis l’âge de deux ans remplit les conditions de l’article 7, premier alinéa, second tiret, de la décision no 1/80.
Il importe, au contraire, de ne pas lui retirer ce droit sans lequel il ne saurait accéder à une telle activité et exercer le droit que lui reconnaît cette disposition afin de s’intégrer davantage dans l’État membre d’accueil.
Il y a lieu, par conséquent, de répondre à la question posée qu’un ressortissant turc autorisé à entrer lorsqu’il était enfant sur le territoire d’un État membre dans le cadre du regroupement familial et qui a acquis le droit de libre accès à toute activité salariée de son choix au titre de l’article 7, premier alinéa, second tiret, de la décision no 1/80 ne perd pas le droit de séjour dans cet État qui est le corollaire de ce droit de libre accès alors même que, âgé de 23 ans, il n’a pas exercé d’activités salariées
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
Un ressortissant turc autorisé à entrer lorsqu’il était enfant sur le territoire d’un État membre dans le cadre du regroupement familial et qui a acquis le droit de libre accès à toute activité salariée de son choix au titre de l’article 7, premier alinéa, second tiret, de la décision no 1/80, du 19 septembre 1980, relative au développement de l’association, adoptée par le conseil d’association institué par l’accord d’association entre la Communauté économique européenne et la Turquie, ne perd pas le droit de séjour dans cet État qui est le corollaire de ce droit de libre accès alors même que, âgé de 23 ans, il n’a pas exercé d’activités salariées depuis la fin de sa scolarité à l’âge de 16 ans et a participé à des programmes étatiques d’aides à l’emploi sans toutefois aller jusqu’à leur terme.
TABLE CHRONOLOGIQUE DES DÉCISIONS PUBLIÉES
Affaire C-70/06: Commission des Communautés européennes contre République portugaise («Manquement d’État — Arrêt de la Cour constatant le manquement — Inexécution — Sanction pécuniaire») . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 9 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 janvier 2008 . . . . . . . . .
Affaire C-152/05: Commission des Communautés européennes contre République fédérale d’Allemagne («Manquement d’État — Articles 18 CE, 39 CE et 43 CE — Législation nationale — Conditions d’octroi d’une subvention pour la construction ou l’acquisition d’un logement à des fins d’habitation personnelle — Logement devant être situé sur le territoire de l’État membre concerné») . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 28 juin 2007 . .
Arrêt de la Cour (deuxième chambre) du 17 janvier 2008 . . . . . . . . .
Affaires jointes C-37/06 et C-58/06: Viamex Agrar Handels GmbH et Zuchtvieh-Kontor GmbH (ZVK) contre Hauptzollamt Hamburg-Jonas [«Règlement (CE) no 615/98 — Directive 91/628/CEE — Restitutions à l’exportation — Protection des bovins en cours de transport — Subordination du paiement des restitutions à l’exportation des bovins au respect des dispositions de la directive 91/628/CEE — Principe de proportionnalité — Perte du droit à restitution»] (demandes de décision préjudicielle, introduites par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-246/06: Josefa Velasco Navarro contre Fondo de Garantía Salarial (Fogasa) («Politique sociale — Protection des travailleurs en cas d’insolvabilité de l’employeur — Directive 80/987/CEE modifiée par la directive 2002/74/CE — Effet direct — Indemnité pour licenciement irrégulier convenue lors d’une conciliation judiciaire — Paiement assuré par l’institution de garantie — Paiement subordonné à l’adoption d’une décision judiciaire») (demande de décision préjudicielle, introduite par le Juzgado de lo Social Único de Algeciras) . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-256/06: Theodor Jäger contre Finanzamt Kusel-Landstuhl [«Libre circulation des capitaux — Articles 73 B et 73 D du traité CE (devenus articles 56 CE et 58 CE) — Impôts sur les successions — Évaluation des biens compris dans la succession — Bien agricole et forestier situé dans un autre État membre — Méthode moins favorable d’évaluation du bien et de calcul de l’impôt dû»] (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-19/07: Héritiers de Paul Chevassus-Marche contre Groupe Danone e.a. («Rapprochement des législations — Directive 86/653/CEE — Agents commerciaux indépendants — Droit à la commission d’un agent chargé d’un secteur géographique — Opérations conclues sans intervention du commettant») [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-105/07: Lammers & Van Cleeff NV contre Belgische Staat («Liberté d’établissement — Libre circulation des capitaux — Législation fiscale — Impôt sur les sociétés — Intérêts versés par une filiale en rémunération de fonds prêtés par la société mère établie dans un autre État membre — Requalification des intérêts en dividendes imposables — Non-requalification dans le cas d’intérêts versés à une société résidente») (demande de décision préjudicielle, introduite par le rechtbank van eerste aanleg te Antwerpen) . . . . . . . . . . . . . . . . . . . . . . . . . I - 173
Arrêt de la Cour (quatrième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-257/06: Roby Profumi Srl contre Comune di Parma («Arti -cle 28 CE — Directive 76/768/CEE — Protection de la santé — Produits cosmétiques — Importation — Communication aux autorités de l’État d’importation d’informations relatives aux produits cosmétiques») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 24 janvier 2008 . . . . . . . . .
Affaire C-294/06: The Queen, à la demande de : Ezgi Payir e.a. contre Secretary of State for the Home Department («Accord d’association CEE-Turquie — Libre circulation des travailleurs — Décision no 1/80 du conseil d’association — Article 6, paragraphe 1, premier tiret — Travailleur appartenant au marché régulier de l’emploi — Autorisation d’en -trée en qualité d’étudiant ou de personne au pair — Incidence sur le droit de séjour») [demande de décision préjudicielle, introduite par la Court of Appeal (England & Wales) (Civil Division)] . . . . . . . . . . . . I - 203
Conclusions de l’avocat général Mme J. Kokott, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 24 janvier 2008 . . . . . . . . .
Arrêt de la Cour (première chambre) du 24 janvier 2008 . . . . . . . . .
Affaire C-275/06: Productores de Música de España (Promusicae) contre Telefónica de España SAU («Société de l’information — Obligations des fournisseurs de services — Conservation et divulgation de certaines données relatives au trafic — Obligation de divulgation — Limites — Protection de la confidentialité des communications électroniques — Compatibilité avec la protection du droit d’auteur et des droits voisins — Droit à une protection effective de la propriété intellectuelle») (demande de décision préjudicielle, introduite par le Juzgado de lo Mercantil no 5 de Madrid) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 29 janvier 2008 . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 31 janvier 2008 . . . . . . . . .
Affaire C-2/06: Willy Kempter KG contre Hauptzollamt Hamburg-Jonas («Exportation de bovins — Restitutions à l’exportation — Décision administrative définitive — Interprétation d’un arrêt de la Cour — Effet d’un arrêt rendu à titre préjudiciel par la Cour postérieurement à cette décision — Réexamen et retrait — Limites temporelles — Sécurité juridique — Principe de coopération — Article 10 CE») (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 24 avril 2007 . .
Arrêt de la Cour (grande chambre) du 12 février 2008 . . . . . . . . . . .
Affaire C-199/06: Centre d’exportation du livre français (CELF) et Ministre de la Culture et de la Communication contre Société internationale de diffusion et d’édition (SIDE) («Aides d’État — Article 88, paragraphe 3, CE — Juridictions nationales — Récupération d’aides illégalement mises à exécution — Aides déclarées compatibles avec le marché commun») [demande de décision préjudicielle, introduite par le Conseil d’État (France)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 24 mai 2007 . .
Arrêt de la Cour (grande chambre) du 12 février 2008 . . . . . . . . . . .
Affaire C-244/06: Dynamic Medien Vertriebs GmbH contre Avides Media AG («Libre circulation des marchandises — Article 28 CE — Mesures d’effet équivalent — Directive 2000/31/CE — Réglementation nationale interdisant la vente par correspondance de vidéogrammes n’ayant pas fait l’objet, par l’autorité compétente, d’un contrôle et d’une classification aux fins de la protection des mineurs et ne comportant pas d’indication, émanant de cette autorité, de l’âge à partir duquel ces vidéogrammes peuvent être vus — Vidéogrammes importés d’un autre État membre ayant été contrôlés et classifiés par l’autorité compétente de cet État et comportant une indication d’âge limite — Justification — Protection de l’enfant — Principe de proportionnalité») (demande de décision préjudicielle, introduite par le Landgericht Koblenz) . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-449/06: Sophiane Gysen contre Groupe S-Caisse d’Assurances sociales pour indépendants («Fonctionnaires — Rémunération — Statut — Allocations familiales — Fixation du montant des allocations familiales nationales — Détermination du rang des enfants — Enfant donnant droit à des allocations familiales statutaires») (demande de décision préjudicielle, introduite par le tribunal du travail de Bruxelles) . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-450/06: Varec SA contre État belge («Marchés publics — Recours — Directive 89/665/CEE — Recours efficace — Notion — Équili-bre entre le principe du contradictoire et le droit au respect des secrets d’affaires — Protection, par l’instance responsable des recours, de la confidentialité des informations données par les opérateurs économiques») [demande de décision préjudicielle, introduite par le Conseil d’État (Belgique)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-412/04: Commission des Communautés européennes contre République italienne («Manquement d’État — Marchés publics de travaux, de fournitures et de services — Directives 92/50/CEE, 93/36/CEE, 93/37/CEE et 93/38/CEE — Transparence — Égalité de traitement — Marchés exclus, en raison de leur montant, du champ d’application de ces directives») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 8 novembre 2006 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-426/05: Tele2 Telecommunication GmbH contre Telekom-Control-Kommission [«Communications électroniques — Réseaux et services — Cadre réglementaire commun — Articles 4 et 16 de la directive 2002/21/CE (directive ‘cadre’) — Recours — Procédure administrative d’analyse de marché»] [demande de décision préjudicielle, introduite par le Verwaltungsgerichtshof (Autriche)] . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 15 février 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-201/06: Commission des Communautés européennes contre République française («Manquement d’État — Produits phytopharmaceutiques — Importations parallèles — Procédure d’autorisation de mise sur le marché — Conditions — Origine commune du produit phytopharmaceutique importé parallèlement et du produit de référence») . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-271/06: Netto Supermarkt GmbH & Co. OHG contre Finanzamt Malchin («Sixième directive TVA — Article 15, point 2 — Exonération des livraisons de biens à l’exportation en dehors de la Communauté — Conditions de l’exonération non remplies — Preuve de l’exportation falsifiée par l’acheteur — Fournisseur faisant preuve de la diligence d’un commerçant avisé») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . I - 771
Conclusions de l’avocat général M. J. Mazák, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-296/06: Telecom Italia SpA contre Ministero dell’Economia e delle Finanze et Ministero delle Comunicazioni («Services de télécommunications — Directive 97/13/CE — Articles 6, 11, 22 et 25 — Taxes et redevances applicables aux autorisations générales et aux licences individuelles — Obligation imposée à l’ancien titulaire d’un droit exclusif — Maintien temporaire») (demande de décision préjudicielle, introduite par le Tribunale amministrativo regionale del Lazio) . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-348/06 P: Commission des Communautés européennes contre Marie-Claude Girardot («Pourvoi — Agent temporaire — Recours en indemnité — Perte d’une chance d’être recruté — Préjudice réel et certain — Détermination de l’étendue de la réparation du dommage») . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-425/06: Ministero dell’Economia e delle Finanze, anciennement Ministero delle Finanze contre Part Service Srl, société en liquidation, anciennement Italservice Srl [«Sixième directive TVA — Articles 11, A, paragraphe 1, sous a), et 13, B, sous a) et d) — Crédit-bail — Fractionnement artificiel de la prestation en plusieurs éléments — Effets — Réduction de la base d’imposition — Exonérations — Pratique abusive — Conditions»] (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-498/06: Maira María Robledillo Núñez contre Fondo de Garantía Salarial (Fogasa) [«Politique sociale — Protection des travailleurs en cas d’insolvabilité de l’employeur — Directive 80/987/CEE modifiée par la directive 2002/74/CE — Articles 3, premier alinéa, et 10, sous a) — Indemnité pour licenciement irrégulier convenue lors d’une procédure de conciliation extrajudiciaire — Paiement assuré par l’institution de garantie — Paiement subordonné à l’adoption d’une décision judiciaire — Principes d’égalité et de non-discrimination»] (demande de décision préjudicielle, introduite par le Juzgado de lo Social Único de Algeciras) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-507/06: Malina Klöppel contre Tiroler Gebietskrankenkasse [«Droit à l’allocation de garde d’enfant autrichienne — Périodes de perception de prestations familiales dans un autre État membre non prises en compte — Règlement (CEE) no 1408/71»] (demande de décision préjudicielle, introduite par l’Oberlandesgericht Innsbruck) . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-132/05: Commission des Communautés européennes contre République fédérale d’Allemagne [«Manquement d’État — Règlement (CEE) no 2081/92 — Protection des indications géographiques et des appellations d’origine des produits agricoles et des denrées alimentaires — Fromage ‘Parmigiano Reggiano’ — Utilisation de la dénomination ‘parmesan’ — Obligation pour un État membre de sanctionner d’office l’utilisation abusive d’une appellation d’origine protégée»] . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 28 juin 2007 .
Arrêt de la Cour (grande chambre) du 26 février 2008 . . . . . . . . . . .
Affaire C-506/06: Sabine Mayr contre Bäckerei und Konditorei Gerhard Flöckner OHG («Politique sociale — Directive 92/85/CEE — Mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail — Notion de ‘travailleuse enceinte’ — Interdiction du licenciement des travailleuses enceintes pendant la période allant du début de leur grossesse jusqu’au terme du congé de maternité — Travailleuse licenciée alors que ses ovules ont été, à la date du prononcé du licenciement, fécondés in vitro, mais non encore transférés dans son utérus — Directive 76/207/CEE — Égalité de traitement entre travailleurs masculins et travailleurs féminins — Travailleuse soumise à un traitement de fécondation in vitro — Interdiction de licenciement — Portée») [demande de décision préjudicielle, introduite par l’Oberster Gerichtshof (Autriche)] . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 26 février 2008 . . . . . . . . . . .
Affaire C-398/05: AGST Draht- und Biegetechnik GmbH contre Hauptzollamt Aachen [«Politique commerciale commune — Droits compensateurs — Défense contre les pratiques de subvention — Règlement (CE) no 1599/1999 — Fils en acier inoxydable — Préjudice à l’industrie communautaire — Lien de causalité»] (demande de décision préjudicielle, introduite par le Finanzgericht Düsseldorf) . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-263/06: Carboni e derivati Srl contre Ministero dell’Economia e delle Finanze et Riunione Adriatica di Sicurtà SpA («Politique commerciale commune — Défense contre les pratiques de dumping — Droit antidumping — Fonte brute hématite originaire de Russie — Décision no 67/94/CECA — Détermination de la valeur en douane pour l’application d’un droit antidumping variable — Valeur transactionnelle — Ventes successives effectuées à des prix différents — Possibilité pour l’autorité douanière de prendre en considération le prix relatif à une vente de marchandises précédant celle sur la base de laquelle la déclaration en douane a été faite») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-293/06: Deutsche Shell GmbH contre Finanzamt für Groß-unternehmen in Hamburg («Liberté d’établissement — Impôt sur les sociétés — Effets monétaires lors du rapatriement du capital de dotation alloué par une société établie dans un État membre à un établissement stable lui appartenant, situé dans un autre État membre») (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-446/06: A. G. Winkel contre Minister van Landbouw, Natuur en Voedselkwaliteit [«Viande bovine — Organisation commune des marchés — Règlement (CE) no 1254/1999 — Article 3, sous f) — Octroi d’une prime à la vache allaitante — Conditions correspondant à une pratique d’élevage habituelle»] (demande de décision préjudicielle, introduite par le College van Beroep voor het bedrijfsleven) . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 6 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-2/07: Paul Abraham e.a. contre Région wallonne e.a. («Directive 85/337/CEE — Évaluation des incidences de projets sur l’environnement — Aéroport ayant une piste de décollage et d’atterrissage de plus de 2100 mètres de long») [demande de décision préjudicielle, introduite par la Cour de cassation (Belgique)] . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 28 février 2008 . . . . . . . . .
Affaires jointes C-287/06 à C-292/06: Deutsche Post AG e.a. contre Bundesrepublik Deutschland («Services postaux — Directive 97/67/CE — Domaine réservé au prestataire du service postal universel — Tarifs spéciaux pour le dépôt par des clients professionnels, à des points déterminés du réseau postal, de quantités minimales d’envois prétriés — Refus de tels tarifs aux intermédiaires regroupant, à titre professionnel et en leur propre nom, les envois de plusieurs expéditeurs») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Köln) . . .
Arrêt de la Cour (première chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-82/07: Comisión del Mercado de las Telecomunicaciones contre Administración del Estado [«Communications électroniques — Réseaux et services — Articles 3, paragraphe 2, et 10, paragraphe 1, de la directive 2002/21/CE (directive ‘cadre’) — Plans nationaux de numérotation — Autorité réglementaire spécifique»] (demande de décision préjudicielle, introduite par le Tribunal Supremo) . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-98/07: Nordania Finans A/S et BG Factoring A/S contre Skatteministeriet («Sixième directive TVA — Article 19, paragraphe 2 — Calcul du prorata de déduction — Exclusion du montant du chiffre d’affaires afférent aux livraisons de biens d’investissement utilisés par l’assujetti dans son entreprise — Notion de ‘biens d’investissement utilisés par l’assujetti dans son entreprise’ — Véhicules acquis par une société de crédit-bail pour être loués puis vendus à l’expiration du contrat de location-vente») (demande de décision préjudicielle, introduite par le Højesteret) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 6 mars 2008 . . . . . . . . . . .
2419/2001 et (CE) no
Demande d’aides ‘animaux’ — Prime à la vache allaitante — Irrégularité — Non-respect des dispositions applicables à l’identification et à l’enregistrement des bovins ne faisant pas l’objet de demandes d’ai- des — Règlement (CE) no 1760/2000 — Exclusion du bénéfice de l’aide — Article 2, paragraphe 2, du règlement (CE, Euratom) no 2988/95 — Prin- cipe de l’application rétroactive de la peine plus légère»] (demande de décision préjudicielle, introduite par le Verwaltungsgericht Schwerin) .
Conclusions de l’avocat général M. Y. Bot, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 11 mars 2008 . . . . . . . . . . . .
Affaire C-446/05: Procédure pénale contre Ioannis Doulamis («Article 81 CE, lu en combinaison avec l’article 10 CE — Législation nationale interdisant la publicité en matière de prestations de soins dentaires») (demande de décision préjudicielle, introduite par le tribunal de première instance de Bruxelles) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-96/06: Viamex Agrar Handels GmbH contre Hauptzollamt Hamburg-Jonas [«Règlement (CE) no 615/98 — Directive 91/628/CEE —
Restitutions à l’exportation — Refus — Non-respect de la directive 91/628/CEE — Bien-être des animaux affecté — Charge de la preuve — Absence d’éléments de preuve»] (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 15 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-125/06 P: Commission des Communautés européennes contre Infront WM AG («Pourvoi — Directive 89/552/CEE — Radiodiffusion télévisuelle — Recours en annulation — Article 230, quatrième alinéa, CE — Notion de décision concernant ‘directement et individuellement’ une personne physique ou morale») . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 18 octobre 2006
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Organisation commune du marché vitivinicole — Désignation, dénom ination, présentation et protection de certains produits vitivinicoles — Protection des mentions traditionnelles — Traduction dans une autre langue — Utilisation pour des vins provenant d’un autre État membre producteur»] (demande de décision préjudicielle, introduite par le Bundesverwaltungsgericht) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-437/06: Securenta Göttinger Immobilienanlagen und Vermögensmanagement AG contre Finanzamt Göttingen («Sixième directive TVA — Assujetti accomplissant à la fois des activités économiques, taxées ou exonérées, et des activités non économiques — Droit à déduction de la TVA payée en amont — Dépenses liées à l’émission d’actions et de participations atypiques — Ventilation de la TVA payée en amont selon le caractère économique de l’activité — Calcul du prorata de déduction») (demande de décision préjudicielle, introduite par le Niedersächsisches Finanzgericht) . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 13 mars 2008 . . . . . . . . . . .
Affaires jointes C-14/06 et C-295/06: Parlement européen et Royaume de Danemark contre Commission des Communautés européennes [«Directive 2002/95/CE — Équipements électriques et électroniques — Limitation de l’utilisation de certaines substances dangereuses — Décabromodiphényléther (décaBDE) — Décision 2005/717/CE de la Commission — Exemption du décaBDE de l’interdiction d’utilisation — Recours en annulation — Compétences d’exécution de la Commis sion — Violation de la disposition d’habilitation»] . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-212/06: Gouvernement de la Communauté française et Gouvernement wallon contre Gouvernement flamand [«Régime d’assurance soins institué par une entité fédérée d’un État membre — Exclusion des personnes résidant dans une partie du territoire national autre que celle qui relève de la compétence de cette entité — Articles 18 CE, 39 CE et 43 CE — Règlement (CEE) no 1408/71»] [demande de décision préjudicielle, introduite par la Cour d’arbitrage, devenue Cour constitutionnelle (Belgique)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 28 juin 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-267/06: Tadao Maruko contre Versorgungsanstalt der deutschen Bühnen («Égalité de traitement en matière d’emploi et de travail — Directive 2000/78/CE — Prestations aux survivants prévues par un régime obligatoire de prévoyance professionnelle — Notion de ‘rémunération’ — Refus d’octroi en raison de l’absence de mariage — Partenaires de même sexe — Discrimination fondée sur l’orientation sexuelle») (demande de décision préjudicielle, introduite par le Bayerisches Verwaltungsgericht München) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 6 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-442/05: Finanzamt Oschatz contre Zweckverband zur Trink-wasserversorgung und Abwasserbeseitigung Torgau-Westelbien, en présence de: Bundesministerium der Finanzen [«Sixième directive TVA — Articles 4, paragraphe 5, et 12, paragraphe 3, sous a) — Annexes D et H — Notion de ‘distribution d’eau’ — Taux réduit de TVA»] (demande de décision préjudicielle, introduite par le Bundesfinanzhof) .
Conclusions de l’avocat général M. J. Mazák, présentées le 10 juillet 2007
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 18 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-230/06: Militzer & Münch GmbH contre Ministero delle Finanze («Union douanière — Transit communautaire — Recouvrement de la dette douanière — État membre compétent — Preuve de la régularité de l’opération ou du lieu de l’infraction — Délais — Responsabilité du principal obligé») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . I - 1895
Arrêt de la Cour (troisième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-306/06: 01051 Telecom GmbH contre Deutsche Telekom AG [«Directive 2000/35/CE — Lutte contre le retard de paiement dans les transactions commerciales — Article 3, paragraphe 1, sous c), ii) — Retard de paiement — Virement bancaire — Date à compter de laquelle le paiement doit être considéré comme effectué»] (demande de décision préjudicielle, introduite par l’Oberlandesgericht Köln) . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 18 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-331/06: K. D. Chuck contre Raad van Bestuur van de Sociale Verzekeringsbank («Assurance vieillesse — Travailleur ressortissant d’un État membre — Cotisations sociales — Périodes différentes — États membres différents — Calcul des périodes d’assurance — Demande de pension — Résidence dans un État tiers») (demande de décision préjudicielle, introduite par le Rechtbank te Amsterdam) . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-346/06: Dirk Rüffert, agissant en qualité d’administrateur judiciaire d’Objekt und Bauregie GmbH & Co. KG contre Land Niedersachsen («Article 49 CE — Libre prestation des services — Restrictions — Directive 96/71/CE — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Procédures de passation des marchés publics de travaux — Protection sociale des travailleurs») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Celle) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 1989
Conclusions de l’avocat général M. Y. Bot, présentées le 20 septembre 2006 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-444/06: Commission des Communautés européennes contre Royaume d’Espagne («Manquement d’État — Directive 89/665/CEE — Marchés publics de fournitures et de travaux — Procédure de recours en matière de passation de marchés publics») . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-27/07: Banque Fédérative du Crédit Mutuel contre Ministre de l’Économie, des Finances et de l’Industrie («Impôt sur les sociétés — Directive 90/435/CEE — Bénéfice imposable de la société mère — Nondéductibilité des frais et charges se rapportant à la participation dans la société filiale — Fixation forfaitaire du montant desdits frais — Plafond de 5 % des bénéfices distribués par la société filiale — Inclusion de crédits d’impôt») [demande de décision préjudicielle, introduite par le Conseil d’État (France)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-124/07: J.C.M. Beheer BV contre Staatssecretaris van Financiën («Sixième directive TVA — Prestations de services afférentes à des opérations d’assurance — Courtiers et intermédiaires d’assurance») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-187/07: Procédure pénale contre Dirk Endendijk («Directive 91/629/CEE — Décision 97/182/CE — Élevage des veaux — Cases individuelles — Interdiction d’attacher les veaux — Sens du verbe ‘attacher’ — Nature et longueur du lien — Divergence des versions linguistiques — Interprétation uniforme») (demande de décision préjudicielle, introduite par le Rechtbank Zutphen) . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-167/05: Commission des Communautés européennes contre Royaume de Suède («Manquement d’État — Article 90, second alinéa, CE — Impositions intérieures frappant des produits d’autres États membres — Impositions de nature à protéger indirectement d’autres productions — Interdiction de discrimination entre produits importés et produits nationaux concurrents — Droits d’accise — Imposition différente de la bière et du vin — Charge de la preuve») . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 8 avril 2008 . . . . . . . . . . . . .
Affaire C-337/05: Commission des Communautés européennes contre République italienne («Manquement d’État — Marchés publics de fournitures — Directives 77/62/CEE et 93/36/CEE — Attribution de marchés publics sans publication d’un avis préalable — Absence de mise en concurrence — Hélicoptères de marques Agusta et Agusta Bell») . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 10 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 8 avril 2008 . . . . . . . . . . . . .
Affaire C-503/07 P: Saint-Gobain Glass Deutschland GmbH contre Commission des Communautés européennes («Pourvoi — Directive 2003/87/CE — Système d’échanges de quotas d’émission de gaz à effet de serre — Prévention et réduction intégrées de la pollution — République fédérale d’Allemagne — Allocation de quotas — Période 2008/2012 — Conditions — Affectation individuelle — Irrecevabilité — Droit d’être entendu en justice — Droit à un procès équitable») . . . . .
Ordonnance de la Cour (sixième chambre) du 8 avril 2008 . . . . . . . .
Affaire C-265/06: Commission des Communautés européennes contre République portugaise («Manquement d’État — Libre circulation des marchandises — Articles 28 CE et 30 CE — Articles 11 et 13 de l’accord EEE — Restrictions quantitatives à l’importation — Mesures d’effet équivalent — Véhicules automobiles — Apposition de films colorés sur les vitrages») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-309/06: Marks & Spencer plc contre Commissioners of Customs & Excise («Fiscalité — Sixième directive TVA — Exonération avec remboursement des taxes payées au stade antérieur — Taxation erronée au taux normal — Droit au taux zéro — Droit au remboursement — Effet direct — Principes généraux du droit communautaire — Enrichissement sans cause») (demande de décision préjudicielle, introduite par la House of Lords) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 2283
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 10 avril 2008 . . . . . . . . . . .
Aigner, Wasser-Wärme-Umwelt, GmbH contre Fernwärme Wien GmbH («Marchés publics — Directives 2004/17/CE et 2004/18/CE — Entité adjudicatrice exerçant des activités relevant en partie du champ d’application de la directive 2004/17/CE et en partie de celui de la directive 2004/18/CE — Organisme de droit public — Pouvoir adjudicateur») (demande de décision préjudicielle, introduite par le Vergabekontrollsenat des Landes Wien) . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 avril 2008 . . . . . . . . . .
Affaire C-412/06: Annelore Hamilton contre Volksbank Filder eG («Protection des consommateurs — Contrats négociés en dehors des établissements commerciaux — Directive 85/577/CEE — Articles 4, premier alinéa, et 5, paragraphe 1 — Contrat de crédit de longue durée — Droit de révocation») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Stuttgart) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 21 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-442/06: Commission des Communautés européennes contre République italienne («Manquement d’État — Directive 1999/31/CE — Mise en décharge des déchets — Réglementation nationale relative aux décharges existantes — Transposition incorrecte») . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-102/07: adidas AG et adidas Benelux BV contre Marca Mode CV e.a. [«Marques — Articles 5, paragraphes 1, sous b), et 2, ainsi que 6, paragraphe 1, sous b), de la directive 89/104/CEE — Impératif de disponibilité — Marques figuratives à trois bandes — Motifs à deux bandes utilisés par des concurrents comme ornement — Reproche tiré de l’atteinte à la marque et de la dilution de cette dernière»] (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 avril 2008 . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 9 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 15 avril 2008 . . . . . . . . . . . .
Affaire C-390/06: Nuova Agricast Srl contre Ministero delle Attività Produttive («Aides d’État — Régime d’aides autorisé pour une période déterminée — Notification du régime d’aides modifié pour une nouvelle période — Mesures de transition entre les deux régimes successifs — Décision de la Commission de ne pas s’y opposer — Éléments d’information dont la Commission pouvait disposer — Validité de la décision de la Commission — Égalité de traitement — Motivation») (demande de décision préjudicielle, introduite par le Tribunale ordinario di Roma) . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 15 avril 2008 . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 avril 2008 . . . . . . . . . . .
Affaires jointes C-373/06 P, C-379/06 P et C-382/06 P: Thomas Flaherty e.a. contre Commission des Communautés européennes («Pourvoi — Mesures de conservation des ressources — Restructuration du secteur de la pêche — Demandes d’augmentation des objectifs du programme d’orientation pluriannuel ‘POP IV’ en matière de tonnage — Rejet de la demande») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 11 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 avril 2008 . . . . . . . . . . .
Affaire C-404/06: Quelle AG contre Bundesverband der Verbraucherzentralen und Verbraucherverbände («Protection des consommateurs — Directive 1999/44/CE — Vente et garanties des biens de consommation — Droit du vendeur, en cas de remplacement d’un bien non conforme, d’exiger du consommateur une indemnité pour l’usage de ce bien — Gratuité de l’usage du bien non conforme») (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 15 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 avril 2008 . . . . . . . . . . .
Affaire C-456/06: Peek & Cloppenburg KG contre Cassina SpA («Droit d’auteur — Directive 2001/29/CE — Article 4, paragraphe 1 — Distribution au public, par la vente ou autrement, de l’original d’une œuvre ou d’une copie de celleci — Utilisation des reproductions de meubles protégés par le droit d’auteur comme pièces de mobilier exposées dans une salle de vente ainsi que comme décoration d’étalage — Absence de transfert de la propriété ou de la possession») (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . . . . . . I - 2731
Conclusions de l’avocat général Mme E. Sharpston, présentées le 17 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 avril 2008 . . . . . . . . . .
Affaire C-408/04 P: Commission des Communautés européennes contre Salzgitter AG [«Pourvoi — Aides d’État — Approbation de la Commission sur le fondement du traité CE — Entreprise sidérurgique — Articles 4, sous c), CA, 67 CA et 95 CA — Traité CECA — Traité CE — Codes des aides à la sidérurgie — Application concomitante — Incompatibilité de l’aide — Notification obligatoire des aides octroyées — Absence de notification à la Commission — Défaut de réaction prolongé de la Commission — Décision de restitution — Principe de sécurité juridique — Protection de la confiance légitime — Droits de la défense — Obligation de motivation»] . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 22 avril 2008 . . . . . . . . . . . .
Affaire C-201/05: The Test Claimants in the CFC and Dividend Group Litigation contre Commissioners of Inland Revenue [«Article 104, paragraphe 3, premier alinéa, du règlement de procédure — Liberté d’établissement — Libre circulation des capitaux — Fiscalité directe — Impôt sur les sociétés — Dividendes d’actions versés à une société résidente par une société nonrésidente — Régime des sociétés étrangères contrôlées (SEC) — Situation concernant un pays tiers — Qualification des actions ouvertes contre l’administration fiscale — Responsabilité d’un État membre pour violation du droit communautaire»] [demande de décision préjudicielle, introduite par la High Court of Justice (England & Wales), Chancery Division] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 2875
Ordonnance de la Cour (quatrième chambre) du 23 avril 2008 . . . . . .
Affaire C-55/06: Arcor AG & Co. KG contre Bundesrepublik Deutschland [«Télécommunications — Règlement (CE) no 2887/2000 — Accès à la boucle locale — Principe d’orientation des tarifs en fonction des coûts — Coûts — Intérêts liés au capital investi — Amortissements des actifs immobilisés — Évaluation des infrastructures locales de télécommunications — Coûts actuels et coûts historiques — Base de calcul — Coûts réels — Coûts déjà payés et coûts prévisionnels — Justification des coûts — Modèle analytique ascendant et descendant — Réglementation nationale détaillée — Marge d’appréciation des autorités réglementaires nationales — Contrôle du juge — Autonomie procédurale des États membres — Principes d’équivalence et d’effectivité — Contestation en justice des décisions d’autorisation des tarifs de l’opérateur notifié par les bénéficiaires — Charge de la preuve — Procédure de surveillance et procédure juridictionnelle»] (demande de décision préjudicielle, introduite par le Verwaltungsgericht Köln) . . . . . . . . . . . . . . . . . . . . . I - 2931
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 24 avril 2008 . . . . . . . . . .
Affaire C-418/06 P: Royaume de Belgique contre Commission des Communautés européennes («Pourvoi — FEOGA — Secteur des cultures arables — Apurement des comptes du FEOGA — Système fiable et opérationnel de contrôle — Dépenses exclues du financement communautaire — Correction forfaitaire — Application rétroactive de la réglementation sur les contrôles — Obligations implicites — Principe de proportionnalité — Sécurité juridique — Compétence de pleine juridiction») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 10 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 24 avril 2008 . . . . . . . . . . .
Affaires jointes C-55/07 et C-56/07: Othmar Michaeler e.a. contre Amt für sozialen Arbeitsschutz, anciennement Arbeitsinspektorat der Autonomen Provinz Bozen, et Autonome Provinz Bozen («Directive 97/81/CE — Égalité de traitement entre travailleurs à temps partiel et travailleurs à temps plein — Discrimination — Obstacle administratif de nature à limiter les possibilités de travail à temps partiel») [demandes de décision préjudicielle, introduites par le Landesgericht Bozen (Italie)] .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 24 avril 2008 . . . . . . . . . . .
Affaire C-143/07: AOB Reuter & Co. contre Hauptzollamt Hamburg-Jonas [«Agriculture — Règlement (CEE) no 3665/87 — Article 11 — Régime des restitutions à l’exportation pour les produits agricoles — Condition d’octroi de la restitution — Restitution versée à l’exportateur après présentation de documents falsifiés par son cocontractant — Marchandise non exportée — Conditions d’application de sanctions»] (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 24 avril 2008 . . . . . . . . . .
Affaire C-133/06: Parlement européen contre Conseil de l’Union européenne («Recours en annulation — Politique commune dans le domaine de l’asile — Directive 2005/85/CE — Procédure d’octroi et de retrait du statut de réfugié dans les États membres — Pays d’origine sûrs — Pays tiers européens sûrs — Listes communes minimales — Procédure d’adoption et de modification des listes communes minimales — Article 67, paragraphes 1 et 5, premier tiret, CE — Incompétence») . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 27 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 6 mai 2008 . . . . . . . . . . . . .
Affaires jointes C-5/06 et C-23/06 à C-36/06: Zuckerfabrik Jülich AG, anciennement Jülich AG contre Hauptzollamt Aachen et Saint Louis Sucre SNC e.a. contre Directeur général des douanes et droits indirects et Receveur principal des douanes et droits indirects de Gennevilliers («Sucre — Cotisations à la production — Modalités d’application du régime des quotas — Détermination de l’excédent exportable — Détermination de la perte moyenne») (demandes de décision préjudicielle, introduites par le Finanzgericht Düsseldorf et par le tribunal de grande instance de Nanterre) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 14 juin 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-304/06 P: Eurohypo AG contre Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) [«Pourvoi — Marque communautaire — Règlement (CE) no 40/94 — Article 7, paragraphe 1, sous b) — Marque verbale EUROHYPO — Motif absolu de refus d’enregistrement — Marque dépourvue de caractère distinctif»] . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-491/06: Danske Svineproducenter contre Justitsministeriet («Directive 91/628/CEE — Protection des animaux en cours de transport — Transposition — Marge d’appréciation — Animaux domestiques de l’espèce porcine — Voyages dépassant une durée de huit heures — Hauteur minimale de chaque niveau du véhicule — Densité de chargement») (demande de décision préjudicielle, introduite par le Vestre Landsret) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-14/07: Ingenieurbüro Michael Weiss und Partner GbR contre Industrie- und Handelskammer Berlin [«Coopération judiciaire en matière civile — Règlement (CE) no 1348/2000 — Signification et notification des actes judiciaires et extrajudiciaires — Absence de traduction des annexes de l’acte — Conséquences»] (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-39/07: Commission des Communautés européennes contre Royaume d’Espagne («Manquement d’État — Directive 89/48/CEE — Reconnaissance des diplômes d’enseignement supérieur sanctionnant des formations professionnelles d’une durée minimale de trois ans — Réglementation nationale ne prévoyant pas la reconnaissance des diplômes permettant d’accéder à la profession de pharmacien hospitalier — Non-transposition de la directive») . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaires jointes C-95/07 et C-96/07: Ecotrade SpA contre Agenzia delle Entrate — Ufficio di Genova 3 («Sixième directive TVA — Autoliquidation — Droit à déduction — Délai de forclusion — Irrégularité comptable et déclarative affectant des transactions soumises au régime de l’autoliquidation») (demandes de décision préjudicielle, introduites par la Commissione tributaria provinciale di Genova) . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-109/07: Jonathan Pilato contre Jean-Claude Bourgault («Notion de juridiction nationale — Incompétence de la Cour») (demande de décision préjudicielle, introduite par la prud’homie de pêche de Martigues) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Ordonnance de la Cour (première chambre) du 14 mai 2008 . . . . . . .
Affaire C-442/04: Royaume d’Espagne contre Conseil de l’Union européenne [«Pêche — Règlement (CE) no 1954/2003 — Règlement (CE) no 1415/2004 — Gestion de l’effort de pêche — Fixation du niveau maximal annuel d’effort de pêche — Période de référence — Zones et ressour- ces de pêche communautaires — Zones biologiquement sensibles — Acte relatif aux conditions d’adhésion du Royaume d’Espagne et de la République portugaise et aux adaptations des traités — Exception d’illégalité — Recevabilité — Principe de nondiscrimination — Détournement de pouvoir»] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 31 janvier 2008
Arrêt de la Cour (deuxième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaires jointes C-147/06 et C-148/06: SECAP SpA et Santorso Soc. coop. arl contre Comune di Torino («Marchés publics de travaux — Attribution des marchés — Offres anormalement basses — Modalités d’exclusion — Marchés de travaux n’atteignant pas les seuils prévus par les directives 93/37/CEE et 2004/18/CE — Obligations du pouvoir adjudicateur résultant des principes fondamentaux du droit communautaire») (demandes de décision préjudicielle, introduites par le Consiglio di Stato) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaire C-414/06: Lidl Belgium GmbH & Co. KG contre Finanzamt Heilbronn («Liberté d’établissement — Fiscalité directe — Prise en compte de pertes subies par un établissement stable situé dans un État membre et appartenant à une société ayant son siège statutaire dans un autre État membre») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 3601
Conclusions de l’avocat général Mme E. Sharpston, présentées le 14 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 15 mai 2008 . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaire C-91/05: Commission des Communautés européennes contre Conseil de l’Union européenne («Recours en annulation — Article 47 UE — Politique étrangère et de sécurité commune — Décision 2004/833/PESC — Mise en œuvre de l’action commune 2002/589/PESC — Lutte contre la prolifération des armes légères et de petit calibre — Compétence de la Communauté — Politique de coopération au développement») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 19 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-194/06: Staatssecretaris van Financiën contre Orange European Smallcap Fund NV («Articles 56 CE à 58 CE — Libre circulation des capitaux — Imposition des dividendes — Compensation accordée à un organisme de placement collectif à caractère fiscal en raison de prélèvements fiscaux effectués à la source par un autre État sur les dividendes perçus par cet organisme — Limitation de cette compensation au montant qu’un actionnaire résident de l’État membre d’établissement de cet organisme ayant effectué un placement sans l’intermédiaire d’un tel organisme pourrait imputer sur l’impôt sur les revenus en vertu d’une convention préventive de la double imposition — Limitation de cette compensation en fonction de la participation d’actionnaires nonrésidents dans le capital de cet organisme») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 juillet 2007 . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-361/06: Feinchemie Schwebda GmbH et Bayer CropScience AG contre College voor de toelating van bestrijdingsmiddelen [«Produits phytopharmaceutiques — Autorisation de mise sur le marché — Éthofumesate — Directives 91/414/CEE et 2002/37/CE — Règlement (CEE) no 3600/92 — Demande de réouverture de la procédure orale»] (demande de décision préjudicielle, introduite par le College van Beroep voor het bedrijfsleven) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-439/06: Procédure de gestion de l’énergie citiworks AG («Marché intérieur de l’électricité — Directive 2003/54/CE — Article 20, paragraphe 1 — Libre accès des tiers aux réseaux de transport et de distribution d’électricité») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Dresden) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-462/06: Glaxosmithkline et Laboratoires Glaxosmithkline contre Jean-Pierre Rouard [«Règlement (CE) no 44/2001 — Section 5 du chapitre II — Compétence en matière de contrats individuels de travail — Section 2 dudit chapitre — Compétences spéciales — Article 6, point 1 — Pluralité de défendeurs»] [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 17 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-499/06: Halina Nerkowska contre Zakład Ubezpieczeń Społecznych Oddział w Koszalinie («Pension d’invalidité allouée aux victimes civiles de la guerre ou de la répression — Condition de résidence sur le territoire national — Article 18, paragraphe 1, CE») (demande de décision préjudicielle, introduite par la Sąd Okręgowy w Koszalinie) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-162/07: Ampliscientifica Srl et Amplifin SpA contre Ministero dell’Economia e delle Finanze et Agenzia delle Entrate («Sixième directive TVA — Assujettis — Article 4, paragraphe 4, second alinéa — Sociétés mère et filiales — Mise en œuvre par l’État membre du régime de l’assujetti unique — Conditions — Conséquences») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-165/07: Skatteministeriet contre Ecco Sko A/S («Tarif douanier commun — Nomenclature combinée — Classement tarifaire — Position 6403 — Chaussures à dessus en cuir naturel — Position 6404 — Chaussures à dessus en matières textiles») (demande de décision préjudicielle, introduite par le Vestre Landsret) . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (cinquième chambre) du 22 mai 2008 . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 20 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 3 juin 2008 . . . . . . . . . . . . .
Arrêt de la Cour (huitième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-164/07: James Wood contre Fonds de garantie des victimes des actes de terrorisme et d’autres infractions («Article 12 CE — Discrimination en raison de la nationalité — Indemnisation servie par le Fonds de garantie des victimes des actes de terrorisme et d’autres infractions — Exclusion») (demande de décision préjudicielle, introduite par la commission d’indemnisation des victimes d’infractions du tribunal de grande instance de Nantes) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 5 juin 2008 . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-462/05: Commission des Communautés européennes contre République portugaise [«Manquement d’État — Recevabilité — Chose jugée — Sixième directive TVA — Articles 4, paragraphe 5, premier alinéa, 12, paragraphe 3, sous a), et 28, paragraphe 2, sous e)»] . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 12 juin 2008 . . . . . . . . . . .
Affaire C-458/06: Skatteverket contre Gourmet Classic Ltd («Compétence de la Cour — Directive 92/83/CEE — Harmonisation des structures des droits d’accises sur l’alcool et les boissons alcooliques — Article 20, premier tiret — Alcool entrant dans la composition du vin de cuisine — Exonération de l’accise harmonisée») (demande de décision préjudicielle, introduite par le Regeringsrätten) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 avril 2008 . . .
Arrêt de la Cour (quatrième chambre) du 12 juin 2008 . . . . . . . . . . .
Affaire C-533/06: O2 Holdings Limited et O2 (UK) Limited contre Hutchison 3G UK Limited («Marques — Directive 89/104/CEE — Article 5, paragraphe 1 — Droit exclusif du titulaire de la marque — Usage d’un signe identique ou similaire à une marque dans une publicité comparative — Limitation des effets de la marque — Publicité comparative — Directives 84/450/CEE et 97/55/CE — Article 3 bis, paragraphe 1 — Conditions de licéité de la publicité comparative — Utilisation de la marque d’un concurrent ou d’un signe similaire à cette marque») [demande de décision préjudicielle, introduite par la Court of Appeal (England & Wales) (Civil division)] . . . . . . . . . . . . . I - 4231
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 12 juin 2008 . . . . . . . . . . .
Ordonnance de la Cour (deuxième chambre) du 12 juin 2008 . . . . . . .
Affaire C-319/06: Commission des Communautés européennes contre Grand-Duché de Luxembourg («Manquement d’État — Détachement de travailleurs — Libre prestation des services — Directive 96/71/CE — Dispositions d’ordre public — Repos hebdomadaire — Obligation de présentation des documents relatifs à un détachement sur simple demande des autorités nationales — Obligation de désigner un mandataire ad hoc résidant au Luxembourg et conservant tous les documents nécessaires aux fins des contrôles») . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 19 juin 2008 . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . . . .
Affaire C-219/07: Nationale Raad van Dierenkwekers en Liefhebbers VZW et Andibel VZW contre Belgische Staat («Article 30 CE — Règlement (CE) no 338/97 — Protection des espèces de faune et de flore sauvages — Interdiction de détention des mammifères de certaines espèces mentionnées par ce règlement ou non couvertes par celui- ci — Détention autorisée dans d’autres États membres») [demande de décision préjudicielle, introduite par le Raad van State (Belgique)] . . . .
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . . . .
Affaire C-188/07: Commune de Mesquer contre Total France SA et Total International Ltd («Directive 75/442/CEE — Gestion des déchets — Notion de déchets — Principe du pollueur-payeur — Détenteur — Détenteurs antérieurs — Producteur du produit générateur — Hydrocarbures et fioul lourd — Naufrage — Convention sur la responsabilité civile pour les dommages dus à la pollution par les ydrocarbures — FIPOL») [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 24 juin 2008 . . . . . . . . . . . . .
Affaire C-284/06: Finanzamt Hamburg-Am Tierpark contre Burda GmbH, anciennement Burda Verlagsbeteiligungen GmbH («Législation fiscale — Liberté d’établissement — Directive 90/435/CEE — Impôt sur les sociétés — Régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents — Société de capitaux — Distribution de revenus et d’accroissements d’actifs — Retenue à la source — Crédit d’impôt — Traitement des actionnaires résidents et des actionnaires non-résidents») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-329/06 et C-343/06: Arthur Wiedemann contre Land Baden-Württemberg et Peter Funk contre Stadt Chemnitz («Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Sigmaringen et par le Verwaltungsgericht Chemnitz) . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 14 février 2008 . .
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-334/06 à C-336/06: Matthias Zerche e.a. contre Landkreis Mittweida et Landkreis Mittlerer Erzgebirgskreis («Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Chemnitz) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, voir les affaires jointes C-329/06 et C-343/06 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-39/05 P et C-52/05 P: Royaume de Suède et Maurizio Turco contre Conseil de l’Union européenne («Pourvoi — Accès aux documents des institutions — Règlement (CE) no 1049/2001 — Avis juridiques») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaires jointes C-341/06 P et C-342/06 P: Chronopost SA et La Poste contre Union française de l’express (UFEX) e.a. («Pourvoi — Régularité de la procédure suivie devant le Tribunal — Arrêt du Tribunal — Annulation — Renvoi — Second arrêt du Tribunal — Composition de la formation de jugement — Aides d’État — Domaine postal — Entreprise publique chargée d’un service d’intérêt économique général — Assistance logistique et commerciale à une filiale — Filiale n’opérant pas dans un secteur réservé — Transfert de l’activité du courrier express à cette filiale — Notion d’‘aides d’État’ — Décision de la Commission — Assistance et transfert non constitutifs d’aides d’État — Motivation») . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 6 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-49/07: Motosykletistiki Omospondia Ellados NPID (MOTOE) contre Elliniko Dimosio («Articles 82 CE et 86 CE — Notion d’‘entreprise’ — Association à but non lucratif représentant, en Grèce, la Fédération internationale de motocyclisme — Notion d’‘activité économique’ — Droit spécial en vertu de la loi de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de courses de motocycles — Exercice en parallèle d’activités telles que l’organisation de courses de motocycles ainsi que la passation de contrats de parrainage, de publicité et d’assurance») (demande de décision préjudicielle, introduite par le Dioikitiko Efeteio Athinon) . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 6 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-215/06: Commission des Communautés européennes contre Irlande («Manquement d’État — Défaut d’évaluation des incidences sur l’environnement de projets entrant dans le champ d’application de la directive 85/337/CEE — Régularisation a posteriori») . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 juillet 2008 . . . . . . . . . .
Affaire C-413/06 P: Bertelsmann AG et Sony Corporation of America contre Independent Music Publishers and Labels Association (Impala) («Pourvoi — Concurrence — Contrôle des opérations de concentration d’entreprises — Entreprise commune Sony BMG — Recours à l’encontre de l’annulation d’une décision de la Commission déclarant une opération de concentration compatible avec le marché commun — Contrôle juridictionnel — Portée — Exigences de preuve — Rôle de la communication des griefs — Renforcement ou création d’une position dominante collective — Motivation des décisions autorisant une opération de concentration — Utilisation d’informations confidentielles») . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 10 juillet 2008 . . . . . . . . . . .
Affaire C-484/06: Fiscale eenheid Koninklijke Ahold NV contre Staatssecretaris van Financiën («Renvoi préjudiciel — Première et sixième directives TVA — Principes de neutralité fiscale et de proportionnalité — Règles concernant l’arrondissement des montants de la TVA — Arrondissement par article vers le bas») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 juillet 2008 . . . . . . . . .
Affaire C-25/07: Alicja Sosnowska contre Dyrektor Izby Skarbowej we Wrocławiu Ośrodek Zamiejscowy w Wałbrzychu («TVA — Directives 67/227/CEE et 77/388/CEE — Législation nationale fixant les modalités de remboursement de l’excédent de TVA — Principes de neutralité fiscale et de proportionnalité — Mesures particulières dérogatoires») (demande de décision préjudicielle, introduite par le Wojewódzki Sąd Administracyjny we Wrocławiu) . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 26 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 juillet 2008 . . . . . . . . . .
Affaire C-33/07: Ministerul Administraţiei şi Internelor — Direcţia Generală de Paşapoarte Bucureşti contre Gheorghe Jipa («Citoyenneté de l’Union — Article 18 CE — Directive 2004/38/CE — Droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres») (demande de décision préjudicielle, introduite par le Tribunalul Dâmboviţa) . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 14 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 juillet 2008 . . . . . . . . . .
Affaire C-54/07: Centrum voor gelijkheid van kansen en voor racismebestrijding contre Firma Feryn NV («Directive 2000/43/CE — Critères de sélection du personnel discriminatoires — Charge de la preuve — Sanctions») (demande de décision préjudicielle, introduite par l’arbeidshof te Brussel) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 10 juillet 2008 . . . . . . . . . .
Ordonnance de la Cour (sixième chambre) du 10 juillet 2008 . . . . . . .
Indemnisation des passagers en cas d’annulation d’un vol — Champ d’application — Article 3, paragraphe 1, sous a) — Notion de ‘vol’») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Frankfurt am Main) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 6 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 juillet 2008 . . . . . . . . .
Affaire C-195/08 PPU: Procédure engagée par Inga Rinau («Coopération judiciaire en matière civile — Compétence judiciaire et exécution des décisions — Exécution en matière matrimoniale et en matière de responsabilité parentale — Règlement (CE) no 2201/2003 — Demande de nonreconnaissance d’une décision de retour d’un enfant illicitement retenu dans un autre État membre — Procédure préjudicielle d’urgence») (demande de décision préjudicielle, introduite par le Lietuvos Aukščiausiasis Teismas) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 11 juillet 2008 . . . . . . . . . .
Affaire C-51/05 P: Commission des Communautés européennes contre Cantina sociale di Dolianova Soc. coop. arl e.a. («Pourvoi — Organisation commune du marché viticole — Aides à la distillation — Recours en indemnité — Responsabilité non contractuelle de la Communauté — Délai de prescription — Point de départ») . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . .
Affaire C-389/05: Commission des Communautés européennes contre République française («Manquement d’État — Articles 43 CE et 49 CE — Liberté d’établissement et libre prestation des services — Police sanitaire — Centre d’insémination artificielle des bovins — Réglementation nationale conférant à des centres agréés le droit exclusif de fournir le service d’insémination artificielle des bovins sur un territoire donné et subordonnant la délivrance des licences d’inséminateur à la conclusion d’une convention avec l’un de ces centres») . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 3 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . .
Affaire C-132/06: Commission des Communautés européennes contre République italienne («Manquement d’État — Article 10 CE — Sixième directive TVA — Obligations en régime intérieur — Contrôle des opérations imposables — Amnistie») . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
Affaire C-206/06: Essent Netwerk Noord BV e.a. contre Aluminium Delfzijl BV e.a. («Marché intérieur de l’électricité — Réglementation nationale permettant la perception d’un supplément sur le prix du transport de l’électricité au profit d’une société désignée par la loi tenue du paiement des coûts échoués — Taxes d’effet équivalant à des droits de douane — Impositions intérieures discriminatoires — Aides accordées par les États membres») (demande de décision préjudicielle, introduite par le Rechtbank Groningen) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-207/06: Schwaninger Martin Viehhandel — Viehexport contre Zollamt Salzburg, Erstattungen («Règlement (CE) no 615/98 — Restitu- tions à l’exportation — Bien-être des animaux vivants de l’espèce bovine en cours de transport — Directive 91/628/CEE — Applicabilité des règles relatives à la protection des animaux en cours de transport — Règles relatives aux durées de voyage et de repos ainsi qu’au transport maritime des bovins à destination d’un point situé en dehors de la Communauté — Alimentation et abreuvement des animaux au cours du voyage») (demande de décision préjudicielle, introduite par l’Unabhängiger Finanzsenat Salzburg-Aigen) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-303/06: S. Coleman contre Attridge Law et Steve Law («Politique sociale — Directive 2000/78/CE — Égalité de traitement en matière d’emploi et de travail — Articles 1er, 2, paragraphes 1, 2, sous a), et 3, ainsi que 3, paragraphe 1, sous c) — Discrimination directe fondée sur le handicap — Harcèlement lié au handicap — Licenciement d’un employé n’ayant pas luimême un handicap, mais dont l’enfant est handicapé — Inclusion — Charge de la preuve») (demande de décision préjudicielle, introduite par l’Employment Tribunal, London South) . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
Affaire C-347/06: ASM Brescia SpA contre Comune di Rodengo Saiano («Articles 43 CE, 49 CE et 86 CE — Concession de service public de distribution du gaz — Directive 2003/55 — Cessation anticipée au terme d’une période de transition — Principes de protection de la confiance légitime et de sécurité juridique») (demande de décision préjudicielle, introduite par le Tribunale amministrativo regionale per la Lombardia)
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 24 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-488/06 P: L & D SA contre Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) («Pourvoi — Marque communautaire — Règlement (CE) no 40/94 — Articles 8, paragraphe 1, sous b), et 73 — Marque figurative ‘Aire Limpio’ — Marques figuratives communautaire, nationales et internationales représentant un sapin avec des dénominations diverses — Opposition du titulaire — Refus partiel d’enregistrement — Déduction du caractère distinctif particulier de la marque antérieure d’éléments de preuve relatifs à une autre marque») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 5725
Conclusions de l’avocat général Mme E. Sharpston, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-500/06: Corporación Dermoestética SA contre To Me Group Advertising Media («Articles 3, paragraphe 1, sous g), CE, 4 CE, 10 CE, 43 CE, 49 CE, 81 CE, 86 CE et 98 CE — Législation nationale interdisant la publicité concernant les traitements médico-chirurgicaux dans le domaine des soins esthétiques») (demande de décision préjudicielle, introduite par le Giudice di pace di Genova) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 31 janvier 2008
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-521/06 P: Athinaïki Techniki AE contre Commission des Communautés européennes («Pourvoi — Aide d’État — Aide accordée par la République hellénique au consortium Hyatt Regency — Plainte — Décision de classer la plainte — Règlement (CE) no 659/1999 — Articles 4, 13 et 20 — Notion d’‘acte attaquable’ au sens de l’article 230 CE») . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 avril 2008 . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . .
Affaire C-71/07 P: Franco Campoli contre Commission des Communautés européennes («Pourvoi — Fonctionnaires — Rémunération — Pension — Application du coefficient correcteur calculé en fonction du coût moyen de la vie dans le pays de résidence — Régime transitoire établi par le règlement modifiant le statut des fonctionnaires — Exception d’illégalité») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 8 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-94/07: Andrea Raccanelli contre Max-Planck-Gesellschaft zur Förderung der Wissenschaften eV («Article 39 CE — Notion de ‘travailleur’ — Organisation non gouvernementale d’utilité publique — Bourse de doctorant — Contrat d’emploi — Conditions») (demande de décision préjudicielle, introduite par l’Arbeitsgericht Bonn) . . . . . . . .
Arrêt de la Cour (cinquième chambre) du 17 juillet 2008 . . . . . . . . .
Affaires jointes C-152/07 à C-154/07: Arcor AG & Co. KG e.a. contre Bundesrepublik Deutschland («Secteur des télécommunications — Réseaux et services — Rééquilibrage tarifaire — Article 4 quater de la directive 90/388/CEE — Article 7, paragraphe 2, de la directive 97/33/CE — Article 12, paragraphe 7, de la directive 98/61/CE — Autorité réglementaire — Effet direct des directives — Situation triangulaire») (demandes de décision préjudicielle, introduites par le Bundesverwaltungsgericht) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 5959
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 1er avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
Affaire C-226/07: Flughafen Köln/Bonn GmbH contre Hauptzollamt Köln («Directive 2003/96/CE — Cadre communautaire de taxation des produits énergétiques et de l’électricité — Article 14, paragraphe 1, sous a) — Exonération des produits énergétiques utilisés pour produire de l’électricité — Faculté de taxation pour des raisons ayant trait à la protection de l’environnement — Effet direct de l’exonération») (demande de décision préjudicielle, introduite par le Finanzgericht Düsseldorf) . .
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-426/07: Dariusz Krawczyński contre Dyrektor Izby Celnej w Białymstoku («Impositions intérieures — Taxes sur les véhicules automobiles — Droit d’accise — Véhicules d’occasion — Importation») (demande de décision préjudicielle, introduite par le Wojewódzki Sąd Administracyjny w Białymstoku) . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-66/08: Procédure relative à l’exécution d’un mandat d’arrêt européen émis à l’encontre de Szymon Kozłowski («Coopération policière et judiciaire en matière pénale — Décision-cadre 2002/584/JAI — Mandat d’arrêt européen et procédures de remise entre États membres — Article 4, point 6 — Motif de non-exécution facultative du mandat d’arrêt européen — Interprétation des termes ‘réside’ et ‘demeure’ dans l’État membre d’exécution») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Stuttgart) . . . . . . . . . . . . . . . . . . . .
Prise de position de l’avocat général M. Y. Bot du 28 avril 2008 . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
Affaire C-142/07: Ecologistas en Acción-CODA contre Ayuntamiento de Madrid («Directives 85/337/CEE et 97/11/CE — Évaluation des incidences de projets sur l’environnement — Travaux de transformation et d’amélioration de voies urbaines — Soumission») (demande de décision préjudicielle, introduite par le Juzgado de lo Contencioso-Administra-tivo no 22 de Madrid) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 30 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 25 juillet 2008 . . . . . . . . . .
Affaire C-204/07 P: C.A.S. SpA contre Commission des Communautés européennes («Pourvoi — Accord d’association CEE-Turquie — Règlement (CEE) no 2913/92 — Article 239 — Code des douanes communautaire — Remboursement et remise de droits à l’importation — Concentré de jus de fruits en provenance de Turquie — Certificats de circulation — Falsification — Situation particulière») . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 25 juillet 2008 . . . . . . . . . .
Affaire C-237/07: Dieter Janecek contre Freistaat Bayern («Directive 96/62/CE — Évaluation et gestion de la qualité de l’air ambiant — Fixation des valeurs limites — Droit d’un tiers lésé dans sa santé à l’établissement d’un plan d’action») (demande de décision préjudicielle, introduite par le Bundesverwaltungsgericht) . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 25 juillet 2008 . . . . . . . . . .
Affaire C-127/08: Blaise Baheten Metock e.a. contre Minister for Justice, Equality and Law Reform («Directive 2004/38/CE — Droit des citoyens de l’Union et des membres de leur famille de circuler et de séjourner librement sur le territoire d’un État membre — Membres de la famille ressortissants de pays tiers — Ressortissants de pays tiers entrés dans l’État membre d’accueil avant de devenir conjoints d’un citoyen de l’Union») (demande de décision préjudicielle, introduite par la High Court (Irlande)) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prise de position de l’avocat général M. M. Poiares Maduro du 11 juin 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 25 juillet 2008 . . . . . . . . . . .
Affaire C-152/08: Real Sociedad de Fútbol SAD et Nihat Kahveci contre Consejo Superior de Deportes et Real Federación Española de Fútbol («Article 104, paragraphe 3, du règlement de procédure — Accord d’association CEE-Turquie — Article 37 du protocole additionnel — Effet direct — Conditions de travail — Principe de nondiscrimination — Football — Limitation du nombre de joueurs professionnels ressortissants d’États tiers pouvant être alignés par équipe dans une compétition nationale») (demande de décision préjudicielle, introduite par le Tribunal Superior de Justicia de Madrid) . . . . . . . . . . . . . . . . . . . . . . .
Ordonnance de la Cour (cinquième chambre) du 25 juillet 2008 . . . . .
Affaire C-296/08 PPU: Procédure d’extradition contre Ignacio Pedro Santesteban Goicoechea («Coopération policière et judiciaire en matière pénale — Décision-cadre 2002/584/JAI — Articles 31 et 32 — Mandat d’arrêt européen et procédures de remise entre États membres — Possibilité, pour l’État d’exécution d’une demande d’extradition, d’appliquer une convention adoptée antérieurement au 1er janvier 2004, mais applicable, dans cet État, depuis une date postérieure») (demande de décision préjudicielle, introduite par la chambre de l’instruction de la cour d’appel de Montpellier) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prise de position de l’avocat général M
Arrêt de la Cour (troisième chambre) du 12 août 2008 . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 23 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 3 septembre 2008 . . . . . . . . .
Affaires jointes C-120/06 P et C-121/06 P: Fabbrica italiana accumulatori motocarri Montecchio SpA (FIAMM) e.a. contre Conseil de l’Union européenne et Commission des Communautés européennes [«Pourvoi — Recommandations et décisions de l’organe de règlement des différends de l’Organisation mondiale du commerce (OMC) — Constat de l’organe de règlement des différends portant sur l’incompatibilité du régime communautaire d’importation des bananes avec les règles de l’OMC — Instauration par les États-Unis d’Amérique de mesures de rétorsion sous la forme d’une surtaxe douanière prélevée sur les importations de certains produits en provenance de divers États membres — Mesures de rétorsion autorisées par l’OMC — Absence de responsabilité extracontractuelle de la Communauté — Durée de la procédure devant le Tribunal — Délai raisonnable — Demande de réparation équitable»] . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 20 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 9 septembre 2008 . . . . . . . . .
Affaires jointes C-75/05 P et C-80/05 P: République fédérale d’Allemagne e.a. contre Kronofrance SA («Pourvoi — Aides d’État — Décision de la Commission de ne pas soulever d’objections — Recours en annulation — Recevabilité — Parties intéressées — Aides à finalité régionale en faveur de grands projets d’investissement — Encadrement multisectoriel de 1998») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 6 mars 2008 . .
Arrêt de la Cour (première chambre) du 11 septembre 2008 . . . . . . .
Affaire C-279/06: CEPSA Estaciones de Servicio SA contre LV Tobar e Hijos SL [«Concurrence — Ententes — Accords entre entreprises — Article 81 CE — Règlement (CEE) no 1984/83 — Articles 10 à 13 — Règlement no 2790/1999 — Article 4, sous a) — Contrat d’approvisionnement exclusif en produits pétroliers entre un exploitant de station-service et une entreprise pétrolière — Exemption») (demande de décision préjudicielle, introduite par l’Audiencia Provincial de Madrid] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . .
Conclusions de l’avocat général M
Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . .
Affaire C-11/07: Hans Eckelkamp e.a. contre Belgische Staat («Libre circulation des capitaux — Articles 56 CE et 58 CE — Impôt sur les successions — Réglementation nationale relative au calcul des droits de mutation sur les immeubles ne permettant pas la déduction de la valeur d’un immeuble des charges hypothécaires afférentes à cet immeuble en raison du fait que, au moment de son décès, la personne dont la succession est ouverte était résidente d’un autre État membre — Restriction — Justification — Absence») (demande de décision préjudicielle, introduite par le hof van beroep te Gent) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 13 mars 2008
Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . .
Affaire C-43/07: D. M. M. A. Arens-Sikken contre Staatssecretaris van Financiën («Libre circulation des capitaux — Articles 73 B et 73 D du traité CE (devenus, respectivement, articles 56 CE et 58 CE) — Réglementation nationale relative aux droits de succession et de mutation ne prévoyant pas, lors du calcul desdits droits, la déduction des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire lorsque la personne dont la succession est ouverte ne résidait pas, au moment de son décès, dans l’État membre où est situé le bien immeuble faisant l’objet de la succession — Restriction — Justification — Absence — Absence de convention bilatérale destinée à prévenir la double imposition — Conséquences sur la restriction à la libre circulation des capitaux d’une compensation préventive de la double imposition moins élevée dans l’État membre de résidence de ladite personne») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 13 mars 2008
Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . .
Affaire C-141/07: Commission des Communautés européennes contre République fédérale d’Allemagne («Manquement d’État — Mesures d’effet équivalent à une restriction quantitative — Protection de la santé publique — Justification — Pharmacies — Livraison des produits pharmaceutiques directement aux hôpitaux — Proximité de l’hôpital concerné») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 10 avril 2008 . .
Arrêt de la Cour (quatrième chambre) du 11 septembre 2008 . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 15 mai 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . .
Affaire C-251/07: Gävle Kraftvärme AB contre Länsstyrelsen i Gävleborgs län («Environnement — Directive 2000/76/CE — Incinération des déchets — Qualification d’une centrale de production combinée de chaleur et d’énergie électrique — Notions d’‘installation d’incinération’ et d’‘installation de coïncinération’») (demande de décision préjudicielle, introduite par le Högsta domstolen) . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 22 mai 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 11 septembre 2008 . . . . . . .
Affaire C-265/07: Caffaro Srl contre Azienda Unità Sanitaria Locale RM/C («Transactions commerciales — Directive 2000/35/CE — Lutte contre le retard de paiement — Procédures de recouvrement pour des créances non contestées») (demande de décision préjudicielle, introduite par le Tribunale civile di Roma) . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 24 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 11 septembre 2008 . . . . . . .
Affaire C-274/07: Commission des Communautés européennes contre République de Lituanie («Manquement d’État — Directive 2002/22/CE — Service universel et droits des utilisateurs au regard des réseaux et services de communications électroniques — Article 26, paragraphe 3 — Numéro d’appel d’urgence unique européen — Mise à disposition des informations relatives à la localisation de l’appelant») . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 11 septembre 2008 . . . . . . .
Lélos kai Sia EE e.a. contre GlaxoSmithKline AEVE Farmakeftikon Proïonton, anciennement Glaxowellcome AEVE («Article 82 CE — Abus de position dominante — Produits pharmaceutiques — Refus d’approvisionner des grossistes effectuant des exportations parallèles — Caractère normal des commandes») (demandes de décision préjudicielle, introduites par l’Efeteio Athinon) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 1er avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 16 septembre 2008 . . . . . . . . .
Affaire C-288/07: Commissioners of Her Majesty’s Revenue & Customs contre Isle of Wight Council e.a. («Sixième directive TVA — Article 4, paragraphe 5 — Activités accomplies par un organisme de droit public — Exploitation de parcs de stationnement payants — Distorsions de concurrence — Signification des expressions ‘conduirait à’ et ‘d’une certaine importance’») [demande de décision préjudicielle, introduite par la High Court of Justice (England & Wales) (Chancery Division)] . . . . . . I - 7203
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 juin 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 16 septembre 2008 . . . . . . . . .
Affaire C-427/06: Birgit Bartsch contre Bosch und Siemens Hausgeräte (BSH) Altersfürsorge GmbH («Égalité de traitement en matière d’emploi et de travail — Article 13 CE — Directive 2000/78/CE — Régime de pension professionnel excluant le droit à la pension de retraite en faveur du conjoint survivant plus jeune de plus de quinze ans que l’ancien employé décédé — Discrimination fondée sur l’âge — Rattachement au droit communautaire») (demande de décision préjudicielle, introduite par le Bundesarbeitsgericht) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 22 mai 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 23 septembre 2008 . . . . . . . . .
Affaire C-453/07: Hakan Er contre Wetteraukreis («Accord d’association CEE-Turquie — Décision no 1/80 du conseil d’association — Article 7, premier alinéa, second tiret — Droit de séjour de l’enfant majeur d’un travailleur turc — Absence d’exercice d’une activité salariée — Conditions de la perte des droits acquis») (demande de décision préjudicielle, introduite par le Verwaltungsgericht Giessen) . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 25 septembre 2008 . . . . . . .
INFORMATIONS SUR LES DÉCISIONSNON PUBLIÉES
Avis aux lecteurs du Recueil
L’attention des lecteurs est appelée sur le fait que les décisions de la Cour recensées ci-après sont accessibles en texte intégral sur le site Curia (http://curia.europa.eu) dans la langue de procédure et, le cas échéant, dans toute autre langue disponible.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (cinquième chambre) du 11 septembre 2008 — Commission / Grèce
«Manquement d’État — Transports combinés de marchandises entre les États membres — Directive 92/106/CEE — Trajet routier terminal faisant partie intégrante du transport combiné — Gare appropriée la plus proche»
Recours en manquement — Preuve du manquement — Charge incombant à la Commission — Présomptions — Inadmissibilité (Art.
226 CE) (cf. point 41)
Recours en manquement — Requête introductive d’instance — Énoncé des griefs et moyens — Exigences de forme — Formulation non équivoque des conclusions [Art.
Le recours est rejeté.
La Commission des Communautés européennes est condamnée aux dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (cinquième chambre) du 11 septembre 2008 — Commission / Irlande
«Manquement d’État — Environnement — Directive 91/271/CEE — Pollution et nuisances — Traitement des eaux urbaines résiduaires»
Recours en manquement — Objet du litige — Détermination au cours de la procédure précontentieuse (Art.
226 CE) (cf. point 16)
Recours en manquement — Procédure précontentieuse — Mise en demeure — Délimitation de l’objet du litige — Avis motivé — Énoncé détaillé des griefs (Art.
226 CE) (cf. points 17, 18)
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art.
226 CE) (cf. point 20)
États membres — Obligations — Exécution des directives — Manquement — Justification tirée de l’ordre interne — Inadmissibilité (Art.
226 CE) (cf. points 30, 31)
1 et 3, de ladirective 91/271/CEE du Conseil, du 21 mai 1991, relative au traitement des eaux urbaines résiduaires (JO L 135, p. 40) — Défaut d’avoir assuré que les eaux urbaines résiduaires de plusieurs agglomérations soient soumises à un traitement secondaire ou à un traitement équivalent avant qu’elles ne pénètrent dans les systèmes de collecte (agglomérations de Bray, Howth, Letterkenny, Shanganagh, Sligo et Tramore County).
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
En ne veillant pas, d’une part, à ce que les eaux urbaines résiduaires des agglomérations dénommées IE22, Bray, IE31, Howth, IE34, Letterkenny, IE40, Shanganagh, IE41, Sligo, et IE45, Tramore County Waterford, qui pénètrent dans les systèmes de collecte soient, avant d’être rejetées, soumises à un traitement secondaire ou à un traitement équivalent, à l’échéance du 31 décembre 2000 au plus tard, et, d’autre part, à ce que les rejets desdites eaux répondent, au plus tard à l’échéance susmentionnée, aux prescriptions de l’annexe I, point B, de la directive 91/271/CEE du Conseil, du 21 mai 1991, relative au traitement des eaux urbaines résiduaires, l’Irlande a manqué aux obligations qui lui incombent en vertu de l’article 4, paragraphes 1 et 3, de ladite directive.
L’Irlande est condamnée aux dépens.
Arrêt de la Cour (sixième chambre) du 11 septembre 2008 — Commission / Italie
«Manquement d’État — Article 39 CE — Emplois dans l’administration publique — Capitaines et officiers (commandants en second) de navires — Attribution de prérogatives de puissance publique à bord — Exigence de la nationalité de l’État membre du pavillon»
Libre circulation des personnes — Dérogations — Emplois dans l’administration publique (Art.
39, § 4, CE) (cf. points 16, 18, 21 et disp.)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Libre circulation des personnes — Dérogations — Protection de l’ordre public, de la sécurité publique et de la santé publique (Art.
39, § 3, CE) (cf. point 17 et disp.)
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art.
226 CE) (cf. point 23)
Manquement d’État — Violation de l’art. 39 CE — Législation nationale qui réserve les emplois de capitaine et de premier officier dans tous les bateaux battant pavillon de cet État aux nationaux de ce dernier.
En maintenant dans sa législation l’exigence de la nationalité italienne pour l’exercice des fonctions de capitaine et d’officier (commandant en second) sur tous les navires battant pavillon italien, la République italienne a manqué aux obligations qui lui incombent en vertu de l’article 39 CE.
La République italienne est condamnée aux dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Ordonnance de la Cour (première chambre) du 11 septembre 2008 — Coats Holdings et Coats / Commission
«Pourvoi — Article 119 du règlement de procédure — Concurrence — Ententes — Amende — Conclusions visant à la réduction du montant de l’amende fixé par le Tribunal»
Pourvoi — Compétence de la Cour — Remise en cause, pour des motifs d’équité, de l’appréciation portée par le Tribunal sur le montant d’une amende infligée à une entreprise — Exclusion (Art.
Concurrence — Amendes — Montant — Détermination — Cadre juridique — Lignes directrices pour le calcul des amendes infligées en cas d’infractions aux règles de concurrence — Inclusion (Règlement du Conseil no 1/2003, art. 23; communication de la Commission 98/C 9/03) (cf. point 28)
Pourvoi formé contre l’arrêt du Tribunal de première instance (deuxième chambre) du 12 septembre 2007, Coats Holdings et Coats/Commission (T-36/05), par lequel le Tribunal a partiellement annulé la décision C(2004)4221 final de la Commission, du 26 octobre 2004, relative à une procédure de l’art. 81 CE (affaire COMP/F-1/38.338 — PO/Needles), concernant des accords de partage des marchés de produits de mercerie et de partage de marché géographique, et a fixé l’amende infligée aux requérants à 20 millions d’euros — Demande de réduire le montant de l’amende.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Coats Holdings Ltd et J & P Coats Ltd sont condamnées aux dépens. Arrêt de la Cour (première chambre) du 18 septembre 2008 — Armacell / OHMI
«Pourvoi — Marque communautaire — Demande de marque communautaire verbale ARMAFOAM — Marque communautaire antérieure NOMAFOAM — Motif relatif de refus — Similitude des signes — Existence d’un motif relatif de refus dans une partie du territoire de la Communauté européenne»
Pourvoi formé contre l’arrêt du Tribunal de première instance (cinquième chambre) du 10 octobre 2006, Armacell/OHMI (T-172/05) par lequel le Tribunal a rejeté un recours en annulation formé par le demandeur de la marque verbale «ARMAFOAM»
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES pour des produits classés dans la classe 20 contre la décision R 552/2004-1 de la première chambre de recours de l’Office de l’harmonisation dans le marché intérieur (OHMI), du 23 février 2005, annulant la décision de la division d’opposition qui rejette l’opposition formée par le titulaire de la marque verbale communautaire «NOMAFOAM» pour des produits classés dans les classes 11, 19, 20, 27 et 28.
Armacell Enterprise GmbH est condamnée aux dépens.
Ordonnance de la Cour (huitième chambre) du 24 septembre 2008 — Correia de Matos / Parlement
«Procédure — Demande en interprétation — Incompétence de la Cour»
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Demande en interprétation de l’ordonnance de la Cour (huitième chambre), du 21 novembre 2007, dans l’affaire C-502/06 P, Correia de Matos/Parlement européen.
La Cour de justice des Communautés européennes est manifestement incompétente pour répondre à la demande en interprétation présentée par M. Correia de Matos.
M. Correia de Matos supporte ses propres dépens.
Arrêt de la Cour (septième chambre) du 25 septembre 2008 — Commission / Italie
«Manquement d’État — Directive 2000/59/CE — Installations de réception portuaires pour les déchets d’exploitation des navires et les résidus de cargaison — Défaut d’établissement et de mise en œuvre des plans de réception et de traitement des déchets pour tous les ports»
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art.
226 CE) (cf. point 12)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Actes des institutions — Directives — Exécution par les États membres — Nécessité d’assurer l’efficacité des directives (Art.
249 CE) (cf. point 16)
En omettant d’élaborer et d’adopter, pour chaque port italien, des plans de réception et de traitement des déchets, la République italienne a manqué aux obligations qui lui incombent en vertu des articles 5, paragraphe 1, et 16, paragraphe 1, de la directive 2000/59/CE du Parlement européen et du Conseil, du 27 novembre 2000, sur les installations de réception portuaires pour les déchets d’exploitation des navires et les résidus de cargaison.
La République italienne est condamnée aux dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (septième chambre) du 25 septembre 2008 — Commission / République tchèque
«Manquement d’État — Directive 2006/73/CE — Mesures d’exécution de la directive 2004/39/CE — Exigences organisationnelles et conditions d’exercice applicables aux entreprises d’investissement — Non-transposition dans le délai prescrit»
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art.
226 CE) (cf. point 9)
En n’ayant pas pris les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la directive 2006/73/CE de la Commission, du 10 août 2006, portant mesures d’exécution de la
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES directive 2004/39/CE du Parlement européen et du Conseil en ce qui concerne les exigences organisationnelles et les conditions d’exercice applicables aux entreprises d’investissement et la définition de certains termes aux fins de ladite directive, la République tchèque a manqué aux obligations qui lui incombent en vertu de l’article 53, paragraphe 1, de cette directive.
La République tchèque est condamnée aux dépens.
PUBLICATIONS DE LA COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES
Recueil de la jurisprudence de la Cour et du Tribunal de première instance
Parties I et II (à partir du volume 1990):
Partie Fonction publique (RecFP):
Ensemble Parties I, II et RecFP:
Recueil de textes (édition 1999): organisation, compétences et procédure de la Cour
Tous les prix s’entendent au Luxembourg, TVA exclue.Pour vous procurer ces publications, veuillez vous reporter à l’avant-dernière page dela couverture.
Cour de justice des Communautés européennes
Recueil de la jurisprudence de la Cour de justice et du Tribunal de première instance —
Partie I — Cour de justice
Luxembourg: Office des publications officielles des Communautés européennes
Prix de la série au Luxembourg (TVA exclue): 300 EUR
COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES
Aperçu des travaux de la Cour de justice des Communautés européennes, du Tribunal de première instance des Communautés européennes, et du Tribunal de la fonction publique de l’Union européenne
01_2007_6705_txt_FR.indd 1
Cour de justice des Communautés européennes L-2925 Luxembourg Tél. (352) 43 03-1
Tribunal de première instance des Communautés européennes L-2925 Luxembourg Tél. (352) 43 03-1
Tribunal de la fonction publique de l’Union européenne L-2925 Luxembourg Tél. (352) 43 03-1
La Cour sur Internet: http://www.curia.europa.eu
Le Rapport annuel est également disponible en version CD-ROM auprès du service de la Presse et de l’information de la Cour de justice Tél. (352) 4303-2035
Clôture de rédaction: le 31 décembre 2007
Reproduction autorisée moyennant mention de la source.
Les photos ne peuvent être reproduites que dans le contexte de cette publication.
Pour tout autre usage, l’autorisation doit être demandée auprès de l’Oce des publications ocielles des Communautés européennes.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: Oce des publications ocielles des Communautés européennes, 2008
© Communautés européennes, 2008 Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
01_2007_6705_txt_FR.indd 2
Préface, par M. le président de la Cour de justice, Vassilios Skouris ........................................................................................................................................... 5
Chapitre I
La Cour de justice des Communautés européennes
A – Évolution et activité de la Cour de justice en 2007 .............................................................9
B – Composition de la Cour de justice .......................................................................................... 55
Changements dans la composition de la Cour de justice en 2007 ....................... 73
C – Statistiques judiciaires de la Cour de justice ....................................................................... 81
Chapitre II
Le Tribunal de première instance des Communautés européennes
A – Activité du Tribunal de première instance en 2007 .......................................................111
Membres du Tribunal de première instance ...............................................................157
Anciens Membres du Tribunal de première instance ..............................................173
01_2007_6705_txt_FR.indd 3
Chapitre III
Le Tribunal de la fonction publique de l’Union européenne
A – Activité du Tribunal de la fonction publique en 2007 ...................................................199
Membres du Tribunal de la fonction publique ..........................................................217
Chapitre IV
Rencontres et visites
A – Visites ocielles et manifestations à la Cour de justice, au Tribunal de première instance et au Tribunal de la fonction publique .............237
B – Visites d’études (2007) ..............................................................................................................241
Coordonnées de la Cour de justice ......................................................................................................255
01_2007_6705_txt_FR.indd 4
En 2007, la Communauté européenne a atteint cinquante ans d’existence.
À cette occasion, une série d’événements ont été organisés, tout au long de l’année, par les institutions communautaires.
La Cour de justice a, pour sa part, commémoré le cinquantenaire de l’Europe en organisant un colloque qui a réuni les présidents des Cours suprêmes des 27 États membres ainsi que les Membres actuels et anciens de la Cour.
Lors de ce colloque, témoignage des liens de collaboration étroits que la Cour entretient avec les juridictions nationales, les présidents des Cours suprêmes des États membres furent les principaux orateurs.
Sans doute l’année 2007 restera également gravée dans les mémoires comme l’année de la signature du traité de Lisbonne, qui vise à doter l’Union européenne de structures législatives et administratives plus ecaces la rendant plus à même de relever les dés du début du 21esiècle.
S’agissant de la Cour de justice, les dispositions relatives à sa compétence dans l’espace de liberté, de sécurité et de justice, pour l’heure, éparses puisque réparties entre le titre IV du traité CE et le titre VI du traité sur l’Union européenne sont regroupées sous un même titre du futur traité sur le fonctionnement de l’Union européenne.
La plupart des limites actuellement posées à sa compétence dans le domaine concerné disparaîtront.
Les aaires relevant de l’espace de liberté, de sécurité et de justice constituent sans nul doute un grand dé pour la Cour de justice tant en raison de leur sensibilité qu’en raison de la rapidité particulière exigée pour leur traitement.
Dans cette perspective, l’adoption par le Conseil, en 2007, des modications du statut et du règlement de procédure visant à l’introduction d’une procédure préjudicielle d’urgence destinée au traitement de ce type d’aaires constitue une étape décisive permettant à la Cour de relever ce dé.
L’année 2007 a aussi vu un renouvellement partiel du Tribunal de première instance et le départ de quatre de ses Membres.
L’Institution ne peut que se réjouir du fait que, à l’instar du renouvellement partiel de la Cour en 2006, les gouvernements des États membres ont, lors de la nomination des juges, pris en considération le souci de préserver la stabilité de l’Institution, permettant ainsi au Tribunal de première instance de continuer sans heurts l’accomplissement de sa mission.
Pour terminer, on notera que, lors de l’année écoulée, 1 259 aaires ont été introduites auprès des trois juridictions qui composent la Cour de justice, ce qui représente le chire le plus élevé dans l’histoire de l’Institution et constitue la preuve de l’augmentation en volume du contentieux communautaire.
01_2007_6705_txt_FR.indd 5
Dans les pages du présent rapport, le lecteur trouvera une présentation complète de l’évolution et de l’activité de l’Institution durant l’année 2007.
Comme les années précédentes, une partie substantielle est consacrée à des exposés succincts mais exhaustifs de l’activité juridictionnelle proprement dite de la Cour de justice, du Tribunal de première instance et du Tribunal de la fonction publique.
Des données statistiques viennent étayer la présentation de l’activité juridictionnelle.
V. Skouris Président de la Cour de justice
01_2007_6705_txt_FR.indd 6
01_2007_6705_txt_FR.indd 8
Par M. le président Vassilios Skouris
Cette partie du Rapport annuel présente de manière synthétique les activités de la Cour de justice des Communautés européennes pendant l’année 2007.
Elle donne, premièrement, un aperçu de l’évolution de l’Institution au cours de cette année en mettant l’accent sur les changements institutionnels qui ont aecté la Cour de justice et les développements relatifs à son organisation interne et ses méthodes de travail (section 1).
Elle comporte, deuxièmement, une analyse des statistiques en ce qui concerne l’évolution de la charge de travail de l’Institution ainsi que de la durée moyenne des procédures (section 2).
Troisièmement, elle présente, comme chaque année, les principaux développements jurisprudentiels classés par matière (section 3).
L’évolution institutionnelle de la Cour de justice en 2007 a été principalement marquée par l’achèvement du processus législatif visant à l’instauration d’une procédure préjudicielle d’urgence permettant de traiter rapidement et adéquatement les questions préjudicielles relatives à l’espace de liberté, de sécurité et de justice.
En particulier, par décision du 20 décembre 2007, le Conseil a adopté les modications du statut et du règlement de procédure de la Cour visant à instaurer une procédure préjudicielle d’urgence.
Il s’agit d’un nouveau type de procédure préjudicielle mise en place pour traiter les aaires qui relèvent, actuellement, du titre IV du traité CE (Visas, Asile, Immigration et aux autres politiques liées à la libre circulation des personnes) et du titre VI du traité sur l’Union européenne (Dispositions relatives à la coopération policière et judiciaire en matière pénale).
Ayant constaté que les procédures existantes, y compris la procédure accélérée prévue à l’article 104 bis du règlement de procédure, n’étaient pas susceptibles de garantir un traitement susamment rapide pour cette catégorie d’aaires, la Cour a proposé la mise en place de cette nouvelle procédure en vue de pouvoir régler lesdites aaires dans des délais particulièrement brefs et sans retarder le traitement des autres aaires pendantes devant la Cour.
Les modications du statut et du règlement de procédure entreront en vigueur au courant du premier trimestre de l’année 2008.
Les principales caractéristiques de la procédure préjudicielle d’urgence se révèlent dans ce qui la distingue des procédures préjudicielles ordinaires et accélérées.
En premier lieu, la procédure écrite est limitée aux parties au principal, à l’État membre dont relève la juridiction de renvoi, à la Commission européenne ainsi qu’aux autres institutions si un de leurs actes est en cause.
Les parties et l’ensemble des intéressés visés à l’article 23 du statut pourront participer à une procédure orale et prendre position à cette occasion sur les observations écrites déposées.
En second lieu, les aaires soumises à une procédure préjudicielle d’urgence seront, dès leur arrivée à la Cour, conées à une chambre à 5 juges spécialement désignée à cet eet.
Enn, la procédure dans ces aaires se déroulera pour l’essentiel par voie électronique, puisque les nouvelles dispositions du règlement de procédure prévoient la possibilité du dépôt et de la signication des actes de procédure par télécopieur ou par courrier électronique.
Les statistiques judiciaires de la Cour pour l’année 2007 révèlent une nette amélioration par rapport à l’année précédente.
Il importe en particulier de signaler la diminution, pour
01_2007_6705_txt_FR.indd 9
Ainsi la Cour a-t-elle clôturé 551 aaires en 2007 contre 503 en 2006 (chires nets, tenant compte des jonctions).
Parmi ces aaires, 379 ont fait l’objet d’un arrêt et 172 ont donné lieu à une ordonnance.
On relèvera que le nombre d’arrêts et d’ordonnances rendus est sensiblement plus élevé que celui de l’année 2006 (351 arrêts et 151 ordonnances).
2006 ainsi que de 22,3 % par rapport aux aaires introduites en 2005.
Le nombre d’aaires pendantes à la n de l’année 2007 n’a pourtant pas augmenté de manière signicative (741 aaires, chire brut) par rapport au stock de n 2006 (731 aaires, chire brut).
Est également reétée dans les statistiques judiciaires de l’année 2007 la diminution constante de la durée des procédures depuis 2004.
En ce qui concerne les renvois préjudiciels, cette durée a été de 19,3 mois alors qu’elle se situait à 19,8 mois en 2006 et à 20,4 mois en 2005.
En eet, tout comme en 2006, une analyse comparative démontre que, depuis 1995, la durée moyenne de traitement des aaires préjudicielles a atteint son niveau le plus bas en 2007.
Quant aux recours directs et aux pourvois, la durée moyenne de traitement a été respectivement de 18,2 mois et de 17,8 mois (20 mois et 17,8 mois en 2006).
Lors de l’année écoulée, la Cour a fait un usage variable des divers instruments dont elle dispose pour accélérer le traitement de certaines aaires (jugement par priorité, procédure accélérée, procédure simpliée et possibilité de statuer sans conclusions de l’avocat général).
S’agissant de la procédure accélérée, la Cour a été saisie de 8 demandes, mais les conditions exceptionnelles (d’urgence) requises par le règlement de procédure n’étaient pas remplies.
Conformément à une pratique établie en 2004, les demandes de procédure accélérée sont admises ou rejetées par voie d’ordonnance motivée du président de la Cour.
Par ailleurs, un traitement prioritaire a été accordé à 5 aaires.
En outre, la Cour a continué d’utiliser la procédure simpliée prévue à l’article 104, paragraphe 3, du règlement de procédure pour répondre à certaines questions posées à titre préjudiciel.
En eet, un total de 18 aaires a été clôturé par ordonnance sur le fondement de cette disposition.
Enn, la Cour a fait un usage sensiblement plus fréquent de la possibilité oerte par l’article 20 du statut de juger sans conclusions de l’avocat général lorsque l’aaire ne soulève aucune question de droit nouvelle.
Mentionnons ainsi qu’environ 43 % des arrêts prononcés en 2007 l’ont été sans conclusions (pour 33 % en 2006).
En ce qui concerne la distribution des aaires entre les diérentes formations de jugement de la Cour, on signalera que la grande chambre a réglé environ 11 %, les chambres à cinq juges à peu près 55 % et les chambres à trois juges approximativement 33 % des aaires clôturées en 2007.
On constate que le nombre des aaires traitées par la grande chambre
À l’exception des 1 324 aaires introduites en 1979.
Néanmoins, ce chire exceptionnellement élevé s’explique par l’introduction d’un ux massif de recours en annulation ayant le même objet.
01_2007_6705_txt_FR.indd 10
Cour de justice est à peu près identique à celui de l’année précédente, celui des aaires traitées par les chambres à cinq juges (63 % en 2006) en légère diminution, et le nombre des aaires traitées par les chambres à trois juges en augmentation (24 % en 2006).
En eet, la distribution des aaires entre les diérentes formations de jugement est presque identique à celle de l’année 2005.
Pour d’autres informations concernant les données statistiques de l’année judiciaire 2007, le lecteur voudra bien consulter le point C du chapitre.
Cette section présente les principaux développements jurisprudentiels classés par matière comme suit: questions constitutionnelles ou institutionnelles; citoyenneté européenne; libre circulation des marchandises; libre circulation des personnes, des services et des capitaux; visas, asile et immigration; règles de concurrence; scalité; rapprochement des législations et législations uniformes; marques; politique économique et monétaire; politique sociale; environnement; coopération judiciaire en matière civile; coopération policière et judiciaire en matière pénale et lutte contre le terrorisme, étant précisé que, bien souvent, un arrêt relevant, si on prend en compte la problématique principale qu’il aborde, d’une matière donnée aborde également des questions d’un grand intérêt touchant à une autre matière.
Compte tenu du vaste champ des matières qui relèvent de la problématique constitutionnelle ou institutionnelle, on ne s’étonnera pas que soient signalés des arrêts ayant statué sur des questions fort diverses.
Bien que largement défrichée dans la jurisprudence antérieure, la problématique de la détermination de la base juridique appropriée pour l’adoption de la législation communautaire reste toujours présente dans le contentieux porté devant la Cour.
C’est ainsi que, dans l’aaire ayant abouti à l’arrêt du 23 octobre 2007 (Commission/Conseil, C-440/05), la Commission, considérant que la décisioncadre du Conseil, visant à renforcer le cadre pénal pour la répression de la pollution causée par les navires2, adoptée dans le cadre de la coopération policière et judiciaire en matière pénale, reposait sur une base juridique inappropriée, a introduit, soutenue par le Parlement européen, un recours en annulation en faisant valoir que le but et le contenu de ladite décisioncadre relèvent des compétences de la Communauté européenne en matière de politique commune des transports.
La Cour, après avoir rappelé que, dans une hypothèse où le traité CE et le traité sur l’Union européenne ont tous deux vocation à s’appliquer, ce dernier prévoit que le premier l’emporte, et qu’il lui incombe de veiller à ce que les actes dont le Conseil prétend qu’ils
01_2007_6705_txt_FR.indd 11
Évolution et activité relèvent des dispositions relatives à la coopération policière et judiciaire en matière pénale n’empiètent pas sur les compétences de la Communauté, a constaté que l’objectif de la décisioncadre est l’amélioration de la sécurité maritime en même temps que le renforcement de la protection de l’environnement marin contre la pollution causée par les navires.
Dès lors, les dispositions de cette décisioncadre qui imposent aux États membres l’obligation de sanctionner pénalement certains comportements auraient pu valablement être adoptées sur le fondement du traité CE.
S’il est vrai, a constaté la Cour, que, en principe, la législation pénale ainsi que les règles de la procédure pénale ne relèvent pas de la compétence de la Communauté, il n’en demeure pas moins que le législateur communautaire, lorsque l’application de sanctions pénales eectives, proportionnées et dissuasives par les autorités nationales compétentes constitue une mesure indispensable pour lutter contre les atteintes graves à l’environnement, peut imposer aux États membres l’obligation d’instaurer de telles sanctions pour garantir la pleine eectivité des normes qu’il édicte en matière de protection de l’environnement.
En revanche, les dispositions de cette même décisioncadre qui ont trait au type et au niveau des sanctions pénales applicables ne relèvent pas de la compétence de la Communauté.
Mais, dans la mesure où ces dernières dispositions sont indissociables de celles relatives aux infractions pénales auxquelles elles se rapportent, la Cour en a conclu que la décisioncadre du Conseil a empiété sur les compétences de la Communauté en matière de navigation maritime, en méconnaissance du traité sur l’Union européenne qui donne priorité à de telles compétences.
La décisioncadre a donc été annulée dans son ensemble, en raison de son indivisibilité.
S’agissant de l’étendue de la compétence de la Cour en matière de questions préjudicielles en interprétation ou en appréciation de validité, plusieurs aaires méritent d’être signalées.
Dans l’aaire Merck Genéricos-Produtos Farmacêuticos (arrêt du 11 septembre 2007, C-431/05), la Cour, saisie par la Cour suprême de justice portugaise de la question de savoir si elle est compétente pour interpréter l’article 33 de l’accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce (accord TRIPs)3, a répondu armativement, en constatant que, ledit accord ayant été conclu par la Communauté et ses États membres en vertu d’une compétence partagée, elle a compétence pour dénir les obligations que la Communauté a ainsi assumées et pour interpréter à cette n les dispositions de l’accord en cause.
La question de la répartition des compétences entre la Communauté et ses États membres exige une réponse uniforme au niveau communautaire, que seule la Cour est en mesure de donner.
S’agissant plus précisément du cas d’espèce, la Cour a jugé qu’il existe un intérêt communautaire certain à ce qu’elle soit considérée comme compétente pour interpréter l’article 33 dudit accord TRIPs relatif à la durée minimale de protection des brevets an de déterminer si le droit communautaire s’oppose à ce qu’un eet direct soit reconnu à cette disposition.
01_2007_6705_txt_FR.indd 12
Dans la lignée de la jurisprudence Dzodzi4ou Leur-Bloem5, et, récemment, Poseidon Chartering6, la Cour a considéré, une nouvelle fois, dans l’aaire Autorità Garante della Concorrenza e del Mercato (arrêt du 11 décembre 2007, C-280/06), que, dans le cas particulier où elle est saisie de demandes préjudicielles dans lesquelles les règles communautaires dont l’interprétation est demandée ne sont applicables qu’en vertu d’un renvoi opéré par le droit interne, autrement dit lorsqu’une législation nationale se conforme pour les solutions qu’elle apporte à des situations purement internes à celles retenues en droit communautaire, il existe un intérêt communautaire certain à ce que, pour éviter des divergences d’interprétation futures, les dispositions ou les notions reprises du droit communautaire reçoivent une interprétation uniforme, quelles que soient les conditions dans lesquelles elles sont appelées à s’appliquer, et ce, par le biais d’arrêts de la Cour rendus sur demande de décision préjudicielle.
Elle a, en conséquence, fourni l’interprétation sollicitée par le juge national.
On notera que la Cour a également jugé, dans l’aaire Ikea Wholesale (arrêt du 27 septembre 2007, C-351/04), que, compte tenu de leur nature et de leur économie, les accords de l’Organisation mondiale du commerce (OMC) ne gurent pas, en principe, parmi les normes au regard desquelles la Cour contrôle la légalité des actes des institutions communautaires.
Ce n’est que dans l’hypothèse où la Communauté a entendu donner exécution à une obligation particulière assumée dans le cadre de l’OMC, ou dans l’occurrence où l’acte communautaire renvoie expressément à des dispositions précises des accords de l’OMC, qu’il appartient à la Cour de contrôler la légalité de l’acte communautaire en cause au regard des règles de l’OMC.
Dans un registre très diérent, l’arrêt du 28 juin 2007 (Internationaler Hilfsfonds/Commission, C-331/05 P) a été l’occasion pour la Cour de juger que les frais aérents aux procédures devant le Médiateur européen, qui ne sont pas remboursables au titre des dépens récupérables7, ne peuvent pas davantage être mis à la charge de l’institution concernée au titre de la responsabilité non contractuelle de la Communauté, étant donné que fait défaut le lien de causalité entre le préjudice et l’acte fautif en cause, lesdits frais étant engagés du fait du libre choix des intéressés.
Le droit d’accès du public aux documents des institutions a également nourri le contentieux.
C’est ainsi que, dans l’aaire Sison/Conseil (arrêt du 1erfévrier 2007, C-266/05 P, Rec. p.
I-1233), la Cour a été amenée à se prononcer sur plusieurs refus, même partiels, opposés à un requérant qui avait demandé l’accès aux documents ayant amené le Conseil à l’inclure et à le maintenir dans la liste des personnes soumises au gel des fonds et avoirs nanciers instauré par le règlement n° 2580/20018 et la communication de l’identité des États ayant fourni certains documents à cet égard.
Arrêt du 18 octobre 1990, C-297/88 et C-197/89, Rec. p. I-3763.
Arrêt du 17 juillet 1997, C-28/95, Rec. p. I-4161.
Arrêt du 16 mars 2006, C-3/04, Rec. p. I-2505.
Voir article 91, sous b), du règlement de procédure du Tribunal.
01_2007_6705_txt_FR.indd 13
S’agissant d’un domaine qui implique de la part du législateur communautaire des choix de nature politique, économique et sociale, et dans lesquels il est appelé à eectuer des appréciations complexes, la Cour a rappelé qu’elle ne peut exercer qu’un contrôle de légalité restreint.
Cela étant, elle a jugé que le règlement nº 1049/20019 a pour objet d’ouvrir un droit d’accès du public en général aux documents des institutions et non d’édicter des règles destinées à protéger l’intérêt spécique que telle ou telle personne pourrait avoir à accéder à l’un de ceux-ci et que, s’agissant par ailleurs des exceptions au droit d’accès justiées par certains intérêts publics et privés, l’intérêt particulier d’un requérant à obtenir la communication de documents ne saurait être pris en compte par l’institution appelée à se prononcer sur la question de savoir si la divulgation au public de ces documents porterait atteinte aux intérêts que le législateur communautaire a voulu protéger et à refuser, en pareil cas, l’accès sollicité.
La Cour a poursuivi en remarquant que, à supposer même que le requérant ait le droit d’être informé de manière détaillée de la nature et de la cause de l’accusation qui aurait été portée contre lui du fait de son inscription sur la liste litigieuse et que ce droit implique un accès à des documents détenus par le Conseil, un tel droit ne saurait trouver à s’exercer spéciquement par le recours aux mécanismes d’accès du public aux documents des institutions.
Concernant le cas des documents dont le contenu est extrêmement sensible, la Cour a considéré que leur autorité d’origine est fondée à exiger le secret en ce qui concerne l’existence même d’un document sensible et dispose également du pouvoir de s’opposer à la divulgation de sa propre identité au cas où l’existence dudit document viendrait à être connue, conclusion qui ne saurait être tenue pour disproportionnée au motif qu’il peut en résulter, pour le demandeur auquel un tel refus d’accès est opposé, un accroissement de la diculté, voire une impossibilité pratique, d’identier l’État d’origine de ce document.
S’agissant de l’accès du citoyen non pas aux documents mais à la règle de droit, la Cour a été amenée, dans l’aaire Skoma Lux (arrêt du 11 décembre 2007, C-161/06), à se prononcer sur la portée de l’article 58 de l’acte relatif aux conditions d’adhésion10 de 2004.
Saisie par une juridiction tchèque de la question de savoir si ledit article permet d’opposer aux
Acte relatif aux conditions d’adhésion à l’Union européenne de la République tchèque, de la République d’Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque, et aux adaptations des traités sur lesquels est fondée l’Union européenne (JO 2003, L 236, p. 33).L’article 58 de cet acte dispose:«Les textes des actes des institutions et de la Banque centrale européenne adoptés avant l’adhésion et qui ont été établis par le Conseil, la Commission ou la Banque centrale européenne en langue tchèque, estonienne, hongroise, lettone, lituanienne, maltaise, polonaise, slovaque et slovène font foi, dès l’adhésion, dans les mêmes conditions que les textes établis dans les onze langues actuelles.
Ils sont publiés au Journal ociel de l’Union européenne dans les cas où les textes dans les langues actuelles ont fait l’objet d’une telle publication».
01_2007_6705_txt_FR.indd 14
Cour de justice particuliers dans un État membre les dispositions d’un règlement communautaire qui n’a pas été publié au Journal ociel de l’Union européenne dans la langue de cet État, alors que cette langue est une langue ocielle de l’Union, la Cour a considéré que cette absence de publication rend les obligations contenues dans une réglementation communautaire inopposables aux particuliers de cet État, et ce, alors même que ces personnes auraient pu avoir connaissance de cette réglementation par d’autres moyens.
Ce faisant, la Cour a procédé à une interprétation du droit communautaire et non à une appréciation de validité de celui-ci.
Dans le domaine des rapports entre le droit communautaire et le droit national des États membres, la Cour a apporté certaines précisions quant à la primauté et à l’eet direct du droit communautaire.
Dans l’aaire Lucchini (arrêt du 18 juillet 2007, C-119/05), la Cour, faisant application des principes posés dans la jurisprudence Simmenthal11, a jugé que le droit communautaire s’oppose à l’application d’une disposition de droit italien visant à consacrer le principe de l’autorité de la chose jugée, dans la mesure où son application fait obstacle à la récupération d’une aide d’État octroyée en violation du droit communautaire et dont l’incompatibilité avec le marché commun a été constatée par une décision de la Commission devenue dénitive.
Dans l’aaire Carp (arrêt du 7 juin 2007, C-80/06), c’est la question de l’eet direct horizontal des décisions qu’a dû aborder la Cour.
Elle a constaté que la décision 1999/93, relative à la procédure d’attestation de conformité des produits de construction conformément à l’article 20, paragraphe 2, de la directive 89/10612, constitue un acte de portée générale, qui précise les types de procédures d’attestation de conformité applicables et donne mandat au Comité européen de normalisation/Comité européen de normalisation électrotechnique (CEN/Cenelec) d’en spécier le contenu dans les normes harmonisées pertinentes qui auront ensuite vocation à être transposées par les organismes de normalisation de chacun des États membres mais n’est obligatoire que pour les États membres qui en sont les seuls destinataires.
En conséquence, un particulier ne peut s’en prévaloir dans le cadre d’un litige en responsabilité contractuelle l’opposant à un autre particulier.
L’attitude que doivent adopter les juridictions nationales confrontées à des accords internationaux conclus par la Communauté a été précisée par deux arrêts.
Dans l’aaire Tum et Dari (arrêt du 20 septembre 2007, C-16/05), la Cour a été amenée à se prononcer sur la portée de la clause de «standstill» contenue à l’article 41, paragraphe 1, du protocole additionnel à l’accord d’association CEE-Turquie13, selon lequel il est interdit aux parties contractantes d’introduire de nouvelles restrictions à la liberté d’établissement
Arrêt du 9 mars 1978, Simmenthal, Aaire 106/77, Rec. p. 629.
01_2007_6705_txt_FR.indd 15
Pour la Cour, cette disposition, non équivoque, a un eet direct et opère non pas comme une règle de fond, rendant inapplicable le droit matériel relatif à l’entrée sur le territoire d’un État membre auquel elle se substituerait, mais comme une règle de nature quasi procédurale, prescrivant, ratione temporis, quelles sont les dispositions de la réglementation d’un État membre en matière d’immigration au regard desquelles il y a lieu d’apprécier la situation d’un ressortissant turc souhaitant faire usage de la liberté d’établissement.
Dès lors, en a déduit la Cour, ladite clause ne remet pas en cause la compétence de principe des États membres pour conduire leur politique nationale relative à l’immigration.
À cet égard, la seule circonstance que, à compter de son entrée en vigueur, une telle clause impose à ces États une obligation d’abstention ayant pour eet de limiter, dans une certaine mesure, leur marge de manœuvre en la matière ne permet pas de considérer qu’il y aurait, de ce fait, atteinte à la substance même de la compétence souveraine de ces derniers dans le domaine de la police des étrangers.
La Cour a poursuivi en interprétant la disposition visée en ce sens qu’elle prohibe l’introduction, à compter de l’entrée en vigueur du protocole additionnel à l’accord d’association CEE-Turquie, à l’égard de l’État membre concerné, de toutes nouvelles restrictions à l’exercice de la liberté d’établissement, y compris celles portant sur les conditions de fond et/ou de procédure en matière de première admission sur le territoire de cet État des ressortissants turcs se proposant d’y exercer une activité professionnelle en tant que travailleurs indépendants.
Dans l’aaire Merck Genéricos-Produtos Farmacêuticos, précitée, la Cour a été saisie par la Cour suprême de justice portugaise de la question de savoir si les juridictions nationales doivent appliquer l’article 33 de l’accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce (accord TRIPs), concernant la durée minimale de protection des brevets, d’oce ou à la demande de l’une des parties, dans les litiges pendants devant elles.
La Cour, après avoir rappelé sa compétence pour interpréter les dispositions dudit accord, a jugé que, dans ce contexte, il y a lieu de distinguer entre les domaines dans lesquels la Communauté n’a pas encore légiféré et ceux dans lesquels elle l’a déjà fait.
S’agissant des premiers, qui relèvent donc encore de la compétence des États membres, elle a jugé que la protection des droits de propriété intellectuelle et les mesures prises à cette n par les autorités judiciaires ne relèvent pas du droit communautaire, de sorte que celui-ci ne commande ni n’exclut que l’ordre juridique d’un État membre reconnaisse aux particuliers le droit de se fonder directement sur une norme contenue dans l’accord TRIPs ou impose au juge l’obligation d’appliquer d’oce cette norme.
S’agissant des seconds, elle a armé, en revanche, que le droit communautaire s’applique, ce qui implique l’obligation, dans la mesure du possible, d’opérer une interprétation conforme à l’accord TRIPs, sans toutefois qu’un eet direct puisse être accordé à la disposition en cause de cet accord.
Dans le cas d’espèce, elle a constaté que la Communauté n’avait pas encore exercé ses compétences dans le domaine des brevets, dont relève l’article 33 de l’accord TRIPs ou, à
01_2007_6705_txt_FR.indd 16
Trois arrêts, enn, méritent d’être relevés s’agissant de la protection juridictionnelle eective des droits tirés du droit communautaire dont doivent bénécier les justiciables.
Dans l’aaire Unibet (arrêt du 13 mars 2007, C-432/05, Rec. p. I-2271), la Cour, après avoir rappelé qu’il s’agit là d’un principe général du droit communautaire, relève, classiquement, que, en l’absence de réglementation communautaire en la matière, il appartient à chaque État membre, conformément à son devoir de coopération, de désigner les juridictions compétentes et de régler les modalités procédurales des recours destinés à assurer la sauvegarde des droits que les justiciables tirent du droit communautaire.
Cette autonomie procédurale, encadrée par les principes d’équivalence et d’eectivité, ne pourrait être remise en cause que s’il ressortait de l’économie de l’ordre juridique national concerné qu’il n’existe aucune voie de recours permettant, même de manière incidente, d’assurer le respect des droits que les justiciables tirent du droit communautaire.
Cela étant dit, la Cour a observé que le principe de protection juridictionnelle eective des droits conférés aux justiciables par le droit communautaire n’exige pas l’existence d’un recours de droit interne autonome tendant, à titre principal, à examiner la conformité de dispositions nationales avec le droit communautaire, dès lors que d’autres voies de droit eectives, qui ne sont pas moins favorables que celles régissant les actions nationales similaires, permettent d’apprécier de manière incidente une telle conformité, ce qu’il incombe au juge national de vérier.
Concrètement, si un justiciable est contraint de s’exposer à des procédures administratives ou pénales et aux sanctions qui peuvent en découler comme seule voie de droit pour contester la conformité des dispositions nationales attaquées avec le droit communautaire, sa protection juridictionnelle n’est pas eectivement assurée.
Enn, la Cour a déduit du principe de protection juridictionnelle eective l’obligation des États membres de prévoir la possibilité d’octroyer au justiciable des mesures provisoires jusqu’à ce que la juridiction compétente se soit prononcée sur la conformité des dispositions nationales en cause avec le droit communautaire, lorsque l’octroi de telles mesures est nécessaire pour garantir la pleine ecacité de la décision juridictionnelle à intervenir, étant précisé que cette possibilité ne joue pas lorsque la demande du justiciable est irrecevable selon le droit de l’État membre concerné et pour autant que le droit communautaire ne remette pas en cause cette irrecevabilité.
En l’absence d’une réglementation communautaire en la matière, l’octroi éventuel de mesures provisoires est régi par les critères du droit national, sous réserve du respect des principes d’équivalence et d’eectivité susmentionnés.
Dans l’aaire Test Claimants in the Thin Cap Group Litigation (arrêt du 13 mars 2007, C-524/04, Rec. p. I-2107), la Cour a notamment rappelé que, lorsqu’un État membre a prélevé des taxes en violation des règles du droit communautaire, les justiciables ont droit au remboursement de l’impôt indûment perçu et des montants payés en rapport direct avec cet impôt.
01_2007_6705_txt_FR.indd 17
S’agissant d’autres préjudices subis par une personne en raison d’une violation du droit communautaire imputable à un État membre, ce dernier est tenu de réparer les dommages ainsi causés dans les conditions énoncées dans la jurisprudence de la Cour, et ce, dans le cadre du droit national de la responsabilité, cette autonomie étant encadrée par les principes d’équivalence et d’eectivité.
Concrètement, lorsqu’il s’avère que la législation d’un État membre constitue une entrave à la liberté d’établissement prohibée par l’article 43 CE, la juridiction nationale peut, an de déterminer les préjudices indemnisables, vérier si les personnes lésées ont fait preuve d’une diligence raisonnable pour éviter ces préjudices ou en limiter la portée et si, notamment, elles ont utilisé en temps utile toutes les voies de droit qui étaient à leur disposition.
Toutefois, l’application des dispositions relatives à la liberté d’établissement serait rendue impossible ou excessivement dicile si les demandes en restitution ou en réparation fondées sur la violation desdites dispositions devaient être rejetées ou réduites au seul motif que les sociétés concernées n’avaient pas demandé à l’administration scale de pouvoir verser des intérêts en rémunération de fonds empruntés à une société apparentée non-résidente sans que ces intérêts soient qualiés de bénéces distribués alors que, dans les circonstances en cause, la loi nationale combinée, le cas échéant, avec les dispositions pertinentes des conventions préventives de la double imposition prévoyait une telle qualication.
Cela étant précisé, la Cour a également rappelé que, pour déterminer si le droit communautaire a été violé de façon susamment caractérisée, il y a lieu de tenir compte de tous les éléments qui caractérisent la situation soumise au juge national.
Dans un domaine tel que la fiscalité directe, ce dernier doit prendre en considération le fait que les conséquences découlant des libertés de circulation garanties par le traité ne se sont que graduellement révélées, notamment, par les principes dégagés par la jurisprudence de la Cour.
Dans les aaires jointes van der Weerd e.a. (arrêt du 7 juin 2007, C-222/05 à C-225/05), la Cour a notamment été saisie de la question de savoir si, dans le cadre d’une procédure juridictionnelle concernant la légalité d’un acte administratif, le droit communautaire impose au juge national de procéder à un contrôle d’oce en fonction de critères non inclus dans le cadre d’origine du litige mais tirés de la directive 85/511, établissant des mesures communautaires de lutte contre la èvre aphteuse14.
La Cour a répondu négativement, en considérant que ni le principe d’équivalence, ni le principe d’eectivité, que consacre sa jurisprudence, n’imposent au juge national de soulever d’oce un moyen tiré de la violation du droit communautaire.
S’agissant du premier desdits principes, la Cour a jugé, plus précisément, que les dispositions de la directive en cause ne déterminent ni les conditions dans lesquelles peuvent être engagées les procédures en matière de lutte contre la èvre aphteuse, ni les autorités qui sont compétentes, dans leur cadre, pour xer l’étendue des droits et des obligations des
01_2007_6705_txt_FR.indd 18
Concernant le second principe, la Cour a armé que, dès lors que les parties ont une véritable possibilité de soulever un moyen fondé sur le droit communautaire devant une juridiction nationale, le principe d’eectivité ne s’oppose pas à une disposition de droit interne empêchant les juridictions nationales de relever d’oce un moyen tiré de la violation du droit communautaire, lorsque l’examen de ce moyen les obligerait à renoncer à la passivité qui leur incombe, en sortant des limites du litige tel qu’il a été circonscrit par les parties et en se fondant sur d’autres faits et circonstances que ceux sur lesquels la partie ayant intérêt à l’application des dispositions communautaires a fondé sa demande, et ce, indépendamment de l’importance desdites dispositions pour l’ordre juridique communautaire.
Citoyenneté européenne
Dans plusieurs aaires, la Cour a examiné les dispositions nationales susceptibles de limiter indûment la libre circulation des citoyens de l’Union.
En matière d’aides à la formation et aux études, dans les aaires jointes Morgan et Bucher (arrêt du 23 octobre 2007, C-11/06 et C-12/06), la Cour est partie du constat que les ressortissants d’un État membre, étudiant dans un autre État membre, jouissent du statut de citoyens de l’Union aux termes de l’article 17, paragraphe 1, CE et peuvent donc éventuellement se prévaloir, y compris à l’égard de leur État membre d’origine, des droits aérents à un tel statut.
Elle a ensuite estimé que si, en principe, un État membre est en droit, an d’éviter que des aides à la formation aux étudiants souhaitant eectuer des études dans d’autres États membres ne devienne une charge déraisonnable, de n’octroyer de telles aides qu’aux étudiants ayant démontré un certain degré d’intégration sociale, il doit néanmoins veiller à ce que les modalités d’allocation de ces aides ne créent pas une restriction injustiée à la libre circulation des citoyens et qu’elles soient cohérentes et proportionnées aux objectifs visant à assurer l’achèvement d’un cursus dans de brefs délais ou à faciliter le choix judicieux d’une formation.
Elle en a conclu que les articles 17 CE et 18 CE s’opposent à des dispositions subordonnant l’octroi d’aides à la formation pour un étudiant qui poursuit ses études dans un autre État membre que celui dont il est ressortissant à la condition que ces études soient la continuation des études suivies pendant au moins une année dans son État membre d’origine, en ce qu’elles sont de nature à dissuader les citoyens de l’Union de faire usage de leur liberté de circulation et de séjour sur le territoire des États membres prévue à l’article 18 CE.
En matière de législation scale, dans les aaires Schwarz et Gootjes-Schwarz ainsi que Commission/Allemagne (arrêts du 11 septembre 2007, C-76/05 et C-318/05), la Cour a examiné des dispositions de la loi allemande relative à l’impôt sur le revenu qui permettent aux contribuables de bénécier d’un abattement scal pour les frais de scolarité de leurs
01_2007_6705_txt_FR.indd 19
La Cour a jugé que le droit communautaire s’oppose à ce que l’abattement scal soit refusé de manière générale pour les frais de scolarité versés à des écoles situées dans d’autres États membres.
Dans son raisonnement, elle a distingué deux types de nancement des écoles.
Seules les écoles essentiellement nancées par des fonds privés peuvent se prévaloir de la libre prestation de services.
En ce qui concerne les écoles établies dans un État membre autre que l’Allemagne qui ne sont pas essentiellement nancées par des fonds privés, la libre prestation de services ne s’applique pas mais l’abattement scal ne doit pas pour autant être refusé.
Les droits conférés aux citoyens de l’Union s’opposent à une telle exclusion: un enfant même en bas âge peut se prévaloir des droits de libre circulation et de libre séjour et les dispositions en cause ont pour eet de désavantager de manière injustiée les enfants qui sont allés suivre leur scolarité dans une école établie dans un autre État membre, par rapport à ceux qui n’ont pas fait usage de leur liberté de circulation.
Libre circulation des marchandises
Dans le domaine de la libre circulation des marchandises, la Cour a été amenée à se prononcer sur la compatibilité avec les dispositions du traité de diverses réglementations nationales.
On relèvera, en premier lieu, l’arrêt Rosengren e.a. (arrêt du 5 juin 2007, C-170/04), lequel fait suite à une demande de décision préjudicielle relative à la compatibilité avec le traité CE d’une législation suédoise interdisant aux particuliers d’importer des boissons alcoolisées, dont la vente au détail est soumise, en Suède, à un régime de monopole instauré par la même loi.
La Cour a jugé cette mesure d’interdiction incompatible avec le droit communautaire, après avoir établi qu’elle doit être appréciée au regard de l’article 28 CE et non au regard de l’article 31 CE, relatif aux monopoles nationaux présentant un caractère commercial, dans la mesure où elle ne constitue pas une règle relative à l’existence ou au fonctionnement de ce monopole portant sur la vente au détail, à l’exclusion de l’importation.
Pour ce faire, la Cour a considéré que la mesure suédoise constitue une restriction quantitative aux importations au sens de l’article 28 CE compte tenu, d’une part, de la faculté qu’a le titulaire du monopole de s’opposer à une demande de fourniture, et donc, le cas échéant, d’importation des boissons concernées et, d’autre part, des inconvénients d’une telle mesure pour les consommateurs.
La Cour a estimé, ensuite, que cette mesure ne peut être justiée, en vertu de l’article 30 CE, par des raisons de protection de la santé et de la vie des personnes.
La législation suédoise est, en eet, inapte à réaliser l’objectif visant à limiter de manière générale la consommation d’alcool, en raison du caractère marginal de ses eets à ce titre, et n’est pas proportionnée au regard de l’objectif de protection des plus jeunes contre les méfaits d’une telle consommation, puisque l’interdiction d’importation est appliquée sans distinction selon l’âge du particulier désireux de se procurer les boissons concernées.
En second lieu, dans l’arrêt Commission/Allemagne (arrêt du 15 novembre 2007, C-319/05), la Cour a été confrontée, une nouvelle fois, à la qualication d’une substance en tant que médicament ou en tant qu’aliment, à l’occasion d’un recours en manquement.
La République fédérale d’Allemagne avait classé en tant que médicament une préparation
01_2007_6705_txt_FR.indd 20
Conformément à sa jurisprudence constante, la Cour a constaté que, ce faisant, la République fédérale d’Allemagne a manqué aux obligations qui lui incombent en vertu des articles 28 et 30 CE.
Après avoir établi que le produit ne répond ni à la dénition du médicament par présentation ni à celle du médicament par fonction, au sens de la réglementation communautaire concernée15, la Cour a jugé que la mesure allemande crée une entrave aux échanges intracommunautaires.
Par ailleurs, la mesure en cause ne peut être justiée par des raisons tenant à la protection de la santé publique, conformément à l’article 30 CE, dès lors qu’une disposition de ce type doit être fondée sur une évaluation approfondie du risque sanitaire allégué et qu’une mesure moins restrictive de la libre circulation des marchandises, tel un étiquetage approprié avertissant les consommateurs des risques potentiels liés à la consommation de ce produit, aurait pu répondre à l’objectif de protection de la santé.
Enn, il convient de mentionner l’arrêt Commission/Pays-Bas (arrêt du 20 septembre 2007, C-297/05), lequel vient aner la jurisprudence de la Cour relative aux règles nationales applicables à l’importation de véhicules immatriculés dans un autre État membre.
Interrogée sur la compatibilité avec le droit communautaire d’une réglementation néerlandaise soumettant de tels véhicules à un contrôle d’identication et à un contrôle technique préalablement à leur immatriculation aux Pays-Bas, la Cour a considéré, tout d’abord, que le contrôle imposé en vue de l’identication des véhicules ne constitue pas une entrave à la libre circulation des marchandises.
En eet, il n’est pas susceptible d’avoir un quelconque eet dissuasif sur l’importation d’un véhicule au Pays-Bas ou de rendre une telle importation moins intéressante, compte tenu de ses modalités et du fait qu’il ne constitue qu’une simple formalité administrative n’introduisant aucun contrôle supplémentaire et inhérente au traitement même de la demande d’immatriculation ainsi qu’au déroulement de la procédure y aérente.
Se prononçant, ensuite, sur la compatibilité avec les articles 28 et 30 CE du contrôle technique de l’état physique des véhicules à l’occasion de leur immatriculation au Pays-Bas, la Cour a considéré une telle mesure restrictive, lorsqu’elle est appliquée aux véhicules de plus de trois ans d’âge précédemment immatriculés dans d’autres États membres, non proportionnée au regard des objectifs légitimes de sécurité routière et de protection de l’environnement.
La Cour a relevé, à cet égard, l’existence de mesures moins restrictives, telles que la reconnaissance de la preuve, délivrée dans un autre État membre, établissant qu’un véhicule immatriculé sur son territoire a passé avec succès un contrôle technique ainsi que la coopération entre l’administration douanière néerlandaise et ses homologues des autres États membres concernant les données éventuellement manquantes.
Libre circulation des personnes, des services et des capitaux
La jurisprudence en ce domaine a été particulièrement riche en foisonnements, ce qui rend délicate sa présentation ordonnée, d’autant plus que les aaires portées devant la
01_2007_6705_txt_FR.indd 21
Cour concernent souvent simultanément l’exercice de plusieurs libertés. Aussi a-t-on choisi de la regrouper autour de quatre thèmes, dont trois correspondent à une approche sectorielle, à savoir la libre circulation des travailleurs, le droit d’établissement et la libre prestation des services, la libre circulation des capitaux et le quatrième à une approche transversale, à savoir les limitations imposées par lesdites libertés à l’exercice de leur compétence scale par les États membres.
En matière de libre circulation des personnes physiques, c’est-à-dire des travailleurs, la Cour s’est prononcée, entre autres, sur le droit de séjour des membres de la famille, ressortissants de pays tiers, de ressortissants communautaires, notamment de travailleurs migrants communautaires et les avantages sociaux dont ces membres peuvent se prévaloir.
Elle a aussi, il faut le noter, précisé dans l’aaire Hartmann (arrêt du 18 juillet 2007, C-212/05), la notion de «travailleur migrant».
S’agissant du droit de séjour des membres de la famille, ressortissants d’un pays tiers, d’un ressortissant communautaire ayant fait l’usage de sa liberté de circulation, les aaires Jia (arrêt du 9 janvier 2007, C-1/05) et Eind (arrêt du 11 décembre 2007, C-291/05) attirent tout particulièrement l’attention.
Dans l’aaire Jia, le litige dont était saisie la juridiction de renvoi concernait le cas de la belle-mère de nationalité chinoise d’une ressortissante allemande venue rejoindre son ls en Suède où sa belle-lle exerçait une activité non salariée.
À l’expiration de son visa de tourisme, elle s’était vue refuser la délivrance d’une carte de séjour au motif qu’elle n’avait pas susamment établi l’existence d’une dépendance économique à l’égard de son ls et de sa conjointe.
La juridiction de renvoi a demandé en substance, en se référant à l’arrêt Akrich (arrêt du 23 septembre 2003, C-109/01, Rec. p. I-9607), si la condition de séjour légal retenue par cet arrêt valait également pour la situation de l’espèce.
À cette question, la Cour a répondu que le droit communautaire, eu égard à l’arrêt Akrich, n’impose pas aux États membres de soumettre l’octroi d’un droit de séjour à un ressortissant d’un pays tiers, membre de la famille d’un ressortissant communautaire ayant fait usage de sa liberté de circulation, à la condition que ce membre de la famille ait, au préalable, séjourné légalement dans un autre État membre.
Cependant, ce membre de la famille doit être à la charge du ressortissant communautaire ou de son conjoint, en ce sens qu’il nécessite le soutien matériel de ces derniers an de subvenir à ses besoins essentiels dans son État d’origine ou de provenance au moment où il demande à les rejoindre.
Dans l’aaire Eind, précitée, la Cour a jugé que le droit au regroupement familial au titre de l’article 10 du règlement nº 1612/68 ne confère aux membres de la famille des travailleurs migrants aucun droit propre à la libre circulation, cette disposition bénéciant plutôt au travailleur migrant à la famille duquel appartient le ressortissant d’un État tiers.
Dès lors, en cas de retour d’un travailleur communautaire dans l’État membre dont il possède la nationalité, le droit communautaire n’impose pas aux autorités de cet État de reconnaître
01_2007_6705_txt_FR.indd 22
Cour de justice au ressortissant d’un État tiers, membre de la famille de ce travailleur, un droit d’entrée et de séjour du seul fait que, dans l’État membre d’accueil où ce dernier a exercé une activité salariée, ce ressortissant détenait un permis de séjour en cours de validité délivré sur le fondement de l’article précité.
Cependant, lors du retour de ce travailleur dans l’État membre dont il possède la nationalité, après avoir exercé une activité salariée dans un autre État membre, un ressortissant d’un État tiers, membre de la famille de ce travailleur, dispose, au titre de l’article 10, paragraphe 1, sous a), du règlement nº 1612/68, tel que modié, d’un droit de séjour dans l’État membre dont le travailleur a la nationalité, même si ce dernier n’y exerce pas une activité économique réelle et eective.
Le fait qu’un ressortissant d’un État tiers membre de la famille d’un travailleur communautaire, avant de séjourner dans l’État membre où ce dernier a exercé une activité salariée, ne disposait pas d’un droit de séjour fondé sur le droit national dans l’État membre dont ledit travailleur a la nationalité est sans incidence aux ns de l’appréciation du droit de ce ressortissant de séjourner dans ce dernier État.
Les travailleurs communautaires et les membres de leurs familles qui s’installent dans un État membre peuvent bénécier des mêmes avantages sociaux que les travailleurs nationaux.
Ainsi dans l’aaire Hartmann, précitée, la Cour a jugé que l’article 7, paragraphe 2, du règlement nº 1612/68 s’oppose à ce que le conjoint d’un travailleur migrant exerçant une activité professionnelle dans un État membre, sans emploi, résidant dans un autre État membre, soit exclu du bénéce d’un avantage social ayant les caractéristiques de l’allocation d’éducation allemande, au motif qu’il n’avait ni domicile ni résidence habituelle dans le premier État.
En eet, une telle condition de résidence doit être considérée comme indirectement discriminatoire dès lors qu’elle est susceptible, par sa nature même, d’aecter davantage les travailleurs migrants ou leurs conjoints, qui résident plus fréquemment dans un autre État membre, que les travailleurs nationaux et qu’elle risque, par conséquent, de défavoriser plus particulièrement les premiers.
En revanche, dans l’aaire Geven (arrêt du 18 juillet 2007, C-213/05), la Cour a précisé que le même article ne s’oppose pas à l’exclusion, par la réglementation nationale d’un État membre, d’un ressortissant d’un autre État membre, résidant dans cet État et exerçant dans le premier État une activité professionnelle mineure (moins de 15 heures de travail par semaine), du bénéce d’un avantage social tel qu’une allocation d’éducation au motif qu’il n’a dans le premier État ni son domicile ni sa résidence habituelle.
Toutefois, la mise en œuvre de cette législation ne doit pas porter aux droits qu’une personne tient de la libre circulation des travailleurs une atteinte qui aille audelà de ce qu’exige la réalisation de l’objectif légitime poursuivi par la loi nationale.
Plus spéciquement, en matière de sécurité sociale, la Cour a eu à se prononcer sur la compatibilité de certaines dispositions du règlement nº 1408/71, précité, avec la libre circulation des personnes et notamment l’article 42 CE.
Ainsi, dans les aaires jointes
01_2007_6705_txt_FR.indd 23
Habelt, Möser et Watcher (arrêt du 18 décembre 2007, C-396/05, C-419/05 et C-450/05), s’agissant du versement d’une pension de vieillesse à des personnes déplacées de nationalité ou d’origine allemande, la Cour a déclaré incompatible avec la libre circulation des personnes l’autorisation donnée à la République fédérale d’Allemagne de subordonner la prise en compte de périodes de cotisation accomplies hors du territoire de ladite République à la condition que le bénéciaire réside en Allemagne.
En eet, permettre à l’État membre compétent d’invoquer des motifs d’intégration dans la vie sociale de cet État membre an d’imposer une clause de résidence irait directement à l’encontre de l’objectif fondamental de l’Union consistant à favoriser la circulation des personnes à l’intérieur de celle-ci et leur intégration dans la société d’autres États membres.
Par suite, le refus des autorités nationales de prendre en considération, aux ns du calcul des prestations de vieillesse, les cotisations versées à l’étranger par un travailleur, rend manifestement plus dicile voire empêche l’exercice par les intéressés de leur droit à la libre circulation à l’intérieur de l’Union et constitue dès lors une entrave à cette liberté.
En matière de liberté d’établissement et de libre prestation des services, la Cour a, d’une part, précisé le champ d’application des dispositions du traité face à des situations impliquant un élément extracommunautaire et, d’autre part, constaté diverses restrictions.
Dans l’arrêt Test Claimants in the Thin Cap Group Litigation, précité, portant sur la législation d’un État membre relative à la déduction par une société résidente, à des ns scales, des intérêts versés en rémunération de fonds empruntés à une société mère ou à une société contrôlée par une telle société mère, la Cour a jugé que les relations entre une société résidente d’un État membre et une société résidente d’un autre État membre ou d’un pays tiers qui, elle-même, ne contrôle pas la première société, mais qui, toutes deux, sont contrôlées directement ou indirectement par une société apparentée commune résidant dans un État tiers, ne relèvent pas de l’article 43 CE.
De même, la Cour a jugé dans l’aaire Holböck (arrêt du 24 mai 2007, C-157/05) que les dispositions du chapitre du traité CE relatif à la liberté d’établissement ne s’appliquent pas à une situation où un actionnaire perçoit des dividendes d’une société établie dans un pays tiers.
En eet, ledit chapitre ne comporte aucune disposition qui étende son champ d’application aux situations concernant l’établissement dans un pays tiers d’un ressortissant d’un État membre ou d’une société constituée en conformité avec la législation d’un État membre.
S’agissant des restrictions, on mentionnera en premier lieu l’aaire Placanica (arrêt du 6 mars 2007, C-338/04, Rec. p. I-1891) relatif à l’organisation des jeux de hasard.
Le litige dont était saisie la juridiction de renvoi concernait une réglementation nationale relative à l’organisation de tels jeux et à la collecte de paris adoptée pour lutter contre les activités de jeux et de paris clandestins.
En vertu de celleci, sous peine de sanctions pénales, l’organisation d’activités de jeux et de paris nécessitait au préalable l’attribution d’une concession et d’une autorisation de police.
De plus, pour l’attribution des concessions, les autorités nationales compétentes excluaient certains appels d’ores provenant notamment d’opérateurs constitués sous la forme de sociétés dont les actions étaient cotées sur les marchés réglementés.
La Cour a toutefois jugé, dans la droite ligne de l’arrêt Gambelli e.a. (arrêt du 6 novembre 2003, C-243/01, Rec. p. I-13031), que constitue une restriction à la liberté d’établissement, ainsi qu’à la libre prestation de services, une réglementation nationale qui interdit, sous peines de sanctions pénales, l’exercice d’activités de collecte, d’acceptation, d’enregistrement et de transmission de propositions de paris, notamment
01_2007_6705_txt_FR.indd 24
Cour de justice sur les évènements sportifs, en l’absence de concession ou d’autorisation de police délivrées par l’État membre concerné mais que cette restriction peut être justiée si, dans la mesure où elle limite le nombre d’opérateurs agissant dans le secteur des jeux de hasard, elle répond véritablement à l’objectif visant à prévenir l’exploitation des activités dans ce secteur à des ns criminelles ou frauduleuses, ce qu’elle laisse aux juridictions nationales le soin de vérier.
De même, elle a jugé qu’une réglementation nationale qui exclut du secteur des jeux de hasard les opérateurs constitués sous la forme de sociétés de capitaux dont les actions sont cotées sur les marchés réglementés constitue elle aussi une entrave à la liberté d’établissement et à la libre prestation de services en précisant qu’une telle exclusion va audelà de ce qui est nécessaire pour atteindre l’objectif visant à éviter que les opérateurs actifs dans le secteur des jeux de hasard ne soient impliqués dans des activités criminelles ou frauduleuses.
Enn, selon la Cour, constitue aussi une restriction à ces libertés une réglementation qui impose une sanction pénale à des personnes qui ont exercé une activité organisée de collecte de paris en l’absence de concession ou d’autorisation de police exigées par la législation nationale, lorsque ces personnes n’ont pu se munir desdites concessions ou autorisations en raison du refus de cet État membre, en violation du droit communautaire, de les leur accorder.
En eet, si, en principe, la législation pénale relève de la compétence des États membres, le droit communautaire impose toutefois des limites à cette compétence, une telle législation ne pouvant restreindre les libertés fondamentales garanties par le droit communautaire.
On signalera ensuite, en ce qui concerne les frais de scolarité ou d’hospitalisation versés à un établissement situé dans un autre État membre, les aaires Schwarz et Gootjes-Schwarz, Commission/Allemagne, précitées, ainsi que Stamatelaki (arrêt du 19 avril 2007, C-444/05).
Dans lesdites aaires Schwarz et Gootjes-Schwarz ainsi que Commission/Allemagne, les litiges concernaient l’abattement scal accordé aux contribuables allemands pour les frais de scolarité engagés pour la fréquentation par leurs enfants d’une école privée répondant à certaines conditions en Allemagne.
Or, cet abattement ne s’appliquait pas pour les frais de scolarité versés à des écoles situés dans d’autres États membres.
Avant de se prononcer sur la compatibilité de cette législation avec l’article 49 CE, la Cour a, en premier lieu, étendu la notion de services aux écoles essentiellement nancées par des fonds privés.
Le but poursuivi par ces établissements consistant à orir un service contre rémunération, ils peuvent se prévaloir de la libre prestation de services.
Il n’est toutefois pas nécessaire que le nancement de ceux-ci soit assuré par les élèves ou leurs parents, l’article 50 CE n’exigeant pas que le service soit payé par ceux qui en bénécient.
En revanche, les écoles qui ne sont pas essentiellement nancées par des fonds privés, notamment les écoles publiques, sont exclues de la notion de services, étant donné qu’en établissant et en maintenant un système d’enseignement public, nancé en règle générale par le budget public et non par les élèves ou leurs parents, l’État accomplit simplement sa mission dans les domaines social, culturel et éducatif envers sa population.
En second lieu, la Cour a constaté que, d’une part, lorsque les écoles essentiellement nancées par des fonds privés établies hors d’Allemagne veulent orir une formation aux enfants de résidents allemands, l’exclusion de leurs frais de scolarité du bénéce de l’abattement scal entrave leur libre prestation des services et, que, d’autre part, même si la libre prestation des services ne s’applique pas pour celles qui ne sont pas essentiellement nancées par des fonds privés, l’abattement scal ne doit pas pour autant être refusé pour les frais de scolarité de ces écoles.
C’est, comme on l’a déjà relevé, la liberté de circulation des citoyens de l’Union qui s’oppose à une telle exclusion.
Dès lors, elle a jugé que le droit communautaire s’oppose à ce que
01_2007_6705_txt_FR.indd 25
Évolution et activité l’abattement scal soit refusé de manière générale pour les frais de scolarité versés à des écoles situées dans d’autres États membres.
En eet, ces travailleurs ne protent pas de l’abattement scal, alors qu’ils en proteraient si leurs enfants fréquentaient une école située en Allemagne.
Dans l’aaire Stamatelaki, précitée, la Cour a jugé que constitue une entrave à la libre prestation des services une réglementation nationale qui exclut tout remboursement, par un organisme national de sécurité sociale, des frais occasionnés par l’hospitalisation de ses assurés dans les établissements de soins privés situés dans un autre État membre, à l’exception de ceux relatifs aux soins dispensés aux enfants âgés de moins de 14 ans.
Une telle mesure, dont le caractère absolu, sous réserve du cas des enfants âgés de moins de 14 ans, n’est pas adapté à l’objectif poursuivi, ne peut pas être justiée par un risque d’atteinte grave à l’équilibre nancier du système de sécurité sociale, dès lors que des mesures moins restrictives et plus respectueuses de la liberté de prestation de services pourraient être prises, tel un régime d’autorisation préalable respectant les exigences qu’impose le droit communautaire et, le cas échéant, la dénition de barèmes de remboursement de soins.
Enn, les aaires Laval un Partneri (arrêt du 18 décembre 2007, C-341/05) ainsi que The International Transport Workers’ Federation et The Finnish Seamen’s Union (arrêt du 11 décembre 2007, C-438/05), relatives à une action collective menée par des organisations syndicales à l’encontre d’un prestataire de services établi ou souhaitant s’établir dans un autre État membre, méritent une attention toute particulière.
Alors que, dans l’aaire The International Transport Workers’ Federation et The Finnish Seamen’s Union, une société nlandaise de transport maritime souhaitait s’établir en Estonie an d’y enregistrer l’un de ses navires, pour être plus compétitive, dans l’aaire Laval, une société lettone de construction souhaitait, quant à elle, exercer son droit à la libre prestation de service en Suède, notamment par le détachement de travailleurs lettons dans l’une de ses liales suédoises.
Or, dans les deux aaires, les sociétés en cause ont dû négocier avec les organisations syndicales au sujet de leur adhésion et du respect des conventions collectives applicables à leurs secteurs respectifs.
Dans la première aaire, l’organisation syndicale, aliée à un groupement de syndicats anglais, réclamait l’application de la convention collective nlandaise au personnel du futur navire battant pavillon estonien.
Dans la seconde aaire, elle réclamait à la société lettone, à titre de garantie quant au taux de salaire, d’adhérer à la convention collective suédoise et de l’appliquer à ses travailleurs détachés.
Les négociations n’ayant, dans les deux cas, pas abouti, les organisations syndicales ont usé de leur droit d’action collective, notamment par le droit de grève, pour contraindre les sociétés en cause à adhérer et appliquer les conventions collectives.
Dès lors, les juridictions de renvoi demandaient en substance à la Cour si des actions collectives constituent des restrictions au sens des articles 43 et 49 CE.
La Cour a jugé que, si le droit de mener une action collective doit être reconnu en tant que droit fondamental faisant partie intégrante des principes généraux du droit communautaire dont la Cour assure le respect, il n’en demeure pas moins que son exercice peut être soumis à certaines restrictions.
De plus, en vertu d’une jurisprudence établie, l’exercice des droits fondamentaux n’échappe pas au champ d’application des dispositions du traité et doit être concilié avec les exigences relatives aux droits protégés par ledit traité et conforme au principe de proportionnalité.
01_2007_6705_txt_FR.indd 26
Toutefois, la Cour a précisé que de telles restrictions peuvent, en principe, être justiées au titre de la protection d’une raison impérieuse d’intérêt général, telle que la protection des travailleurs de l’État d’accueil contre une éventuelle pratique de dumping social, à condition qu’il soit établi qu’elles sont aptes à garantir la réalisation de l’objectif légitime poursuivi et ne vont pas audelà de ce qui est nécessaire pour atteindre cet objectif.
D’autre part, dans l’aaire Laval un Partneri, précitée, la Cour a jugé qu’une réglementation qui ne tient pas compte, quel qu’en soit le contenu, des conventions collectives auxquelles les entreprises qui détachent des travailleurs dans l’État membre d’accueil sont déjà liées dans l’État membre dans lequel elles sont établies crée une discrimination à l’encontre de ces entreprises, dans la mesure où elle leur applique le même traitement que celui réservé aux entreprises nationales qui n’ont pas conclu de convention collective.
Trois arrêts retiendront particulièrement l’attention en matière de libre circulation des capitaux.
On signalera en premier lieu l’aaire Commission/Allemagne (arrêt du 23 octobre 2007, C-112/05) relative à la loi dite «loi Volkswagen».
La Cour a jugé que, en maintenant en vigueur les dispositions de cette loi qui, par dérogation au droit commun, plafonnent les droits de vote de tout actionnaire de Volkswagen à 20 % du capital social, exigent une majorité de plus de 80 % du capital social pour l’adoption de certaines décisions de l’assemblée générale et confèrent à l’État et à une collectivité territoriale le droit de désigner chacun deux représentants au conseil de surveillance de la société, la République fédérale d’Allemagne a manqué aux obligations qui lui incombent en vertu de l’article 56, paragraphe 1, CE.
En eet, la xation du seuil de majorité à plus de 80 % du capital social confère à tout actionnaire détenant 20 % du capital social la possibilité de disposer d’une minorité de blocage et permet aux acteurs publics de se réserver, avec un investissement plus réduit que ne l’exigerait le droit commun, la possibilité de s’opposer à des décisions importantes.
En outre, en plafonnant les droits de vote à hauteur de 20 %, cette législation contribue à donner aux acteurs publics la possibilité d’exercer une inuence substantielle.
Ces dispositions limitent donc la possibilité pour les autres actionnaires de participer à la société, de créer ou de maintenir des liens économiques durables et directs avec celle-ci et de participer eectivement à sa gestion ou à son contrôle.
En réduisant l’intérêt de l’acquisition d’une participation dans le capital de la société, ces mesures sont susceptibles de dissuader des investisseurs directs d’autres États membres et constituent donc une restriction à la libre circulation des capitaux.
Il en va de même pour le droit de désigner deux représentants au conseil de surveillance, prévu au seul bénéce des acteurs publics.
En donnant à ces derniers la possibilité de participer de manière plus importante à l’activité du conseil de surveillance, cette mesure leur permet en eet d’exercer une inuence allant audelà de leurs investissements et de ce que leur qualité d’actionnaires leur permettrait normalement.
En second lieu, il convient d’appeler l’attention sur l’aaire Festersen (arrêt du 25 janvier 2007, C-370/05, Rec. p. I-1129), dans laquelle la Cour a jugé que l’article 56 CE s’oppose à ce qu’une législation nationale soumette l’acquisition d’un domaine agricole à la condition que l’acquéreur établisse sa résidence xe sur ce domaine pour une durée de huit ans, indépendamment de circonstances particulières tenant aux caractéristiques propres au
01_2007_6705_txt_FR.indd 27
Évolution et activité domaine agricole concerné.
Selon la Cour, il peut être admis qu’une législation nationale comportant une telle obligation de résidence vise à éviter l’acquisition des terres agricoles pour des raisons purement spéculatives et tend à faciliter l’appropriation de ces terres en priorité par des personnes qui souhaitent les cultiver.
Une telle législation répond ainsi à un objectif d’intérêt général dans un État membre dont les terres agricoles constituent une ressource naturelle limitée.Toutefois, la Cour a considéré que l’obligation de résidence constitue une mesure allant audelà de ce qui est nécessaire pour atteindre un tel objectif.
En eet, d’une part, elle s’avère particulièrement contraignante en ce qu’elle restreint non seulement la liberté des mouvements des capitaux, mais également le droit pour l’acquéreur de choisir librement sa résidence, garanti par la convention européenne des droits de l’homme et protégé dans l’ordre juridique communautaire, portant ainsi atteinte à un droit fondamental.
D’autre part, rien ne permet de constater que d’autres mesures moins restrictives que cette obligation ne pourraient être adoptées pour atteindre l’objectif recherché.
Une telle obligation, a fortiori lorsqu’elle est assortie d’une condition tenant à ce que la résidence soit maintenue pendant plusieurs années, va donc audelà de ce qui pourrait être considéré comme nécessaire au regard de l’objectif d’intérêt général visé.
Enn, dans l’aaire Holböck, précitée, la Cour a fait application de l’article 57, paragraphe 1, CE qui prévoit une exception à l’interdiction des restrictions aux mouvements de capitaux entre les États membres et les États tiers pour les restrictions existant au 31 décembre 1993 et portant sur des mouvements de capitaux impliquant des investissements directs.
La Cour a tout d’abord rappelé que la notion d’«investissements directs» concerne les investissements de toute nature auxquels procèdent les personnes physiques ou morales et qui servent à créer ou à maintenir des relations durables et directes entre le bailleur de fonds et l’entreprise à qui ces fonds sont destinés en vue de l’exercice d’une activité économique.
S’agissant de participations dans des entreprises, l’objectif de créer ou de maintenir des liens économiques durables présuppose que les actions détenues par l’actionnaire donnent à celui-ci la possibilité de participer eectivement à la gestion de cette société ou à son contrôle.
La Cour a ensuite précisé que l’article 57, paragraphe 1, CE s’applique aussi à des mesures nationales qui restreignent les paiements de dividendes qui découlent des investissements.
Par conséquent, la Cour a jugé qu’une restriction aux mouvements de capitaux, telle qu’un traitement scal moins avantageux des dividendes d’origine étrangère, relève de l’article 57, paragraphe 1, CE dans la mesure où elle se rapporte à des participations prises en vue de créer ou de maintenir des liens économiques durables et directs entre l’actionnaire et la société concernée et permettant à ce dernier de participer eectivement à la gestion de cette société ou à son contrôle.
L’article 57, paragraphe 1, CE doit donc être interprété en ce sens que l’article 56 CE ne porte pas atteinte à l’application par un État membre d’une législation existant au 31 décembre 1993 qui soumet un actionnaire percevant des dividendes d’une société établie dans un pays tiers, dont il détient les deux tiers du capital social, à un taux d’imposition supérieur à celui imposé à un actionnaire percevant des dividendes d’une société résidente.
La Cour a eu l’occasion de se pencher à de nombreuses reprises sur les compétences retenues des États membres en matière de fiscalité directe, et sur les limites de leur exercice.
À cet égard, elle s’est prononcée sur diérentes mesures scales nationales ayant trait, d’une part, à l’imposition des sociétés et de leurs actionnaires et, d’autre part, à l’imposition des particuliers.
Certaines de ces mesures ont été déclarées compatibles avec le droit communautaire et d’autres incompatibles.
01_2007_6705_txt_FR.indd 28
Ainsi, dans l’aaire Geurts et Vogten (arrêt du 25 octobre 2007, C-464/05), la Cour a jugé que, en l’absence de justication valable, l’article 43 CE s’oppose à une réglementation scale d’un État membre en matière de droits de succession qui exclut de l’exonération de ces droits prévue pour les entreprises familiales les entreprises qui emploient, durant les trois années précédant la date du décès du de cujus, au moins cinq travailleurs dans un autre État membre, alors qu’elle octroie une telle exonération lorsque les travailleurs sont employés dans une région du premier État membre.
La Cour a, en eet, estimé que la condition de l’emploi de travailleurs sur le territoire de l’État membre peut être plus facilement remplie par une société déjà établie sur celui-ci et, par conséquent, que la réglementation en cause introduit une discrimination indirecte entre les contribuables en fonction du lieu d’emploi d’un certain nombre de travailleurs pendant une certaine période.
La Cour a ensuite rappelé que, si un tel traitement peut être justié par des raisons relatives à la survie des petites et moyennes entreprises et à la nécessité de préserver l’ecacité des contrôles scaux, encore faut-il qu’il soit propre à atteindre ces objectifs et n’aille pas audelà de ce qui est nécessaire à leur réalisation.
Or, la Cour a constaté que les entreprises familiales nationales et étrangères se trouvent dans une situation comparable en ce qui concerne l’objectif de continuité des entreprises et que, en outre, l’ecacité des contrôles scaux peut être préservée en demandant aux contribuables de fournir les éléments de preuve nécessaires pour bénécier de l’avantage scal, au lieu de refuser catégoriquement l’octroi de l’avantage aux sociétés n’employant pas au moins cinq travailleurs dans l’État membre en cause.
Par conséquent, dès lors qu’elle ne permet pas d’atteindre l’objectif poursuivi et n’est pas proportionnée, la législation en cause est contraire à l’article 43 CE.
Dans l’aaire Elisa (arrêt du 11 octobre 2007, C-451/05), la Cour a jugé que l’article 56 CE s’oppose à la législation d’un État membre qui exonère les sociétés établies dans cet État d’une taxe sur les immeubles sis sur son territoire, alors qu’elle subordonne cette exonération, pour les sociétés établies dans un autre État membre, à l’existence d’une convention bilatérale sur la lutte contre la fraude et l’évasion scales ou à la circonstance que, par application d’un traité comportant une clause de non-discrimination selon la nationalité, ces sociétés ne sont pas soumises à une imposition plus lourde que les sociétés résidentes.
La Cour a, en eet, estimé que les conditions supplémentaires exigées par la réglementation nationale pour permettre aux sociétés non résidentes de bénécier de l’exonération de la taxe rendent l’investissement immobilier moins attrayant pour ces sociétés.
Cette réglementation constitue donc une restriction au principe de la libre circulation des capitaux.
La Cour a rappelé que, si la lutte contre la fraude scale constitue une raison impérieuse d’intérêt général qui peut justier une restriction à une liberté de circulation, la restriction doit être appropriée à l’objectif visé et ne pas aller audelà de ce qui est nécessaire pour atteindre cet objectif.
La législation nationale en cause ne permettant pas aux sociétés non résidentes de montrer qu’elles ne poursuivent pas un objectif frauduleux, la Cour a jugé que l’État membre aurait pu adopter des mesures moins restrictives et que, par conséquent, la taxe n’était pas justiée au regard de l’objectif de lutte contre la fraude scale.
Dans l’aaire Meilicke e.a. (arrêt du 6 mars 2007, C-292/04, Rec. p. I-1835), la Cour a jugé qu’un État membre ne doit pas réserver un avoir scal aux seuls dividendes des sociétés de
01_2007_6705_txt_FR.indd 29
Faisant référence à sa jurisprudence clariant les exigences découlant de la libre circulation de capitaux en matière de dividendes perçus par des personnes résidentes de sociétés non résidentes, et notamment aux arrêts Verkooijen (arrêt du 6 juin 2000, C-35/98, Rec. p. I-4071) ainsi que Manninen (arrêt du 7 septembre 2004, C-319/02, Rec. p. I-7477), la Cour a jugé que la réglementation scale allemande restreint la libre circulation des capitaux.
Elle a constaté que l’avoir scal prévu par la réglementation nationale a pour objectif d’éliminer la double imposition des bénéces des sociétés distribués sous la forme de dividendes.
Elle a ensuite rappelé qu’une telle réglementation, en limitant l’avoir scal aux dividendes distribués par des sociétés établies en Allemagne, désavantage les personnes assujetties à l’impôt à titre principal en Allemagne qui perçoivent des dividendes de sociétés établies dans d’autres États membres.
Ces personnes ne bénécient pas d’une imputation sur leur impôt de l’impôt sur les sociétés dû par les sociétés dans leur État d’établissement.
En outre, la réglementation constitue pour ces dernières sociétés un obstacle à la collecte de capitaux en Allemagne.
La Cour a par ailleurs rejeté l’argumentation selon laquelle cette réglementation serait justiée par la nécessité d’assurer la cohérence du régime scal national.
Elle a relevé que, sans mettre en cause la cohérence de ce régime, il surait d’accorder à un contribuable détenant des actions d’une société établie dans un autre État membre un avoir scal qui serait calculé en fonction de l’impôt dû par celle-ci au titre de l’impôt sur les sociétés dans ce dernier État membre.
Une telle solution constituerait une mesure moins restrictive pour la libre circulation des capitaux.
Enn, la Cour a estimé qu’il n’y a pas lieu de limiter dans le temps les eets de l’arrêt, ayant relevé, notamment, que les exigences découlant du principe de la libre circulation de capitaux en matière de dividendes perçus par des personnes résidentes de sociétés non résidentes avaient déjà été clariées dans l’arrêt Verkooijen et que les eets de celui-ci n’avaient pas été limités dans le temps.
Par ailleurs, certaines mesures ont été déclarées partiellement incompatibles avec les libertés fondamentales du traité, ou incompatibles sous réserve d’un contrôle de proportionnalité par rapport à l’objectif – légitime – poursuivi.
À cet égard, l’aaire Centro Equestro da Lezíria Grande (arrêt du 15 février 2007, C-345/04, Rec. p. I-1425) retiendra en premier lieu l’attention.
Une société avait eectué plusieurs représentations artistiques dans un État membre dont elle n’était pas résidente et avait été imposée sur les recettes perçues dans cet État membre par voie de prélèvement à la source.
Dès lors qu’elle n’était pas établie dans cet État membre et était donc soumise à une obligation scale limitée, cette société pouvait bénécier du remboursement de l’impôt ainsi prélevé, à la condition que les charges d’exploitation ou frais professionnels ayant un lien économique direct avec les recettes imposées soient supérieurs à la moitié de ces recettes.
La Cour a jugé que l’article 59 du traité CE (devenu, après modication, article 49 CE) ne s’oppose pas à une telle législation, en ce que celle-ci subordonne le remboursement de l’impôt sur les sociétés prélevé à la source sur les recettes perçues par un contribuable partiellement assujetti à la condition que les frais professionnels dont ce contribuable demande, à cette n, la prise en compte aient un lien économique direct avec les recettes perçues dans le cadre d’une activité exercée sur le territoire de l’État membre concerné, pour autant que soient considérés comme tels tous les frais qui sont indissociables de cette activité, quels que soient le lieu ou le moment où ces frais ont été exposés.
Ledit article s’oppose, en revanche, à une telle législation en ce qu’elle subordonne le remboursement dudit impôt à ce contribuable à la condition que ces mêmes frais professionnels soient supérieurs à la moitié desdites recettes.
01_2007_6705_txt_FR.indd 30
Après avoir constaté que la diérence de traitement ainsi introduite entre les liales résidentes en fonction du lieu du siège de leur société mère rendait moins attrayant l’exercice de la liberté d’établissement par des sociétés établies dans d’autres États membres, la Cour a rappelé qu’une mesure nationale restreignant la liberté d’établissement peut néanmoins être justiée lorsqu’elle vise spéciquement les montages purement articiels, dépourvus de réalité économique, dont le but est d’échapper à l’emprise de la législation d’un État membre concerné.
Ce type de comportement est en eet de nature, selon la Cour, à compromettre le droit des États membres d’exercer leur compétence scale en relation avec les activités exercées sur leur territoire et à porter ainsi atteinte à une répartition équilibrée du pouvoir d’imposition entre les États membres.
La Cour a ensuite estimé que la législation en cause, en empêchant la pratique de sous capitalisation, est propre à atteindre cet objectif, mais ne s’est pas prononcée sur le caractère eectivement proportionnel de la mesure en cause, en renvoyant cette problématique au juge national.
Toutefois, elle a indiqué que la législation nationale doit être considérée comme proportionnée si, en premier lieu, le contribuable est mis en mesure de produire, le cas échéant et sans être soumis à des contraintes administratives excessives, des éléments concernant les raisons commerciales sous-jacentes à la transaction en cause, permettant ainsi un examen d’éléments objectifs et véritables an d’identier l’existence d’un montage purement articiel à des seules ns scales et, en second lieu, si la requalication des intérêts versés en bénéces distribués se limite à la fraction de ces intérêts qui dépasse ce qui aurait été convenu dans des conditions de pleine concurrence.
Enn, certaines mesures nationales, bien que traitant diéremment des situations comparables, ont été déclarées compatibles avec le droit communautaire, parce que justiées par des raisons impérieuses d’intérêt général.
Ainsi, dans la lignée de l’arrêt Test Claimants in the Thin Cap Group Litigation, précité, l’aaire Oy AA (arrêt du 18 juillet 2007, C-231/05) mérite d’être soulignée, en ce qu’elle fait droit aux arguments de justication tirés du risque d’évasion scale.
Cette aaire concernait la législation d’un État membre en vertu de laquelle une liale, résidente de cet État membre, ne pouvait déduire de ses revenus imposables un transfert nancier intragroupe eectué en faveur de sa société mère que dans la mesure où cette dernière avait son siège dans ce même État membre.
Après avoir relevé qu’une telle législation introduit une diérence de traitement entre les liales établies dans un même État membre selon que leur société mère a ou non son siège dans ce même État, diérence qui apporte une restriction à la liberté d’établissement, la Cour a considéré que cette restriction était justiée par les nécessités combinées de sauvegarder la répartition équilibrée du pouvoir d’imposition entre les États membres et de prévenir l’évasion scale.
Prises ensemble, ces considérations sont en eet constitutives d’objectifs légitimes compatibles avec le traité CE et relèvent de raisons impérieuses d’intérêt général.
Selon la Cour, admettre la déductibilité d’un transfert nancier intragroupe transfrontalier permettrait aux groupes de sociétés de choisir librement l’État membre dans lequel les bénéces de la liale sont imposés, en les soustrayant de l’assiette scale de cette dernière et, lorsque ce transfert est considéré comme un revenu imposable dans l’État membre de la
01_2007_6705_txt_FR.indd 31
Enn, la Cour a considéré que, bien qu’elle n’ait pas pour objet spécique d’exclure de l’avantage scal qu’elle prévoit les montages purement articiels, une telle législation peut être considérée comme proportionnée aux objectifs cidessus, pris ensemble, dans la mesure où une extension de l’avantage scal aux situations transfrontalières permettrait aux groupes de sociétés de choisir librement l’État membre d’imposition de leurs bénéces, au détriment du droit de l’État membre de localisation de la liale d’imposer les bénéces générés par des activités réalisées sur son territoire.
Dans le domaine de la fiscalité des particuliers, plusieurs mesures nationales ont été déclarées incompatibles avec les libertés fondamentales du traité, parce que traitant diéremment des situations identiques, sans justication valable.
Ainsi, dans son arrêt Meindl (arrêt du 25 janvier 2007, C-329/05, Rec. p. I-1113), la Cour a dit pour droit qu’un contribuable résidant ne peut se voir refuser par l’État membre où il réside une imposition commune avec son conjoint, dont il n’est pas séparé et qui réside dans un autre État membre, au motif que ce conjoint a perçu dans cet autre État membre à la fois plus de 10 % des revenus du ménage et plus d’un certain plafond, lorsque les revenus perçus par ledit conjoint dans cet autre État membre n’y sont pas soumis à l’impôt sur le revenu.
En eet, un tel contribuable est traité diéremment bien qu’il se trouve objectivement dans la même situation qu’un contribuable résident dont le conjoint réside dans le même État membre et y perçoit uniquement des revenus non soumis à l’impôt.
La Cour a, en outre, constaté que l’État de résidence d’un tel contribuable est le seul État qui puisse prendre en considération la situation personnelle et familiale dudit contribuable, puisque ce dernier non seulement réside dans cet État, mais y perçoit de surcroît l’intégralité des revenus imposables du ménage.
Ainsi, en l’absence de justication, le fait que ce contribuable ne puisse aucunement bénécier, dans le cadre de l’imposition commune, de la prise en compte de sa situation personnelle et familiale, mais se voit au contraire soumis à l’impôt applicable aux célibataires, malgré son état civil de personne mariée, constitue une discrimination prohibée par le principe de la liberté d’établissement.
L’arrêt Talotta (arrêt du 22 mars 2007, C-383/05, Rec. p. I-2555) fournit un autre exemple de décision déclarant une mesure en matière d’impôt sur le revenu incompatible avec le traité CE parce que traitant diéremment des contribuables résidents et non résidents se trouvant dans des situations objectivement comparables.
La législation en cause prévoyait que, en l’absence d’éléments probants, les revenus non salariés imposables d’un contribuable résident étaient établis par comparaison avec ceux d’autres contribuables, tandis que ceux d’un contribuable non résident étaient déterminés par référence à des bases minimales d’imposition.
01_2007_6705_txt_FR.indd 32
Cour de justice risque de jouer principalement au détriment des ressortissants d’autres États membres, car les non résidents sont le plus souvent des non-nationaux.
Enn, dans l’aaire Commission/Danemark (arrêt du 30 janvier 2007, C-150/04, Rec. p. I-1169), la Cour a fait droit au recours en manquement introduit par la Commission à l’encontre du Royaume de Danemark, en déclarant qu’est contraire aux articles 39 CE, 43 CE et 49 CE, la législation permettant aux contribuables de déduire ou d’omettre de leurs revenus imposables les cotisations versées dans le cadre d’un plan de retraite, dans la mesure où ce plan a été conclu avec une institution établie sur le territoire national, en excluant tout avantage scal pour les plans conclus avec des institutions de retraite établies dans d’autres États membres.
La Cour a, en eet, constaté qu’une telle législation est susceptible d’exercer un eet dissuasif sur la libre prestation de services d’assurance par une institution de retraite d’un autre État membre, de même que sur la liberté d’établissement et la libre circulation des travailleurs originaires ou ayant travaillé dans un autre État membre et y ayant déjà contracté un plan de retraite.
La Cour a écarté les arguments tirés de la nécessité de préserver l’ecacité des contrôles scaux et de prévenir l’évasion scale, jugeant qu’il existe des moyens moins restrictifs pour atteindre ces deux objectifs.
De même, la justication tirée de la cohérence du système scal n’a pas été retenue, en l’absence de démonstration d’un lien direct entre un avantage scal et un désavantage corrélatif devant être préservé.
En eet, le seul facteur susceptible de porter atteinte à cette cohérence réside dans la survenance d’un transfert de résidence du contribuable entre le moment du paiement des cotisations et celui du versement des prestations correspondantes, et non pas tant dans le fait que l’institution de retraite concernée soit située dans un autre État membre.
Dans les aaires Royaume-Uni/Conseil (arrêts du 18 décembre 2007, C-77/05 et C-137/05), la Cour a été amenée à interpréter le protocole de Schengen18 à propos de l’adoption des os 2007/2004
Le Royaume-Uni de Grande-Bretagne et règlements (CE) n d’Irlande du Nord, qui avait été exclu par le Conseil de la participation à l’adoption desdits
Protocole intégrant l’acquis de Schengen dans le cadre de l’Union européenne, annexé au traité UE et au traité CE par le traité d’Amsterdam.
01_2007_6705_txt_FR.indd 33
Selon son raisonnement, l’interprétation défendue par le Royaume-Uni aurait pour conséquence de vider de tout eet utile l’article 4 du protocole de Schengen, dans la mesure où l’Irlande et le Royaume-Uni pourraient alors participer à toutes les propositions et initiatives fondées sur l’acquis de Schengen au titre de l’article 5, paragraphe 1 alors même qu’ils n’auraient pas souscrit aux dispositions pertinentes de cet acquis ou n’auraient pas été admis à y participer.
Trois arrêts retiendront particulièrement l’attention en matière de concurrence.
On signalera en premier lieu l’aaire Autorità garante della Concorrenza e del Mercato (arrêt du 11 décembre 2007, C-280/06) qui traite des critères d’imputation d’une infraction aux règles de concurrence en cas de succession d’entreprises dépendant d’une même autorité publique.
Dans cet arrêt, la Cour a tout d’abord rappelé que, lorsqu’une entreprise enfreint les règles de la concurrence, il lui incombe, selon le principe de la responsabilité personnelle, de répondre de cette infraction.
Lorsque l’entité ayant commis une infraction aux règles de la concurrence fait l’objet d’un changement juridique ou organisationnel, ce changement n’a pas nécessairement pour eet de créer une nouvelle entreprise dégagée de la responsabilité des comportements contraires aux règles de la concurrence de la précédente entité si, du point de vue économique, il y a identité entre les deux entités.
La Cour a précisé que, lorsque deux entités constituent une même entité économique, le fait que l’entité ayant commis l’infraction existe encore n’empêche pas, en soi, que soit sanctionnée l’entité à laquelle elle a transféré ses activités économiques.
Enn, la Cour a souligné qu’une telle mise en œuvre de la sanction est admissible en particulier lorsque les entités en cause ont été sous le contrôle de la même personne et ont, eu égard aux liens étroits qui les unissent sur le plan économique et organisationnel, appliqué pour l’essentiel les mêmes directives commerciales.
Par conséquent, la Cour a jugé que, dans le cas d’entités dépendant de la même autorité publique, lorsqu’un comportement constitutif d’une même infraction a été mis en œuvre par une entité et ensuite poursuivi jusqu’à son terme par une autre entité qui a succédé à la première, laquelle n’a pas cessé d’exister, cette seconde entité peut être sanctionnée pour l’infraction dans son intégralité, s’il est établi que ces deux entités ont été sous la tutelle de ladite autorité.
En deuxième lieu, on retiendra l’aaire British Airways/Commission (arrêt du 15 mars 2007, C-95/04 P, Rec. p. I-2331), dans laquelle la Cour a précisé le régime des primes et rabais accordés par une entreprise en position dominante.
La Cour a jugé que, pour décider de l’éventuel caractère abusif, dans le chef d’une entreprise en position dominante, d’un système de rabais ou de primes qui ne constituent ni des rabais ou primes de quantité, ni des rabais ou primes de délité, il faut apprécier l’ensemble des circonstances, notamment
01_2007_6705_txt_FR.indd 34
Cour de justice les critères et les modalités de l’octroi de ces rabais ou primes. Il convient, d’abord, de vérier si ces rabais ou primes peuvent produire un eet d’éviction, c’est-à-dire s’ils sont à même, d’une part, de rendre plus dicile, voire impossible, l’accès au marché pour les concurrents de l’entreprise en position dominante et, d’autre part, de rendre plus dicile, voire impossible, pour les cocontractants de cette entreprise, de choisir entre plusieurs sources d’approvisionnement ou partenaires commerciaux.
Il y a lieu, ensuite, de rechercher s’il existe une justication économique objective aux rabais et aux primes consentis.
Par ailleurs, la Cour a précisé les conditions d’application de l’interdiction de discrimination visée à l’article 82, second alinéa, sous c), CE aux primes et rabais consentis par une entreprise en position dominante, en soulignant qu’il importe de constater que le comportement de cette entreprise sur un marché est non seulement discriminatoire, mais encore qu’il tend à fausser le rapport de concurrence existant entre les cocontractants de l’entreprise.
01_2007_6705_txt_FR.indd 35
Évolution et activité
Ces deux aaires concernaient l’attribution, par l’autorité réglementaire nationale responsable de l’assignation des fréquences, de droits tels que des droits d’utilisation de fréquence du spectre électromagnétique dans le but de fournir au public des services de télécommunication mobile par voie de mise aux enchères.
La Cour a considéré que l’octroi de telles autorisations doit s’analyser comme une condition nécessaire et préalable à l’accès des opérateurs économiques au marché des télécommunications, et non comme une participation de l’autorité nationale compétente audit marché.
En eet, seuls les opérateurs économiques, titulaires des droits accordés, opèrent sur le marché en exploitant le bien en question en vue d’en retirer des recettes ayant un caractère de permanence, ce qui n’est pas le cas des autorités compétentes.
Le fait que l’octroi des droits d’utilisation en cause ait donné lieu au paiement de redevances n’est pas de nature à modier ce raisonnement.
Par conséquent, un tel octroi ne constitue pas une activité économique au sens de l’article 4, paragraphe 2, précité, et ne relève donc pas du champ d’application de la sixième directive 77/388.
Dans l’aaire Planzer Luxembourg (arrêt du 28 juin 2007, C-73/06), la Cour s’est penchée sur les conditions et modalités de remboursement de la TVA telles que prévues par la huitième directive 79/107223 et par la treizième directive 86/56024.
Cette aaire trouvait son origine dans le refus de l’administration scale d’un État membre de rembourser à un assujetti ayant son siège dans un autre État membre la TVA acquittée par celui-ci sur des biens acquis dans le premier État membre pour ses opérations taxables, au motif qu’il existait des doutes quant au lieu de direction eectif des aaires de l’assujetti en question – dans l’État membre de son siège social ou auprès de sa société mère établie en dehors du territoire de la Communauté –, et ce, malgré la remise d’une attestation délivrée par l’administration de l’État membre du siège de l’assujetti, concernant son assujettissement à la TVA dans cet État.
La Cour a tout d’abord conrmé qu’une attestation conforme au modèle gurant à l’annexe B de la huitième directive permet, en principe, de présumer que l’intéressé est non seulement assujetti dans l’État membre de délivrance de l’attestation, mais également qu’il est établi dans cet État sous une forme ou une autre, ce qui lie, en principe, en fait et en droit, l’administration de l’État membre où le remboursement de la
Sixième directive 77/338/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chire d’aaires – Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1).
01_2007_6705_txt_FR.indd 36
La Cour a ensuite précisé que le siège de l’activité économique d’une société au sens de l’article 1er, point 1, de la treizième directive est le lieu où sont adoptées les décisions essentielles concernant la direction générale de cette société et où sont exercées les fonctions d’administration centrale de celle-ci.
La détermination de ce lieu repose sur un faisceau de facteurs, au premier rang desquels gurent le siège statutaire, le lieu de l’administration centrale, le lieu de réunion des dirigeants sociaux et celui, habituellement identique, où est dénie la politique générale de cette société.
D’autres éléments, tels que le domicile des principaux dirigeants, le lieu de réunion des assemblées générales, de tenue des documents administratifs et comptables et de déroulement principal des activités nancières, notamment bancaires, peuvent également entrer en ligne de compte.
Ainsi, une implantation ctive, telle que celle caractérisant une société «boîte aux lettres» ou «écran», ne pourrait être qualiée de siège d’une activité économique au sens de l’article 1er, point 1, de la treizième directive.
Rapprochement des législations et législations uniformes
Ce domaine a, comme par le passé, donné lieu à une abondante jurisprudence, au sein de laquelle quelques aaires méritent une mention particulière.
Dans l’aaire AGM-COS.MET (arrêt du 17 avril 2007, C-470/03), la Cour était saisie de la question de savoir si le comportement d’un fonctionnaire, qui, par des déclarations publiques, avait dénoncé la fragilité de certains ponts élévateurs pour véhicules, peut être considéré comme imputable à l’État.
La Cour a jugé que sont imputables à l’État les déclarations d’un fonctionnaire qui, en raison de leur forme et de leurs circonstances, créent chez leurs destinataires l’impression qu’il s’agit de prises de position ocielles de l’État, et non pas d’opinions personnelles du fonctionnaire.
L’élément déterminant réside dans le point de savoir si les destinataires de ces déclarations peuvent raisonnablement supposer, dans le contexte donné, qu’il s’agit de positions que le fonctionnaire prend avec l’autorité de sa fonction.
Concrètement, les déclarations du fonctionnaire présentant une machine certiée conforme à la directive 98/37/CE25comme contraire à la norme harmonisée s’y rapportant et dangereuse sont de nature à entraver, au moins indirectement et potentiellement, la mise sur le marché d’une telle machine et ne peuvent être justiées ni par l’objectif de protection de la santé ni au titre de la liberté d’expression des fonctionnaires.
En eet, l’article 4, paragraphe 1, de la directive 98/37 doit être interprété en ce sens, d’une part, qu’il confère aux particuliers des droits et, d’autre part, qu’il ne laisse aux États membres aucune marge d’appréciation, en l’espèce en ce qui concerne les machines conformes à ladite directive ou présumées telles.
Le non-respect de cette disposition résultant de déclarations d’un fonctionnaire d’un État membre, pour autant
01_2007_6705_txt_FR.indd 37
Dans l’aaire Ordre des barreaux francophones et germanophone e.a. (arrêt du 26 juin 2007, C-305/05), la question a été posée de savoir si l’imposition aux avocats des obligations d’information et de coopération avec les autorités responsables de la lutte contre le blanchiment de capitaux prévues à l’article 6, paragraphe 1, de la directive 91/30826, lorsqu’ils participent à certaines transactions de nature nancière n’ayant pas de lien avec une procédure judiciaire, ne viole pas le droit à un procès équitable.
La Cour a jugé qu’il n’y avait pas, dans ce cas, de violation du droit à un procès équitable, en rappelant d’abord que les obligations d’information et de coopération ne s’appliquent aux avocats que dans la mesure où ils assistent leur client dans la préparation ou la réalisation de certaines transactions essentiellement d’ordre nancier et immobilier, ou lorsqu’ils agissent au nom et pour le compte de leur client dans toute transactionfinancière ou immobilière.
En règle générale, ces activités, en raison de leur nature même, se situent dans un contexte qui n’a pas de lien avec une procédure judiciaire et, partant, en dehors du champ d’application du droit à un procès équitable.
Dès le moment où l’assistance de l’avocat est sollicitée pour l’exercice d’une mission de défense ou de représentation en justice ou pour l’obtention de conseils sur la manière d’engager ou d’éviter une procédure judiciaire, ledit avocat se voit exonéré des obligations d’information et de coopération, peu importe que les informations aient été reçues ou obtenues avant, pendant ou après la procédure.
Une telle exonération est de nature à préserver le droit du client à un procès équitable.
Dans l’aaire Land Oberösterreich/Commission (arrêt du 13 septembre 2007, C-439/05 P et C-454/05 P), la Commission des Communautés européennes avait rejeté une demande de dérogation aux mesures d’harmonisation que la République d’Autriche lui avait notiée sur le fondement de l’article 95, paragraphe 5, CE, et relative à un projet de loi qui avait pour objet d’obtenir une dérogation aux dispositions de la directive 2001/1827en interdisant les organismes génétiquement modiés dans le Land Oberösterreich.
À l’appui de leur pourvoi, alors que le Tribunal avait rejeté la demande en annulation de la décision litigieuse de la Commission, les requérants soulevaient le non-respect du principe du contradictoire d’une part, et la violation de l’article 95, paragraphe 5, CE d’autre part.
La Cour a jugé que, compte tenu des spécicités de la procédure prévue à l’article 95, paragraphe 5, CE, des similitudes de cette procédure avec celle prévue au paragraphe 4 de cet article ainsi que du but commun de ces deux paragraphes qui est de permettre aux États membres d’obtenir des dérogations aux mesures d’harmonisation, la Commission n’est pas tenue de respecter le principe du contradictoire avant de prendre sa décision au titre dudit article 95, paragraphe 5, CE.
01_2007_6705_txt_FR.indd 38
Ensuite, la procédure est initiée non pas par une institution communautaire ou un organisme national, mais par un État membre, la décision de la Commission n’étant prise qu’en réaction à cette initiative.
Par sa demande, l’État membre a tout loisir de s’exprimer sur les dispositions nationales dont il demande l’introduction, ainsi qu’il ressort expressément dudit article 95, paragraphe 5, CE qui oblige l’État membre à indiquer les raisons justiant sa demande.
Par ailleurs, la Cour a précisé que l’introduction de dispositions nationales dérogeant à une mesure d’harmonisation doit être fondée sur des preuves scientiques nouvelles relatives à la protection de l’environnement ou du milieu du travail, rendue nécessaire en raison d’un problème spécique de l’État membre concerné, qui surgit après l’adoption de la mesure d’harmonisation, et que les dispositions envisagées ainsi que les raisons de leur adoption doivent être notiées à la Commission.
Dans l’aaire Rampion et Godard (arrêt 4 octobre 2007, C-429/05), relative à la protection des consommateurs en matière de crédit à la consommation et au droit du consommateur d’exercer un recours à l’encontre du prêteur, la Cour a jugé que la directive 87/10228 s’applique tant à un crédit visant à nancer une opération unique qu’à une ouverture de crédit permettant au consommateur d’utiliser le crédit consenti à plusieurs reprises.
Par ailleurs, la Cour a décidé que les articles 11 et 14 de cette directive doivent être interprétés en ce sens qu’ils s’opposent à ce que le droit d’exercer un recours, prévu à l’article 11, paragraphe 2, de cette directive et dont bénécie le consommateur à l’encontre du prêteur, soit subordonné à la condition que l’ore préalable de crédit mentionne le bien ou la prestation de services nancé.
En eet, cet article, qui prévoit que les États membres déterminent dans quelle mesure et à quelles conditions le recours à l’encontre du prêteur peut être exercé, ne saurait être interprété en ce sens qu’il permet aux États membres de soumettre le droit d’exercer un recours dont bénécie le consommateur à des conditions venant s’ajouter à celles qui y sont exhaustivement énumérées.
Cette interprétation est corroborée par l’article 14 de cette même directive, qui s’oppose notamment à ce qu’une réglementation nationale permette au prêteur d’éviter de se voir confronté à un recours exercé par le consommateur en vertu de l’article 11 précité, par la simple omission de la mention des biens ou des services nancés.
Dans l’aaire Schutzverband der Spirituosen-Industrie (arrêt du 4 octobre 2007, C-457/05), la Cour rappelle que, eu égard à l’économie générale et à la nalité de la directive 75/10629
01_2007_6705_txt_FR.indd 39
Évolution et activité ainsi qu’au principe de la libre circulation des marchandises garanti par l’article 28 CE, l’article 28 CE s’oppose à ce qu’un État interdise la commercialisation d’un préemballage d’un volume nominal de 0,071 litre non compris dans la gamme communautaire, mais légalement fabriqué et commercialisé dans un autre État membre, à moins qu’une telle interdiction s’avère justiée par une exigence impérative, qu’elle soit indistinctement applicable aux produits nationaux et aux produits importés, qu’elle soit nécessaire à la satisfaction de l’exigence en cause et proportionnée à l’objectif poursuivi, et que cet objectif ne puisse pas être atteint par des mesures restreignant d’une manière moindre les échanges intracommunautaires.
Les diérentes directives relatives à la passation des marchés publics ont, une nouvelle fois, contribué à alimenter le contentieux.
Dans l’aaire Asociación Nacional de Empresas Forestales (arrêt du 19 avril 2007, C-295/05), s’est posée la question de savoir si un État membre pouvait attribuer à une entreprise publique un régime juridique lui permettant de réaliser des opérations sans être soumise aux directives 92/5030, 93/3631et 93/3732relatives à la passation des marchés publics.
L’entreprise publique concrètement visée bénécie d’un statut particulier, lui permettant d’exécuter un grand nombre d’opérations sur commande directe de l’administration en tant que service technique de l’administration, sans passer par les procédures d’adjudication prévues par la loi et n’a aucune liberté, ni quant à la suite à donner à une commande faite par les autorités compétentes, ni quant au tarif applicable à ses prestations.
La Cour a jugé que les directives précitées ne s’opposent pas à un régime juridique tel que celui dont bénécie cette entreprise publique, qui lui permet, en tant qu’entreprise publique agissant en sa qualité de moyen instrumental propre et service technique de plusieurs autorités publiques, de réaliser des opérations sans être soumise au régime prévu par lesdites directives, dès lors que, d’une part, les autorités publiques concernées exercent sur cette entreprise un contrôle analogue à celui qu’elles exercent sur leurs propres services et que, d’autre part, une telle entreprise réalise l’essentiel de son activité avec ces mêmes autorités.
Dans l’aaire Commission/Allemagne (arrêt du 18 juillet 2007, C-503/04), concernant un contrat relatif à l’élimination des déchets conclu par la ville de Brunswick sans passer par la procédure d’appel d’ores au niveau communautaire et suite à la non-exécution par la République fédérale d’Allemagne d’un arrêt constatant ce manquement au titre de l’article 226 CE, la Cour a jugé que, s’il est vrai que la disposition de l’article 2, paragraphe 6, second alinéa, de la directive 89/66533 autorise les États membres à maintenir les eets de contrats conclus en violation des directives en matière de passation des marchés publics et protège
Directive 93/36/CEE du Conseil, du 14 juin 1993, portant coordination des procédures de passation des marchés publics de fournitures (JO L 199, p. 1).
Directive 93/37/CEE du Conseil, du 14 juin 1993, portant coordination des procédures de passation des marchés publics de travaux (JO L 199, p. 54).
01_2007_6705_txt_FR.indd 40
Par ailleurs, ladite disposition concerne, ainsi qu’il résulte de son libellé, la réparation qu’une personne lésée par une violation commise par un pouvoir adjudicateur peut obtenir de ce dernier et ne saurait être considérée comme réglant également la relation entre un État membre et la Communauté, relation dont il s’agit cependant dans le contexte des articles 226 CE et 228 CE.
À supposer même que le pouvoir adjudicateur puisse se voir opposer les principes de sécurité juridique et de protection de la conance légitime, le principe pacta sunt servanda ainsi que le droit de propriété par son cocontractant en cas de résiliation du contrat conclu en violation de la directive 92/50, un État membre ne saurait, en tout état de cause, se prévaloir de ces principes ou de ce droit pour justier la non-exécution d’un arrêt constatant un manquement au titre de l’article 226 CE et, de ce fait, échapper à sa propre responsabilité en droit communautaire.
L’aaire Bayerischer Rundfunk e.a. (arrêt 13 décembre 2007, C-337/06) portait sur la question de savoir si les organismes publics de radiodiusion allemands constituent des pouvoirs adjudicateurs aux ns de l’application des règles communautaires en matière de passation des marchés publics.
L’article 1erde la directive 92/50 considère comme pouvoir adjudicateur, entre autres, les organismes de droit public dont l’activité est nancée majoritairement par l’État.
La Cour a jugé qu’il y a «nancement majoritaire par l’État» alors que les activités d’organismes de radiodiusion publics tels que ceux en cause au principal sont nancées majoritairement par une redevance mise à la charge des détenteurs d’un poste récepteur, qui est imposée, calculée et perçue selon les prérogatives de la puissance publique.
En cas de nancement des activités d’organismes de radiodiusion publics susmentionnés suivant les modalités exposées ci-avant, la condition relative au «nancement par l’État» n’exige pas l’ingérence directe de l’État ou d’autres pouvoirs publics lors de la passation, par les organismes de radiodiusion publics, d’un marché visant la fourniture de services de nettoyage.
La Cour précise que seuls les marchés publics ayant pour objet les services cités à l’article 1er de ladite directive, c’est-à-dire les marchés publics ayant pour objet les services qui touchent à la fonction propre des organismes de radiodiusion, à savoir la création et la réalisation de programmes, sont exclus du champ d’application de cette directive.
En revanche, les marchés publics de services n’ayant pas de rapport avec les activités qui relèvent de l’accomplissement de la mission de service public sont pleinement soumis aux règles communautaires.
En ce domaine, la Cour s’est penchée à la fois sur le règlement instituant la marque
35 communautaire et sur la directive de rapprochement des législations nationales
Règlement (CE) nº 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire (JO L 11, p. 1).
01_2007_6705_txt_FR.indd 41
Plus précisément la Cour a jugé que la chambre de recours de l’Oce de l’harmonisation dans le marché intérieur jouit d’une marge d’appréciation aux ns de décider, sous réserve de motivation, s’il y a lieu ou non de prendre en compte, en vue de la décision qu’elle est appelée à rendre, des faits et preuves que la partie ayant fait opposition présente pour la première fois dans le mémoire qu’elle dépose à l’appui de son recours, de sorte que, d’une part, elle n’est pas nécessairement tenue de prendre en considération de tels faits et preuves et, d’autre part, la prise en considération desdits faits et preuves ne saurait être exclue d’oce.
L’article 59 du règlement nº 40/94, qui précise les conditions d’introduction d’un recours devant la chambre de recours, ne saurait donc être interprété comme ouvrant à l’auteur d’un tel recours un nouveau délai en vue de présenter des faits et des preuves à l’appui de son opposition.
Dans l’aaire Dyson (arrêt du 25 janvier 2007, C-321/03, Rec. p. I-687), la Cour, sur la question de savoir quels sont les signes susceptibles de constituer une marque, a jugé que l’objet d’une demande d’enregistrement de marques, qui porte sur toutes les formes imaginables d’un réceptacle ou compartiment de collecte transparent faisant partie de la surface externe d’un aspirateur, ne constitue pas un «signe» au sens de l’article 2 de la directive 89/104 et n’est donc pas susceptible de constituer une marque au sens de celle-ci.
En eet, l’objet d’une telle demande, qui réside, en réalité, dans une simple propriété du produit concerné, a vocation à revêtir une multitude d’aspects diérents et n’est donc pas déterminé.
Eu égard à l’exclusivité inhérente au droit des marques, le titulaire d’une marque portant sur un tel objet indéterminé obtiendrait, contrairement à l’objectif poursuivi par l’article 2 de la directive, un avantage concurrentiel indu, dès lors qu’il serait en droit de faire obstacle à la possibilité pour ses concurrents d’orir des aspirateurs présentant sur leur surface externe toute espèce de boîtier collecteur transparent, quelle qu’en soit la forme.
Dans l’aaire AdamOpel (arrêt du 25 janvier 2007, C-48/05, Rec. p. I-1017), la Cour a rappelé que, en vertu de l’article 5, paragraphe 1, de la première directive 89/104/CEE, une marque enregistrée confère à son titulaire le droit exclusif d’interdire à tout tiers, en l’absence de son consentement, de faire usage dans la vie des aaires d’un signe identique à la marque pour des produits identiques à ceux pour lesquels celle-ci est enregistrée.
Ceci permet au titulaire de la marque de protéger ses intérêts spéciques, c’est-à-dire d’assurer que la marque puisse remplir ses fonctions propres, notamment de garantir aux consommateurs la provenance du produit.
Dès lors, l’apposition par un tiers, sans autorisation du titulaire de la marque, en l’occurrence Opel, d’un signe identique à cette marque sur des modèles réduits de véhicules de ladite marque, an de reproduire dèlement ces véhicules, et la commercialisation desdits modèles réduits ne peut être interdit que s’il porte atteinte ou est susceptible de porter atteinte aux fonctions de la marque en tant que marque enregistrée pour des jouets.
S’agissant des conséquences à tirer du fait que, d’une part, le logo Opel est également enregistré pour des véhicules automobiles et, d’autre part, la marque semble être renommée en Allemagne pour ce type de produits, la Cour a également relevé que le titulaire d’une marque peut interdire l’usage qui, sans juste motif, tire indûment prot du caractère distinctif ou de la renommée de la marque, en tant que marque enregistrée pour des véhicules automobiles, ou leur porte préjudice.
01_2007_6705_txt_FR.indd 42
Une décision dans le même ordre d’idées a été prise dans l’aaire Céline (arrêt du 11 septembre 2007, C-17/06), en ce qui concerne l’usage d’une dénomination sociale, d’un nom commercial ou d’une enseigne identique à une marque antérieure, dans le cadre d’une activité de commercialisation de produits identiques à ceux pour lesquels cette marque a été enregistrée.
La Cour a ajouté que, aux termes de l’article 6, paragraphe 1, sous a), de cette directive, le droit conféré par la marque ne permet pas à son titulaire d’interdire à un tiers l’usage, dans la vie des aaires, de son nom et de son adresse, pour autant que cet usage soit fait conformément aux usages honnêtes en matière industrielle et commerciale.
Dans l’aaire Häupl (arrêt du 14 juin 2007, C-246/05), la Cour a été amenée à interpréter les articles 10, paragraphe 1, et 12, paragraphe 1, de la première directive 89/104.
Interrogée sur la question de savoir à quelle date la procédure d’enregistrement d’une marque doit être considérée comme terminée, cette date marquant le début de la période d’usage, la Cour a jugé que ladite directive ne détermine pas d’une manière univoque le début de cette période de protection, la formulation permettant donc d’adapter ledit délai aux particularités des procédures nationales.
Par conséquent, la «date à laquelle la procédure d’enregistrement est terminée» au sens de l’article 10, paragraphe 1, de cette directive doit être déterminée dans chaque État membre en fonction des règles de procédure en matière d’enregistrement d’une marque en vigueur dans cet État.
Concrètement, cette disposition dénit le début de la période de cinq ans pendant laquelle la marque doit commencer à faire l’objet d’un usage sérieux, sauf juste motif.
À ce titre, la Cour a jugé que, en application de l’article 12, paragraphe 1, de ladite directive, constituent de «justes motifs pour le nonusage» d’une marque les obstacles qui présentent une relation directe avec cette marque rendant impossible ou déraisonnable l’usage de celle-ci et qui sont indépendants de la volonté du titulaire de ladite marque.
Il incombe à la juridiction de renvoi d’apprécier au cas par cas les éléments de fait pertinents de la cause au principal et de voir s’ils rendraient déraisonnable l’usage de ladite marque.
Politique économique et monétaire
Dans l’aaire Estager (arrêt du 18 janvier 2007, C-359/05, Rec. p. I-581), la Cour a jugé que les règlements nos 1103/97 et 974/98 relatifs à l’introduction de l’euro36 s’opposent à une réglementation nationale qui augmente le montant d’une taxe lors de l’opération de conversion en euros, à moins qu’une telle augmentation respecte les exigences de sécurité juridique et de transparence, permettant ainsi de protéger la conance des agents économiques dans l’introduction de l’euro.
Ceci implique que la réglementation nationale en cause doit permettre d’opérer clairement la distinction entre la décision des autorités de l’État membre d’augmenter le montant de la taxe et l’opération de conversion en euros de ce montant.
01_2007_6705_txt_FR.indd 43
S’agissant des règles de droit communautaire régissant l’égalité de traitement entre les hommes et les femmes en matière d’emploi et de conditions de travail, la Cour a, tout d’abord, précisé le statut juridique des travailleuses enceintes dans le cadre de questions préjudicielles portant sur l’interprétation de dispositions des directives 76/207/CEE37 et 92/85/CEE38.
Ainsi, par son arrêt Kiiski (arrêt du 20 septembre 2007, C-116/06), la Cour a indiqué que ces dispositions communautaires s’opposent à une réglementation nationale régissant le congé d’éducation qui, pour autant qu’elle ne tient pas compte des changements qu’emporte l’état de grossesse pour la travailleuse concernée dans la période limitée d’au moins quatorze semaines qui précède et suit l’accouchement, ne permet pas à celle-ci d’obtenir, à sa demande, une modication de la période de son congé d’éducation lorsqu’elle fait valoir ses droits à un congé de maternité et la prive ainsi de droits attachés à ce congé.
Dans l’arrêt Paquay (arrêt du 11 octobre 2007, C-460/06), la Cour a, en outre, précisé que la directive 92/85/CEE interdit de notier une décision de licenciement en raison de la grossesse et/ou de la naissance d’un enfant pendant la période de protection prévue à son article 10, paragraphe 1, et de prendre des mesures préparatoires à cette décision avant l’échéance d’une telle période.
Ayant établi qu’une telle décision est contraire tant aux articles 2, paragraphe 1, et 5, paragraphe 1, de la directive 76/207/CEE, quel que soit le moment de sa notication, et ce même si cette notication intervient après l’échéance de la période de protection prévue, qu’à l’article 10 de la directive 92/85/CEE, la Cour en a déduit que la mesure choisie par un État membre, en vertu de l’article 6 de la directive 76/207/CEE, an de sanctionner la violation de ces dispositions communautaires doit être au moins équivalente à celle qu’il a prévue en exécution des articles 10 et 12 de la directive 92/85/CEE.
La Cour a également étoé sa jurisprudence relative à la mise en œuvre de l’égalité de traitement entre les hommes et les femmes dans le domaine du régime des pensions.
Concernant les pensions communautaires, la Cour a jugé, notamment, que l’utilisation de facteurs diérenciés selon le sexe, aux ns du calcul des bonications d’annuités en cas de transfert au régime communautaire des droits à pension acquis par un fonctionnaire au titre d’activités professionnelles antérieures à son entrée au service des Communautés, constitue une discrimination en raison du sexe non justiée par la nécessité de garantir une saine gestion du régime des pensions (arrêt du 11 septembre 2007, Lindorfer/Conseil, C-227/04 P).
S’agissant de l’égalité de traitement entre hommes et femmes en matière de sécurité sociale, la Cour a considéré que la directive 79/7/CEE39 ne s’oppose pas à l’adoption
01_2007_6705_txt_FR.indd 44
Cour de justice d’une réglementation nationale visant à permettre aux personnes d’un sexe déterminé, à l’origine discriminées, de bénécier, pour toute la durée de leur retraite, du régime de pension applicable aux personnes de l’autre sexe moyennant le paiement de cotisations de régularisation, représentant la diérence entre les cotisations payées par les personnes à l’origine discriminées au cours de la période durant laquelle la discrimination a eu lieu et les cotisations plus élevées payées par l’autre catégorie de personnes pendant la même période, majorées d’intérêts compensant la dépréciation monétaire.
Toutefois, le paiement des cotisations de régularisation ne peut être majoré d’autres intérêts que ceux visant à compenser la dépréciation monétaire.
En outre, il ne peut être exigé qu’un tel paiement s’eectue en une seule fois, lorsque cette condition rend impossible ou excessivement dicile la régularisation concernée (arrêt du 21 juin 2007, Jonkman, C-231/06 à 233).
La Cour a également rappelé que, en cas d’incompatibilité d’une législation nationale avec le droit communautaire résultant d’un arrêt rendu sur question préjudicielle, les autorités nationales sont tenues d’adopter les mesures propres à assurer le respect du droit communautaire, en veillant, notamment, à ce que, dans les meilleurs délais, le droit national soit mis en conformité avec le droit communautaire et qu’il soit donné plein eet aux droits que les justiciables tirent de celui-ci.
Lorsqu’une discrimination contraire au droit communautaire a été constatée, et tant que des mesures rétablissant l’égalité de traitement n’ont pas été adoptées, le juge national a, quant à lui, l’obligation d’écarter toute disposition nationale discriminatoire sans qu’il ait à demander ou à attendre l’élimination préalable de celle-ci par le législateur, et d’appliquer aux membres du groupe défavorisé le même régime que celui bénéciant aux personnes de l’autre catégorie.
Par ailleurs, le principe d’égalité de rémunérations entre travailleurs masculins et féminins intervient dans le cadre d’un arrêt (arrêt du 6 décembre 2007, Voß, C-300/06) interprétant l’article 141 CE en ce sens qu’il s’oppose à une réglementation nationale qui, d’une part, dénit les heures supplémentaires eectuées tant par les fonctionnaires employés à temps plein que par ceux employés à temps partiel comme les heures qu’ils accomplissent audelà de leur horaire individuel de travail et, d’autre part, rémunère ces heures à un taux inférieur au taux horaire appliqué aux heures eectuées dans la limite de l’horaire individuel de travail, de sorte que les fonctionnaires à temps partiel sont moins bien rémunérés que les fonctionnaires à temps plein en ce qui concerne les heures eectuées audelà de leur horaire individuel et jusqu’à concurrence du nombre d’heures dues par un fonctionnaire à temps plein dans le cadre de son horaire, dans la mesure où cette réglementation aecte un pourcentage considérablement plus élevé de travailleurs féminins que de travailleurs masculins, et en l’absence de justication d’une telle diérence de traitement par des facteurs objectifs et étrangers à une discrimination fondée sur le sexe.
L’égalité de traitement en matière d’emploi et de travail, sous l’angle, cette fois, de l’interdiction de discrimination fondée sur l’âge, a fait l’objet de l’arrêt Palacios de la Villa (arrêt du 16 octobre 2007, C-411/05), au cœur duquel était en cause la compatibilité, au regard de la directive 2000/78/CE40, d’une réglementation espagnole admettant la validité de clauses de mise à la retraite d’oce gurant dans des conventions collectives stipulant une rupture de plein droit de la relation d’emploi lorsque le travailleur atteint la limite d’âge, xée à 65 ans par cette réglementation, pour l’admission à la retraite et qu’il remplit
01_2007_6705_txt_FR.indd 45
Évolution et activité les autres critères d’octroi d’une pension de retraite de type contributif. La Cour a considéré que l’interdiction de discrimination fondée sur l’âge, mise en œuvre par ladite directive, ne s’oppose pas à une telle disposition nationale, dès lors que celle-ci est objectivement et raisonnablement justiée par un objectif légitime relatif à la politique de l’emploi et au marché du travail, et que les moyens mis en œuvre pour l’atteindre n’apparaissent pas inappropriés et non nécessaires.
Après avoir considéré que l’objectif d’intérêt général de régulation du marché de l’emploi aux ns, notamment, d’enrayer le chômage et d’encourager l’emploi doit, en principe, être considéré, dans le cadre du droit national, comme justiant une diérence de traitement fondée sur l’âge, la Cour a conclu au caractère approprié et nécessaire de la mesure du fait de la prise en considération, par celleci, de la circonstance que les intéressés bénécient d’une pension de retraite et de la faculté qui est laissée aux partenaires sociaux de faire usage, par voie de conventions collectives et donc avec exibilité, du mécanisme de la mise à la retraite d’oce.
Enn, une question préjudicielle posée par une juridiction espagnole à propos de l’octroi de primes d’ancienneté a permis à la Cour d’énoncer que la notion de «conditions d’emploi» mentionnée à la clause 4, point 1, de l’accord-cadre sur le travail à durée déterminée41, dont les prescriptions, de même que celles de la directive 1999/70/CE42en annexe de laquelle cet accord-cadre gure, ont également vocation à s’appliquer aux contrats et relations de travail à durée déterminée conclus avec les entités du secteur public, peut servir de fondement à une prétention tendant à l’attribution, à un travailleur employé à durée déterminée, d’une prime d’ancienneté réservée, par le droit national, aux seuls travailleurs employés à durée indéterminée (arrêt du 13 septembre 2007, Del Cerro Alonso, C-307/05).
En outre, la même disposition s’oppose, ainsi que le précise la Cour, à l’instauration d’une diérence de traitement entre les travailleurs employés à durée déterminée et les travailleurs employés à durée indéterminée, justiée par la seule circonstance qu’elle est prévue par une disposition législative ou réglementaire d’un État membre ou par une convention collective conclue entre les représentants syndicaux du personnel et l’employeur concerné.
La portée de certaines dispositions communautaires relatives aux droits des travailleurs et à leur protection a été précisée par la Cour en réponse à diverses questions préjudicielles.
Ainsi, dans l’arrêt Jouini e.a. (arrêt du 13 septembre 2007, C-458/05), la Cour a explicité la notion de transfert d’entreprise résultant d’une cession conventionnelle, au sens de la directive 2001/23/CE43, et a énoncé que cette dernière concerne l’hypothèse dans laquelle, d’une part, une partie du personnel d’administration et une partie des travailleurs intérimaires sont transférés vers une autre entreprise de travail intérimaire pour y exercer les mêmes activités au service de clients identiques, et, d’autre part, les éléments concernés par le transfert d’une entité économique sont en eux-mêmes susants pour permettre la
01_2007_6705_txt_FR.indd 46
Cour de justice poursuite de prestations caractéristiques de l’activité économique en cause sans recours à d’autres éléments d’exploitation importants ni à d’autres parties de l’entreprise, ce qu’il appartient à la juridiction de renvoi de vérier.
L’arrêt Robins e.a. (arrêt du 25 janvier 2007, C-278/05, Rec. I-1053) a, quant à lui, éclairé diverses problématiques relatives à la protection des travailleurs en cas d’insolvabilité de l’employeur, soulevées par une juridiction du Royaume-Uni de Grande-Bretagne et d’Irlande du Nord dans un renvoi préjudiciel.
Compte tenu de la large marge d’appréciation reconnue aux États membres en la matière, il a ainsi été jugé, à propos de l’article 8 de la directive 80/987/CEE44, que, en cas d’insolvabilité de l’employeur et d’insusance des ressources de régimes complémentaires de prévoyance professionnels ou interprofessionnels, le nancement des droits acquis à des prestations de vieillesse ne doit pas obligatoirement être assuré par les États membres eux-mêmes, ni être intégral.
La Cour n’a également pas manqué de rappeler que, en cas de transposition incorrecte d’une telle disposition communautaire, la responsabilité de l’État membre concerné est subordonnée à la constatation d’une méconnaissance manifeste et grave par celui-ci des limites qui s’imposent à son pouvoir d’appréciation.
Dans l’aaire Commission/Finlande (arrêt du 14 juin 2007, C-342/05), la Cour a dû examiner si, comme le soutenait la Commission, la République de Finlande a manqué aux obligations lui incombant en vertu de la directive 92/43/CEE du Conseil, du 21 mai 1992, concernant la conservation des habitats naturels ainsi que de la faune et de la ore sauvages45 en autorisant la chasse aux loups.
En eet, en vertu de l’article 12, paragraphe 1 et de l’annexe IV point a) de ladite directive, les loups font partie des espèces animales nécessitant une protection stricte.
Cependant, l’article 16 de cette même directive prévoit un régime d’exception à ces interdictions.
En vertu des dispositions nationales le transposant, les autorités nlandaises ont délivré, tous les ans, à titre dérogatoire, des permis de chasse au loup.
La Cour a tout d’abord rappelé que, selon une jurisprudence constante, même si la réglementation nationale applicable est, en soi, compatible avec le droit communautaire, un manquement au titre de l’article 226 CE peut découler de l’existence d’une pratique administrative qui viole ce droit, à condition qu’elle présente un certain degré de constance et de généralité.
Elle a ensuite constaté que l’article 16 de ladite directive doit, en tant qu’il prévoit une exception, être d’interprétation stricte et fait peser la charge de la preuve de l’existence des conditions requises, pour chaque dérogation, sur l’autorité qui en prend la décision.
Dans ce cas, les États membres sont tenus de garantir que toute intervention touchant aux espèces protégées ne soit autorisée que sur la base de décisions comportant une motivation précise et adéquate se référant aux motifs, conditions et exigences prévus à cet article.
Or, la conservation favorable des populations des espèces concernées dans leur aire de répartition naturelle constitue une condition nécessaire et préalable à l’octroi des dérogations prévues.
L’octroi de telles dérogations n’est possible qu’à titre exceptionnel lorsqu’il est dûment établi qu’elles ne sont pas de nature à aggraver l’état de conservation
01_2007_6705_txt_FR.indd 47
Évolution et activité non favorable desdites populations ou à empêcher le rétablissement, dans un état de conservation favorable, de celles-ci, objectif visé à l’article 16 de cette même directive.
Dès lors, il ne peut être exclu que l’abattage d’un nombre limité de loups, même si certains d’entre eux peuvent causer de dommages importants, ait une incidence au regard de cet objectif.
La Cour en a conclu que manque aux obligations qui lui incombent en vertu de la directive 92/43 un État membre qui autorise à titre préventif la chasse au loup sans qu’il soit établi qu’elle est de nature à prévenir des dommages importants.
Coopération judiciaire en matière civile
La Cour a jugé que ce règlement s’applique à une décision unique qui ordonne la prise en charge immédiate et le placement d’un enfant en dehors de son foyer d’origine, dans une famille d’accueil, lorsque cette décision a été adoptée dans le cadre des règles de droit public relatives à la protection de l’enfance.
Une telle décision entre dans le champ d’application du règlement car elle est relative à la «responsabilité parentale» et relève de la notion de «matières civiles», cette dernière notion devant faire l’objet d’une interprétation autonome et pouvant donc comprendre des mesures qui, du point de vue du droit national, relèvent du droit public.
En outre, la Cour a considéré qu’une réglementation nationale harmonisée relative à la reconnaissance et à l’exécution de décisions administratives de prise en charge et de placement de personnes, adoptée dans le cadre de la coopération nordique, ne peut pas être appliquée à une décision de prise en charge d’un enfant relevant du champ d’application du règlement n° 2201/2003.
La coopération entre les États nordiques ne gure pas parmi les exceptions limitativement énumérées par ce règlement.
La Cour a également précisé que cette interprétation n’est pas inrmée par la déclaration commune sur la coopération nordique annexée à l’acte d’adhésion de la République d’Autriche, de la République de Finlande et du Royaume de Suède et aux adaptations des traités sur lesquels est fondée l’Union européenne47.
En eet, selon cette déclaration, les États adhérents à la coopération nordique membres de l’Union se sont engagés à poursuivre cette coopération en conformité avec le droit communautaire.
Cette coopération doit donc respecter les principes de l’ordre juridique communautaire.
01_2007_6705_txt_FR.indd 48
On signalera ensuite l’aaire Color Drack (arrêt du 3 mai 2007, C-386/05), dans laquelle la Cour a été amenée à interpréter l’article 5, point 1, sous b), du règlement n° 44/2001 concernant la compétence judiciaire, la reconnaissance et l’exécution des décisions en matière civile et commerciale.
Selon cette disposition, un défendeur peut être attrait, en matière contractuelle, devant le tribunal du lieu où l’obligation qui sert de base à la demande a été ou doit être exécutée, étant précisé que, pour la vente de marchandises, ce lieu est, sauf convention contraire, le lieu d’un État membre où, en vertu du contrat, les marchandises ont été ou auraient dû être livrées.
La Cour a précisé que cette disposition est applicable en cas de pluralité de lieux de livraison dans un même État membre et que, dans un tel cas, le tribunal compétent pour connaître de toutes les demandes fondées sur le contrat de vente de marchandises est celui dans le ressort duquel se trouve le lieu de la livraison principale, laquelle doit être déterminée en fonction de critères économiques.
À défaut de facteurs déterminants pour établir le lieu de la livraison principale, le demandeur peut attraire le défendeur devant le tribunal du lieu de livraison de son choix.
Coopération policière et judiciaire en matière pénale et lutte contre le terrorisme
Dans l’arrêt du 3 mai 2007, Advocaten voor de Wereld (C-303/05), la Cour n’a décelé aucun élément de nature à aecter la validité de la décisioncadre 2002/584 relative au mandat d’arrêt européen et aux procédures de remise entre États membres48.
Cette décisioncadre ne vise pas à harmoniser le droit pénal matériel des États membres: elle prévoit le rapprochement des dispositions législatives et réglementaires des États membres relatives à la coopération judiciaire en matière pénale et a pour objet d’instaurer un système simplié de remise, entre autorités judiciaires nationales, de personnes condamnées ou soupçonnées aux ns d’exécution de jugements ou de poursuites.
Elle n’a pas été adoptée en méconnaissance de l’article 34, paragraphe 2, UE, lequel énumère et dénit, dans des termes généraux, les diérents types d’instruments juridiques qui peuvent être utilisés pour réaliser les objectifs de l’Union énoncés au titre VI du traité sur l’Union européenne, et qui ne saurait être interprété comme excluant que le rapprochement des dispositions législatives et réglementaires des États membres par l’adoption d’une décisioncadre puisse concerner des domaines autres que ceux mentionnés à l’article 31, sous e), UE et, en particulier, la matière du mandat d’arrêt européen.
L’article 34, paragraphe 2, UE n’établit pas non plus un ordre de priorité entre les diérents instruments énumérés.
S’il est vrai que le mandat d’arrêt européen aurait également pu faire l’objet d’une convention, il relève du pouvoir d’appréciation du Conseil de privilégier l’instrument juridique de la décision-cadre, dès lors que les conditions d’adoption d’un tel acte sont réunies, comme en l’espèce.
Cette conclusion n’est pas inrmée par la circonstance que la décisioncadre remplace à partir du 1erjanvier 2004, dans les seules relations entre États membres, les dispositions correspondantes des conventions antérieures relatives à l’extradition.
Toute autre interprétation, qui ne trouve appui ni sur l’article 34, paragraphe 2, UE ni sur aucune autre disposition du traité sur l’Union européenne, risquerait de priver de l’essentiel de son eet utile la faculté reconnue au Conseil d’adopter des décisions-cadres dans des domaines réglés auparavant par des conventions internationales.
Par ailleurs, la suppression, par la décision-cadre, du contrôle de la double incrimination pour certaines infractions est
Décisioncadre 2002/584/JAI du Conseil, du 13 juin 2002 (JO L 190, p. 1).
01_2007_6705_txt_FR.indd 49
Évolution et activité conforme au principe de légalité des délits et des peines, ainsi qu’au principe d’égalité et de non-discrimination.
Dans l’aaire Dell’Orto (arrêt du 28 juin 2007, C-467/05), la Cour a eu à se prononcer sur la notion de victime au sens de la décisioncadre 2001/220, relative au statut des victimes dans le cadre de procédures pénales49.
Elle a jugé que, dans le cadre d’une procédure pénale et, plus spéciquement, dans le cadre d’une procédure d’exécution postérieure à un jugement dénitif de condamnation, la notion de victime que retient cette décisioncadre n’inclut pas les personnes morales qui ont subi un préjudice directement causé par des actes ou des omissions enfreignant la législation pénale d’un État membre, l’objectif du législateur étant de viser exclusivement les personnes physiques victimes d’un préjudice résultant d’une infraction pénale.
Cette interprétation n’est, selon la Cour, pas susceptible d’être contestée au motif qu’elle ne s’accorde pas avec la disposition de la directive 2004/8050, relative à l’indemnisation des victimes de la criminalité, car même à supposer que les dispositions d’une directive adoptée sur le fondement du traité CE puissent avoir une quelconque incidence sur l’interprétation des dispositions d’une décisioncadre fondée sur le traité sur l’Union européenne et que la notion de victime au sens de cette directive puisse être interprétée comme visant des personnes morales, la décisioncadre et ladite directive régissent des matières diérentes et ne se trouvent pas dans une relation appelant une interprétation uniforme de la notion en cause.
Plusieurs arrêts de la Cour s’inscrivent dans le cadre de la lutte contre le terrorisme.
Dans le contexte de la mise en œuvre de la résolution 1373 (2001) du Conseil de sécurité des Nations unies, le Conseil de l’Union européenne a, en 2002, décidé d’inscrire le parti des Travailleurs du Kurdistan (PKK) sur une liste d’organisations terroristes, entraînant le gel de ses fonds.
Un recours a été introduit contre cette décision par un premier requérant au nom du PKK et par un second requérant au nom du Congrès national du Kurdistan (KNK).
Le Tribunal ayant rejeté ce recours comme irrecevable, les deux requérants ont formé un pourvoi devant la Cour.
Cette dernière a notamment jugé que, s’agissant du règlement susmentionné, l’eectivité de la protection juridictionnelle est d’autant plus importante que les mesures restrictives prévues par ledit règlement entraînent des conséquences graves.
Non seulement toute opération nancière et tout service nancier s’en trouvent empêchés dans le chef d’une personne, d’un groupe ou d’une entité visés par ce règlement, mais la réputation et l’action politique de ceux-ci sont lésées par le fait qu’ils sont qualiés de terroristes.
Décisioncadre 2001/220/JAI du Conseil, du 15 mars 2001 (JO L 82, p. 1).
Directive 2004/80/CE du Conseil, du 29 avril 2004 (JO L 261, p. 15).
Selon l’article 2, paragraphe 3, du règlement nº 2580/200151, lu en combinaison avec l’article 1er, paragraphes 4 à 6, de la position commune 2001/93152, une personne, un groupe ou une entité ne peut être inclus dans la liste des personnes, groupes et entités auxquels ledit règlement s’applique qu’en présence de certains éléments probants et sous réserve de l’identication précise des personnes, groupes ou entités visés.
En outre, est-il précisé, le nom d’une personne, d’un groupe ou d’une entité ne peut être maintenu sur ladite liste que moyennant un réexamen périodique de sa situation par le Conseil.Tous ces éléments doivent pouvoir être contrôlés par un juge.
La Cour en a déduit que, si le législateur communautaire estime qu’une entité a une existence susante pour faire l’objet des mesures restrictives prévues par le règlement nº 2580/2001, la cohérence et la justice imposent de reconnaître que cette entité jouit également d’une existence susante pour contester ces mesures.
Toute autre conclusion aurait pour résultat qu’une organisation pourrait être incluse dans la liste d’organisations terroristes sans pouvoir former un recours contre cette inclusion.
En conséquence, la Cour a annulé l’ordonnance du Tribunal de première instance dans la mesure où elle a rejeté le recours du requérant agissant au nom du PKK.
La Cour a d’abord remarqué que, dans le cadre du titre VI du traité sur l’Union européenne relatif à la coopération policière et judiciaire en matière pénale, le législateur communautaire ne lui a attribué aucune compétence pour connaître d’un quelconque recours en indemnité.
Pour autant, a poursuivi la Cour, les requérantes qui veulent contester en justice la légalité d’une position commune ne sont pas privés de toute protection juridictionnelle.
En eet, en ne prévoyant pas la possibilité, pour les juridictions nationales, de saisir la Cour d’une question préjudicielle portant sur une position commune mais seulement d’une question portant sur des décisions ou des décisions-cadres, celui-ci envisage comme actes susceptibles de faire l’objet d’un tel renvoi préjudiciel toutes dispositions prises par le Conseil et visant à produire un eet juridique vis-à-vis des tiers.
Dès lors que la procédure préjudicielle tend à assurer le respect du droit dans l’interprétation et l’application du traité, la possibilité de saisir la Cour à titre préjudiciel doit donc être ouverte à l’égard de
Position commune 2002/340/PESC du Conseil, du 2 mai 2002, portant mise à jour de la position commune 2001/931/PESC, relative à l’application de mesures spéciques en vue de lutter contre le terrorisme (JO L 116, p. 75).
01_2007_6705_txt_FR.indd 51
Dès lors, une juridiction nationale, saisie d’un litige qui, de manière incidente, poserait la question de la validité ou de l’interprétation d’une position commune adoptée dans le cadre du titre VI du traité sur l’Union européenne et qui aurait un doute sérieux sur la question de savoir si cette position commune viserait en réalité à produire des eets de droit vis-à-vis des tiers, pourrait demander à la Cour de statuer à titre préjudiciel.
Il appartiendrait alors à la Cour de constater, le cas échéant, que la position commune vise à produire des eets de droit vis-à-vis des tiers, de lui restituer sa véritable qualication, et de statuer à titre préjudiciel.
Enn, a constaté la Cour, il appartient aux juridictions nationales, d’interpréter et d’appliquer leurs règles internes de procédure gouvernant l’exercice des recours d’une manière permettant aux personnes physiques et morales de contester en justice la légalité de toute décision ou de toute autre mesure nationale relative à l’élaboration ou à l’application à leur égard d’un acte de l’Union européenne et de demander réparation du préjudice le cas échéant subi.
Partant, la Cour a conclu que les requérantes ne sont pas privées d’une protection juridictionnelle eective et que les ordonnances du Tribunal ne portaient pas atteinte à leur droit à une telle protection.
Dans l’aaire Möllendorf et Möllendorf-Niehuus (arrêt du 11 octobre 2007, C-117/06), la Cour a décidé, en substance, qu’une vente immobilière ne doit pas être exécutée si le droit communautaire a, entre-temps, imposé le gel des ressources économiques de l’acheteur.
Saisie d’un recours contre le refus du Grundbuchamt (administration responsable de la tenue du registre foncier) de transcrire dénitivement un transfert de propriété, condition nécessaire pour l’acquisition de la propriété d’un bien immobilier en droit allemand, une juridiction allemande a demandé à la Cour si les dispositions du règlement n° 881/2002, instituant certaines mesures restrictives spéciques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban 54interdisent la transcription du transfert de la propriété à un acheteur qui a été, postérieurement à la conclusion du contrat de vente, inscrit sur la liste des personnes liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, annexée audit règlement.
La Cour a répondu armativement en constatant que l’article 2, paragraphe 3, du règlement nº 881/2002 doit être interprété en ce sens que, dans une situation où tant le contrat de vente d’un bien immobilier que l’accord sur le transfert de la propriété de ce bien ont été conclus avant la date de l’inscription de l’acquéreur sur la liste gurant à
01_2007_6705_txt_FR.indd 52
En eet, a estimé la Cour, d’une part, ladite disposition s’applique à toute mise à disposition d’une ressource économique et donc également à un acte qui procède de l’exécution d’un contrat synallagmatique et qui a été consenti en échange du paiement d’une contrepartie économique.
D’autre part, l’article 9 de ce même règlement doit être compris en ce sens que les mesures imposées par ce dernier, au nombre desquelles gure le gel des ressources économiques, interdisent également l’accomplissement d’actes d’exécution de contrats conclus avant l’entrée en vigueur dudit règlement.
01_2007_6705_txt_FR.indd 53
01_2007_6705_txt_FR.indd 54
B – Composition de la Cour de justice
(Ordre protocolaire à la date du 7 octobre 2007)
Premier rang, de gauche à droite:
MM. les présidents de chambre J. Klučka et P. Kūris; Mme lepremier avocat général J. Kokott; MM. les présidents de chambre A. Rosas et P. Jann; M. le président de la Cour V. Skouris; MM. les présidents de chambre C. W. A.
Deuxième rang, de gauche à droite:
MM. les juges G. Arestis, K. Schiemann, Mme le juge R. Silva de Lapuerta et M. le juge A. Tizzano; M. l’avocat général D. Ruiz-Jarabo Colomer; M. le juge J. N. Cunha Rodrigues; M. l’avocat général M. Poiares Maduro;
Troisième rang, de gauche à droite:
MM. les juges P. Mengozzi, L. Bay Larsen, E. Levits, J. Malenovský, M. Ilešič, U. Lõhmus et A. Ó Caoimh; me l’avocat généralE. Sharpston; M me le juge P. Lindh.
Quatrième rang, de gauche à droite:
M. le greer R. Grass; MM. les juges A. Arabadjiev et T. von Danwitz; MM. les avocats généraux J. Mazák et Y.
01_2007_6705_txt_FR.indd 55
01_2007_6705_txt_FR.indd 56
Vassilios Skouris né en 1948; diplômé en droit de l’université libre de Berlin (1970); docteur en droit constitutionnel et administratif de l’université de Hambourg (1973); professeur agrégé à l’université de Hambourg (1972-1977); professeur de droit public à l’université de Bielefeld (1978); professeur de droit public à l’université de Thessalonique (1982); ministre des Aaires intérieures (en 1989 et en 1996); membre du comité d’administration de l’université de Crète (1983-1987); directeur du Centre de droit économique international et européen de Thessalonique (1997-2005); président de l’Association hellénique pour le droit européen (1992-1994); membre du Comité national grec pour la recherche (1993-1995); membre du Comité supérieur pour la sélection des fonctionnaires grecs (1994-1996); membre du Conseil scientique de l’Académie de droit européen de Trèves (depuis 1995); membre du comité d’administration de l’École nationale grecque de la magistrature (1995-1996); membre du Conseil scientique du ministère des Aaires étrangères (1997-1999); président du Conseil économique et social grec en 1998; juge à la Cour de justice depuis le 8 juin 1999; président de la Cour de justice depuis le 7 octobre 2003.
Peter Jann né en 1935; docteur en droit de l’université de Vienne (1957); nomination en qualité de juge et aectation au ministère fédéral de la Justice (1961); juge en matière de presse au Straf-Bezirksgericht de Vienne (1963-1966); porte-parole du ministère fédéral de la Justice (1966-1970), puis fonctions au sein de la division internationale de ce ministère; conseiller pour la commission de la justice et porte-parole au Parlement (1973-1978); nomination comme membre de la Cour constitutionnelle (1978); juge rapporteur permanent de cette juridiction jusqu’à la n de 1994; juge à la Cour de justice depuis le 19 janvier 1995.
01_2007_6705_txt_FR.indd 57
Dámaso Ruiz-Jarabo Colomer né en 1949; juge; magistrat au Consejo General del Poder Judicial (Conseil supérieur de la magistrature); professeur; chef de cabinet du président du Conseil de la magistrature; juge ad hoc de la Cour européenne des droits de l’homme; magistrat au Tribunal Supremo depuis 1996; avocat général à la Cour de justice depuis le 19 janvier 1995.
Romain Schintgen né en 1939; études universitaires aux facultés de droit et de sciences économiques de Montpellier et de Paris; docteur en droit (1964); avocat (1964); avocat avoué (1967); administrateur général au ministère du Travail et de la sécurité sociale; membre (1978-1989), puis président (1988-1989) du Conseil économique et social; administrateur de la Société nationale de crédit et d’investissement et de la Société européenne des satellites (jusqu’en 1989); membre (1993-1995), puis président du conseil de l’Institut universitaire international Luxembourg (1995-2004); enseignant à l’université du Luxembourg; membre gouvernemental du comité du Fonds social européen, du comité consultatif pour la libre circulation des travailleurs et du conseil d’administration de la Fondation européenne pour l’amélioration des conditions de vie et de travail (jusqu’en 1989); juge au Tribunal de première instance du 25 septembre 1989 au 11 juillet 1996; juge à la Cour de justice depuis le 12 juillet 1996.
Antonio Tizzano né en 1940; diérentes tâches d’enseignement auprès d’universités italiennes; conseiller juridique à la représentation permanente de l’Italie auprès des Communautés européennes (1984-1992); avocat près la Cour de cassation et d’autres juridictions supérieures; membre de la délégation italienne lors de négociations internationales et de conférences intergouvernementales, dont celles relatives à l’Acte unique européen et au traité sur l’Union européenne; responsable de diérentes publications; membre du groupe d’experts indépendants désigné pour examiner les finances de la Commission européenne (1999); professeur de droit européen, directeur de l’institut de droit international et européen de l’université de Rome; avocat général à la Cour de justice du 7 octobre 2000 au 3 mai 2006; juge à la Cour de justice depuis le 4 mai 2006.
01_2007_6705_txt_FR.indd 58
José Narciso da Cunha Rodrigues né en 1940; diérentes fonctions judiciaires (1964-1977); chargé de diérentes missions par le gouvernement en vue de la réalisation et de la coordination d’études sur la réforme du système judiciaire; agent du gouvernement auprès de la Commission européenne des droits de l’homme et de la Cour européenne des droits de l’homme (1980-1984); expert auprès du comité directeur des droits de l’homme du Conseil de l’Europe (1980-1985); membre de la commission de révision du code pénal et du code de procédure pénale; Procurador-Geral da República (1984-2000); membre du comité de surveillance de l’Oce de lutte antifraude de l’Union européenne (OLAF) (1999-2000); juge à la Cour de justice depuis le 7 octobre 2000.
Christiaan Willem Anton Timmermans né en 1941; référendaire à la Cour de justice des Communautés européennes (1966-1969); fonctionnaire de la Commission des Communautés européennes (1969-1977); docteur en droit (université de Leyde); professeur de droit européen à l’université de Groningue (1977-1989); juge adjoint à la cour d’appel d’Arnhem; responsable de diérentes publications; directeur général adjoint au service juridique de la Commission des Communautés européennes (1989-2000); professeur de droit européen à l’université d’Amsterdam; juge à la Cour de justice depuis le 7 octobre 2000.
Allan Rosas né en 1948; docteur en droit de l’université de Turku (Finlande); professeur de droit à l’université de Turku (1978-1981) et à l’Åbo Akademi (Turku/Åbo) (1981-1996); directeur de l’Institut des droits de l’homme de celle-ci (1985-1995); divers postes universitaires de responsabilité nationaux et internationaux; membre de sociétés savantes; coordination de plusieurs projets et programmes de recherche nationaux et internationaux, notamment dans les domaines suivants: droit communautaire, droit international, droits de l’homme et droits fondamentaux, droit constitutionnel et administration publique comparée; représentant du gouvernement nlandais en qualité de membre ou de conseiller des délégations nlandaises à diverses conférences et réunions internationales; fonction d’expert de la vie juridique nlandaise, notamment dans des commissions juridiques gouvernementales ou parlementaires en Finlande, ainsi qu’auprès des Nations unies, de l’Unesco, de l’Organisation pour la sécurité et la coopération en Europe (OSCE) et du Conseil de l’Europe; depuis 1995, conseiller juridique principal au service juridique de la Commission européenne, chargé des relations extérieures; depuis mars 2001, directeur général adjoint du service juridique de la Commission européenne; juge à la Cour de justice depuis le 17 janvier 2002.
01_2007_6705_txt_FR.indd 59
Rosario Silva de Lapuerta née en 1954; licenciée en droit (université Complutense de Madrid); abogado del Estado en poste à Málaga; abogado del Estado au service juridique du ministère desTransports, duTourisme et des Communications, puis au service juridique du ministère des Aaires étrangères; abogado del Estado-Jefe du service juridique de l’État chargé des procédures devant la Cour de justice et sous-directrice générale du service d’assistance juridique communautaire et internationale de l’Abogacía General del Estado (ministère de la Justice); membre du groupe de réexion de la Commission sur l’avenir du système juridictionnel communautaire; chef de la délégation espagnole du groupe des «Amis de la Présidence» pour la réforme du système juridictionnel communautaire dans le traité de Nice et du groupe ad hoc «Cour de justice» du Conseil; professeur de droit communautaire à l’École Diplomatique de Madrid; codirectrice de la revue «Noticias de la Unión Europea»; juge à la Cour de justice depuis le 7 octobre 2003.
Koen Lenaerts né en 1954; licencié et docteur en droit (Katholieke Universiteit Leuven); Master of Laws, Master in Public Administration (Harvard University); assistant (1979-1983), puis professeur de droit européen à la Katholieke Universiteit Leuven (depuis 1983); référendaire à la Cour de justice (1984-1985); professeur au Collège d’Europe à Bruges (1984-1989); avocat au barreau de Bruxelles (1986-1989); «visiting professor» à la Harvard Law School (1989); juge au Tribunal de première instance du 25 septembre 1989 au 6 octobre 2003; juge à la Cour de justice depuis le 7 octobre 2003.
Juliane Kokott née en 1957; études de droit (universités de Bonn et de Genève); LL.M.
Gallen (1999); directeur de l’Institut de droit européen et international des aaires à l’université de St.
Gallen (2000); directeur adjoint du programme de spécialisation en droit des aaires à l’université de St.
Gallen (2001); avocat général à la Cour de justice depuis le 7 octobre 2003.
01_2007_6705_txt_FR.indd 60
Jerzy Makarczyk né en 1938; docteur en droit (1966); professeur de droit international public (1974); Senior Visiting Fellow à l’université d’Oxford (1985); professeur à l’université chrétienne internationale de Tokyo (1988); auteur de plusieurs ouvrages sur le droit international public, le droit communautaire et les droits de l’homme; membre de plusieurs sociétés savantes intéressant le droit international, le droit européen et les droits de l’homme; négociateur du gouvernement polonais pour le retrait des troupes russes du territoire de la République de Pologne; soussecrétaire d’État, puis secrétaire d’État aux Aaires étrangères (1989-1992); président de la délégation polonaise à l’Assemblée générale des Nations unies; juge à la Cour européenne des droits de l’homme (1992-2002); président de l’Institut de droit international (2003); conseiller du président de la République de Pologne pour la politique étrangère et les droits de l’homme (2002-2004); juge à la Cour de justice depuis le 11 mai 2004.
01_2007_6705_txt_FR.indd 61
Pranas Kūris né en 1938; diplômé en droit de l’université de Vilnius (1961); candidat en sciences juridiques, université de Moscou (1965); docteur d’État (Dr. hab), université de Moscou (1973); stagiaire à l’Institut des Hautes Études Internationales (directeur: prof. Ch.
Rousseau), université de Paris (1967-1968); membre titulaire de l’Académie de Sciences de Lituanie (1996); docteur honoris causa de l’université de droit de Lituanie (2001); diérentes tâches d’enseignement et administratives auprès de l’université de Vilnius (1961-1990); maître de conférences, professeur agrégé, professeur de droit international public, doyen de la faculté de droit; plusieurs postes gouvernementaux, au sein du service diplomatique et de la justice de Lituanie; ministre de la Justice (1990-1991), conseiller d’État (1991), ambassadeur de la République de Lituanie pour la Belgique, le Luxembourg et les Pays-Bas (1992-1994); juge à la Cour européenne des droits de l’homme (ancienne) (juin 1994-novembre 1998); juge à la Cour suprême de Lituanie et président de cette même Cour (décembre 1994-octobre 1998); juge à la Cour européenne des droits de l’homme (depuis novembre 1998); participation à plusieurs conférences internationales; membre de la délégation de la République de Lituanie pour des négociations avec l’URSS (1990-1992); auteur de nombreuses publications (environ 200); juge à la Cour de justice depuis le 11 mai 2004.
Endre Juhász né en 1944; diplômé en droit de l’université de Szeged, Hongrie (1967); examen d’entrée au barreau hongrois (1970); études de troisième cycle en droit comparé à l’université de Strasbourg, France (1969, 1970, 1971, 1972); fonctionnaire du département juridique du ministère du Commerce extérieur (1966-1974), directeur pour les aaires législatives (1973-1974); premier attaché commercial à l’ambassade de Hongrie à Bruxelles, responsable des questions communautaires (1974-1979); directeur du ministère du Commerce extérieur (1979-1983); premier attaché commercial, puis conseiller commercial à l’ambassade de Hongrie à Washington DC, États-Unis d’Amérique (1983-1989); directeur général au ministère du Commerce et au ministère des Relations économiques internationales (1989-1991); négociateur en chef de l’accord d’association entre la République de Hongrie et les Communautés européennes et leurs États membres (1990-1991); secrétaire général du ministère des Relations économiques internationales, directeur de l’Oce des Aaires européennes (1992); secrétaire d’État auprès du ministère des Relations économiques internationales (1993-1994); secrétaire d’État, président de l’Oce des Aaires européennes, ministère de l’Industrie et du Commerce (1994); ambassadeur extraordinaire et plénipotentiaire, chef de la mission diplomatique de la République de Hongrie auprès de l’Union européenne (janvier 1995-mai 2003); négociateur en chef de l’adhésion de la République de Hongrie à l’Union européenne (juillet 1998-avril 2003); ministre sans portefeuille pour la coordination des questions d’intégration européenne (depuis mai 2003); juge à la Cour de justice depuis le 11 mai 2004.
01_2007_6705_txt_FR.indd 62
né en 1947; doctorat en droit de l’université royale de Malte en 1973; entre dans la fonction publique maltaise en tant que Notary to Government en 1975; conseiller de la république en 1978, premier conseiller de la République en 1979, Attorney General adjoint en 1988 et nommé Attorney General par le président de Malte en 1989; chargé de cours à temps partiel en droit civil à l’université de Malte (1985-1989); membre du Conseil de l’université de Malte (1998-2004); membre de la commission pour l’administration de la justice (1994-2004); membre du comité des gouverneurs du Centre d’arbitrage de Malte (1998-2004); juge à la Cour de justice depuis le 11 mai 2004.
01_2007_6705_txt_FR.indd 63
Marko Ilešič né en 1947; docteur en droit (université de Ljubljana); spécialisation en droit comparé (universités de Strasbourg et Coimbra); avocat au barreau; juge au Tribunal du travail de Ljubljana (1975-1986); président du Tribunal des sports (1978-1986); arbitre à la cour d’arbitrage de la compagnie d’assurances Triglav (1990-1998); président de la chambre d’arbitrage de la Bourse (depuis 1995); arbitre au tribunal d’arbitrage de la Bourse (depuis 1998); arbitre auprès de la Chambre de commerce de Yougoslavie (jusqu’en 1991) et de Slovénie (depuis 1991); arbitre auprès de la Chambre internationale de commerce à Paris; juge à la cour d’appel de l’UEFA (depuis 1988) et de la FIFA (depuis 2000); président de l’Union des associations de juristes slovènes; membre de l’International Law association, du Comité maritime international et de plusieurs autres associations juridiques internationales; professeur de droit civil, commercial et privé international; doyen de la faculté de droit de l’université de Ljubljana; auteur de très nombreuses publications juridiques; juge à la Cour de justice depuis le 11 mai 2004.
Jiří Malenovský né en 1950; docteur en droit de l’université Charles de Prague (1975); maître-assistant (1974-1990), vice-doyen (1989-1991) et chef du département de droit international et de droit européen (1990-1992) à l’université Masaryk de Brno; juge à la Cour constitutionnelle tchécoslovaque (1992); ambassadeur auprès du Conseil de l’Europe (1993-1998); président du Comité des délégués des ministres du Conseil de l’Europe (1995); directeur général au Ministère des Aaires étrangères (1998-2000); président de la branche tchèque et slovaque de l’Association de droit international (1999-2001); juge à la Cour constitutionnelle (2000-2004); membre du Conseil législatif (1998-2000); membre de la Cour permanente d’arbitrage de La Haye (depuis 2000); professeur de droit international public à l’université Masaryk de Brno (2001); juge à la Cour de justice depuis le 11 mai 2004.
Ján Klučka né en 1951; docteur en droit de l’université de Bratislava (1974); professeur de droit international à l’université de Košice (depuis 1975); juge à la Cour constitutionnelle (1993); membre de la Cour permanente d’arbitrage de La Haye (1994); membre de la Commission de Venise (1994); président de l’Association slovaque de droit international (2002); juge à la Cour de justice depuis le 11 mai 2004.
01_2007_6705_txt_FR.indd 64
Uno Lõhmus né en 1952; doctorat en droit en 1986; membre du barreau (1977-1998); professeur invité de droit pénal à l’université de Tartu; juge à la Cour européenne des droits de l’homme (1994-1998); président de la Cour suprême d’Estonie (1998-2004); membre de la commission juridique de la Constitution; consultant auprès du comité rédacteur du code pénal; membre du groupe de travail rédacteur du code de procédure pénale; auteur de plusieurs ouvrages sur les droits de l’homme et le droit constitutionnel; juge à la Cour de justice depuis le 11 mai 2004.
Egils Levits né en 1955; diplômé en droit et en sciences politiques de l’université de Hambourg; collaborateur scientique à la faculté de droit de l’université de Kiel; conseiller du Parlement letton pour les questions de droit international, de droit constitutionnel et de réforme législative; ambassadeur de la République de Lettonie en Allemagne et en Suisse (1992-1993), en Autriche, en Suisse et en Hongrie (1994-1995); vicePremier ministre et ministre de la Justice, faisant fonction de ministre des Aaires étrangères (1993-1994); conciliateur à la Cour de conciliation et d’arbitrage au sein de l’OSCE (depuis 1997); membre de la Cour permanente d’arbitrage (depuis 2001); élu en 1995 juge à la Cour européenne des droits de l’homme, réélu en 1998 et 2001; nombreuses publications dans les domaines du droit constitutionnel et du droit administratif, de la réforme législative et du droit communautaire; juge à la Cour de justice depuis le 11 mai 2004.
Aindrias Ó Caoimh né en 1950; bachelor en droit civil (National University of Ireland, University College Dublin, 1971); barrister (King’s Inns, 1972); diplôme d’études supérieures de droit européen (University College Dublin, 1977); barrister au barreau d’Irlande (1972-1999); lecteur en droit européen (King’s Inns, Dublin); Senior Counsel (1994-1999); représentant du gouvernement irlandais dans de nombreuses aaires devant la Cour de justice des Communautés européennes; juge à la High Court d’Irlande (depuis 1999); bencher (doyen) de l’Honorable Society of King’s Inns (depuis 1999); viceprésident de la Société irlandaise de droit européen; membre de l’Association de droit international (branche irlandaise); ls d’Andreas O’Keee (Aindrias Ó Caoimh), juge à la Cour de justice (1974-1985); juge à la Cour de justice depuis le 13 octobre 2004.
01_2007_6705_txt_FR.indd 65
Lars Bay Larsen né en 1953; diplômé en sciences politiques (1976), licencié en droit (1983), université de Copenhague; fonctionnaire au ministère de la Justice (1983-1985); chargé de cours (1984-1991), puis professeur associé (1991-1996) en droit de la famille à l’université de Copenhague; chef de section à l’Advokatsamfund (1985-1986); chef de service (1986-1991) au ministère de la Justice; admis au barreau (1991); chef de division (1991-1995), chef du département de la police (1995-1999), chef du département juridique (2000-2003) au ministère de la Justice; représentant du Royaume de Danemark au Comité K-4 (1995-2000), au Groupe central de Schengen (1996-1998) et à l’Europol Management Board (1998-2000); juge au Højesteret (2003-2006); juge à la Cour de justice depuis le 11 janvier 2006.
01_2007_6705_txt_FR.indd 66
Paolo Mengozzi né en 1938; professeur de droit international et titulaire de la chaire Jean Monnet de droit des Communautés européennes de l’université de Bologne; docteur honoris causa de l’université Carlos III de Madrid; professeur invité auprès des universités Johns Hopkins (Bologna Center), St.
Johns (New York), Georgetown, Paris-II, Georgia (Athens) et de l’Institut universitaire international (Luxembourg); coordinateur de l’European Business Law Pallas Program, organisé auprès de l’université de Nimègue; membre du comité consultatif de la Commission des Communautés européennes pour les marchés publics; soussecrétaire d’État à l’industrie et au commerce à l’occasion du semestre de la présidence italienne du Conseil; membre du groupe de réexion de la Communauté européenne sur l’Organisation mondiale du commerce (OMC) et directeur de la session 1997 du centre de recherches de l’académie de droit international de La Haye consacrée à l’OMC; juge au Tribunal de première instance du 4 mars 1998 au 3 mai 2006; avocat général à la Cour de justice depuis le 4 mai 2006.
Pernilla Lindh née en 1945; licenciée en droit de l’université de Lund; référendaire et juge au tribunal de première instance de Trollhättan (1971-1974); référendaire à la cour d’appel de Stockholm (1974-1975); juge au Tribunal de première instance de Stockholm (1975); conseiller pour les aaires juridiques et administratives auprès du Président de la Cour d’appel de Stockholm (1975-1978); chargée de mission à la Domstolverket (Administration nationale des juridictions) (1977); conseiller au Bureau du Chancelier de Justice (Justice Chancellor) (1979-1980); juge assesseur à la cour d’appel de Stockholm (1980-1981); conseiller juridique au ministère du Commerce (1981-1982); conseiller juridique, puis directeur et directeur général pour les aaires juridiques au ministère des Aaires étrangères (1982-1995); titre d’ambassadeur en 1992; viceprésident à la Swedish Market Court; responsable des questions juridiques et institutionnelles lors des négociations EEE (viceprésident, puis président du groupe AELE) et lors des négociations pour l’adhésion du Royaume de Suède à l’Union européenne; juge au Tribunal de première instance du 18 janvier 1995 au 6 octobre 2006; juge à la Cour de justice depuis le 7 octobre 2006.
01_2007_6705_txt_FR.indd 67
Yves Bot né en 1947; diplômé de la faculté de droit de Rouen; docteur en droit (université de Paris II Panthéon-Assas); professeur associé à la faculté de droit du Mans; substitut puis premier substitut au parquet du Mans (1974-1982); procureur de la République près le tribunal de grande instance de Dieppe (1982-1984); procureur de la République adjoint près le tribunal de grande instance de Strasbourg (1984-1986); procureur de la République près le tribunal de grande instance de Bastia (1986-1988); avocat général près la cour d’appel de Caen (1988-1991); procureur de la République près le tribunal de grande instance du Mans (1991-1993); chargé de mission auprès du ministre d’État, garde des Sceaux (1993-1995); procureur de la République près le tribunal de grande instance de Nanterre (1995-2002); procureur de la République près le tribunal de grande instance de Paris (2002-2004); procureur général près la cour d’appel de Paris (2004-2006); avocat général à la Cour de justice depuis le 7 octobre 2006.
Ján Mazák né en 1954; docteur en droit (université Pavol Jozef Safarik, Košice, 1978); professeur de droit civil (1994) et de droit communautaire (2004); directeur de l’institut de droit communautaire à la faculté de droit de Košice (2004); juge au Krajský súd (tribunal régional) de Košice (1980); viceprésident (1982) et président (1990) du Mestský súd (tribunal de la ville) de Košice; membre de l’Association du barreau slovaque (1991); conseiller juridique à la Cour constitutionnelle (1993-1998); viceministre de la Justice (1998-2000); président de la Cour constitutionnelle (2000-2006); membre de la commission de Venise (2004); avocat général à la Cour de justice depuis le 7 octobre 2006.
01_2007_6705_txt_FR.indd 68
Jean-Claude Bonichot né en 1955; licencié en droit de l’université de Metz, diplômé de l’Institut d’études politiques de Paris, ancien élève de l’École nationale d’administration; rapporteur (1982-1985), commissaire du gouvernement (1985-1987 et 1992-1999); assesseur (1999-2000); président de la sixième sous-section de la section du contentieux (2000-2006) au Conseil d’État; référendaire à la Cour de justice (1987-1991); directeur du cabinet du ministre du Travail, de l’Emploi et de la Formation professionnelle, puis ministre d’État, ministre de la Fonction publique et de la Modernisation de l’administration (1991-1992); chef de la mission juridique du Conseil d’État auprès de la Caisse nationale d’assurance maladie des travailleurs salariés (2001-2006); professeur associé à l’université de Metz (1988-2000), puis à l’université de Paris I Panthéon-Sorbonne (depuis 2000); auteur de nombreuses publications en droit administratif, droit communautaire et droit européen des droits de l’Homme; fondateur et président du comité de rédaction du «Bulletin de jurisprudence de droit de l’urbanisme», cofondateur et membre du comité de rédaction du «Bulletin juridique des collectivités locales», président du conseil scientique du groupement de recherche sur les institutions et le droit de l’aménagement, de l’urbanisme et de l’habitat; juge à la Cour de justice depuis le 7 octobre 2006.
Thomas von Danwitz né en 1962; études à Bonn, Genève et Paris; examen d’État en droit (1986 et 1992); docteur en droit (université de Bonn, 1988); diplôme international d’administration publique (École nationale d’administration, 1990); habilitation (université de Bonn, 1996); professeur de droit public allemand et de droit européen (1996-2003), doyen de la faculté de droit de l’université de la Ruhr, Bochum (2000-2001); professeur de droit public allemand et de droit européen (université de Cologne, 2003-2006); directeur de l’Institut de droit public et de science administrative (2006); professeur invité à la Fletcher School of Law and Diplomacy (2000), à l’université François Rabelais (Tours, 2001-2006) et à l’université de Paris I Panthéon-Sorbonne (2005-2006); juge à la Cour de justice depuis le 7 octobre 2006.
01_2007_6705_txt_FR.indd 69
Verica Trstenjak née en 1962; examen judiciaire (1987); docteur en droit de l’université de Ljubljana (1995); professeur (depuis 1996) de théorie du droit et de l’État (doctrine) et de droit privé; chercheur; études doctorales à l’université de Zürich, à l’Institut du droit comparé de l’université de Vienne, à l’Institut Max Planck de droit international privé à Hambourg, à l’université libre d’Amsterdam; professeur invité à l’université de Vienne, de Fribourg (Allemagne) et à l’école de droit Bucerius à Hambourg; chef du service juridique (1994-1996) et secrétaire d’État du ministère de la Science et de la Technologie (1996-2000); secrétaire général du gouvernement (2000); membre du groupe de travail pour le code civil européen (Study Group on European Civil Code) depuis 2003; responsable du projet de recherche Humboldt (Humboldt Stiftung); publication de plus de cent articles juridiques et de plusieurs livres sur les droits européen et privé; prix de l’Association des juristes slovènes «juriste de l’année 2003»; membre du conseil éditorial de plusieurs revues juridiques; secrétaire général de l’Association des juristes slovènes; membre de plusieurs associations de juristes dont la Gesellschaft für Rechtsvergleichung; juge au Tribunal de première instance du 7 juillet 2004 au 6 octobre 2006; avocat général à la Cour de justice depuis le 7 octobre 2006.
Alexander Arabadjiev né en 1949; études de droit (université St Kliment Ohridski, Soa); juge au tribunal de première instance de Blagoevgrad (1975-1983); juge à la cour régionale de Blagoevgrad (1983-1986); juge à la Cour suprême (1986-1991); juge à la Cour constitutionnelle (1991-2000); membre de la Commission européenne sur les droits de l’homme (1997-1999); membre de la Convention européenne sur l’avenir de l’Europe (2002-2003); député (2001-2006); observateur au Parlement européen; juge à la Cour de justice depuis le 12 janvier 2007.
01_2007_6705_txt_FR.indd 70
Camelia Toader née en 1963; licenciée en droit (1986), docteur en droit (1997) (université de Bucarest); juge stagiaire au tribunal de première instance de Buftea (1986-1988); juge au tribunal de première instance du cinquième secteur de Bucarest (1988-1992); chargé de cours (1992-2005), puis professeur (2005-2006) de droit civil et de droit contractuel européen à l’université de Bucarest; plusieurs études doctorales et de recherche à l’institut Max Planck de droit international privé à Hambourg (entre 1992 et 2004); chef du département pour l’intégration européenne au ministère de la Justice (1997-1999); juge à la Haute cour de cassation et de justice (1999-2006); professeur invité à l’université de Vienne (2000); formateur de droit communautaire à l’Institut national de la magistrature (2003 et 2005-2006); membre du comité de rédaction de plusieurs revues juridiques; juge à la Cour de justice depuis le 12 janvier 2007.
Roger Grass né en 1948; diplômé de l’Institut d’études politiques de Paris et d’études supérieures de droit public; substitut du procureur de la République près le tribunal de grande instance de Versailles; administrateur principal à la Cour de justice; secrétaire général du parquet général de la cour d’appel de Paris; cabinet du garde des Sceaux, ministre de la Justice; référendaire du président de la Cour de justice; greer de la Cour de justice depuis le 10 février 1994.
01_2007_6705_txt_FR.indd 71
01_2007_6705_txt_FR.indd 72
Changements dans la composition de la Cour de justice en 2007
Audience solennelle du 12 janvier 2007
Suite à l’adhésion de la République de Bulgarie et de la Roumanie à l’Union européenne, le 1erjanvier 2007, les représentants des gouvernements des États membres de l’Union européenne ont nommé juges à la Cour de justice des Communautés européennes, M. Alexander Arabadjiev, pour la période du 12 janvier 2007 au 6 octobre 2012, et Mme Camelia Toader, pour la période du 12 janvier 2007 au 6 octobre 2009.
01_2007_6705_txt_FR.indd 73
01_2007_6705_txt_FR.indd 74
Ordres protocolaires er janvier au 11 janvier 2007 du 1 du 12 janvier au 12 février 2007
M. M. POIARES MADURO, avocat général M. K. SCHIEMANN, juge M. J. MAKARCZYK, juge M. G. ARESTIS, juge M. A. BORG BARTHET, juge M. M. ILEŠIČ, juge M. J. MALENOVSKÝ, juge M. U. LÕHMUS, juge M. E. LEVITS, juge M. A. Ó CAOIMH, juge M. L. BAY LARSEN, juge
M. M. POIARES MADURO, avocat général M. K. SCHIEMANN, juge M. J. MAKARCZYK, juge M. G. ARESTIS, juge M. A. BORG BARTHET, juge M. M. ILEŠIČ, juge M. J. MALENOVSKÝ, juge M. U. LÕHMUS, juge M. E. LEVITS, juge M. A. Ó CAOIMH, juge M. L. BAY LARSEN, juge
Mme E. SHARPSTON, avocat général M. P. MENGOZZI, avocat général
01_2007_6705_txt_FR.indd 75
Ordres protocolaires du 13 février au 7 octobre 2007 du 8 octobre au 31 décembre 2007
Mme J. KOKOTT, premier avocat général M. R. SCHINTGEN, président de la Ve chambre général M. A. TIZZANO, président de la Ve chambre,
M. M. POIARES MADURO, avocat général M. K. SCHIEMANN, juge M. J. MAKARCZYK, juge M. G. ARESTIS, juge M. A. BORG BARTHET, juge M. M. ILEŠIČ, juge M. J. MALENOVSKÝ, juge M. U. LÕHMUS, juge M. E. LEVITS, juge M. A. Ó CAOIMH, juge M. L. BAY LARSEN, juge
Mme E. SHARPSTON, avocat général M. P. MENGOZZI, avocat général
Mme E. SHARPSTON, avocat général M. P. MENGOZZI, avocat général
01_2007_6705_txt_FR.indd 76
Pilotti Massimo, juge (1952-1958), président de 1952 à 1958Serrarens Petrus, Josephus, Servatius, juge (1952-1958)Riese Otto, juge (1952-1963)Delvaux Louis, juge (1952-1967) Rue Jacques, juge (1952-1959 et 1960-1962)Hammes Charles Léon, juge (1952-1967), président de 1964 à 1967Van Kleens Adrianus, juge (1952-1958)Lagrange Maurice, avocat général (1952-1964)Roemer Karl, avocat général (1953-1973)Rossi Rino, juge (1958-1964)Donner Andreas Matthias, juge (1958-1979), président de 1958 à 1964Catalano Nicola, juge (1958-1962)Trabucchi Alberto, juge (1962-1972), puis avocat général (1973-1976)Lecourt Robert, juge (1962-1976), président de 1967 à 1976Strauss Walter, juge (1963-1970)Monaco Riccardo, juge (1964-1976)Gand Joseph, avocat général (1964-1970)Mertens de Wilmars Josse J., juge (1967-1984), président de 1980 à 1984Pescatore Pierre, juge (1967-1985)Kutscher Hans, juge (1970-1980), président de 1976 à 1980Dutheillet de Lamothe Alain Louis, avocat général (1970-1972)Mayras Henri, avocat général (1972-1981)O’Dalaigh Cearbhall, juge (1973-1974)Sørensen Max, juge (1973-1979)Mackenzie Stuart Alexander J., juge (1973-1988), président de 1984 à 1988Warner Jean-Pierre, avocat général (1973-1981)Reischl Gerhard, avocat général (1973-1981)O’Keee Aindrias, juge (1975-1985)Capotorti Francesco, juge (1976), puis avocat général (1976-1982)Bosco Giacinto, juge (1976-1988)Touait Adolphe, juge (1976-1982)Koopmans Thymen, juge (1979-1990)Due Ole, juge (1979-1994), président de 1988 à 1994Everling Ulrich, juge (1980-1988)Chloros Alexandros, juge (1981-1982)Slynn Sir Gordon, avocat général (1981-1988), puis juge (1988-1992)Rozès Simone, avocat général (1981-1984) VerLoren van Themaat Pieter, avocat général (1981-1986)Grévisse Fernand, juge (1981-1982 et 1988-1994)Bahlmann Kai, juge (1982-1988)Mancini G. Federico, avocat général (1982-1988), puis juge (1988-1999)Galmot Yves, juge (1982-1988)Kakouris Constantinos, juge (1983-1997)Lenz Carl Otto, avocat général (1984-1997)
01_2007_6705_txt_FR.indd 77
Darmon Marco, avocat général (1984-1994)Joliet René, juge (1984-1995)O’Higgins Thomas Francis, juge (1985-1991)Schockweiler Fernand, juge (1985-1996)Mischo Jean, avocat général (1986-1991 et 1997-2003)De Carvalho Moithinho de Almeida José Carlos, juge (1986-2000)Da Cruz Vilaça José Luis, avocat général (1986-1988)Rodríguez Iglesias Gil Carlos, juge (1986-2003), président de 1994 à 2003Diez de Velasco Manuel, juge (1988-1994)Zuleeg Manfred, juge (1988-1994)Van Gerven Walter, avocat général (1988-1994)Jacobs Francis Georey, avocat général (1988-2006)Tesauro Giuseppe, avocat général (1988-1998)Kapteyn Paul Joan George, juge (1990-2000)Gulmann Claus Christian, avocat général (1991-1994), puis juge (1994-2006)Murray John L., juge (1991-1999)Edward David Alexander Ogilvy, juge (1992-2004)La Pergola Antonio Mario, juge (1994 et 1999-2006), avocat général (1995-1999)Cosmas Georges, avocat général (1994-2000)Puissochet Jean-Pierre, juge (1994-2006)Léger Philippe, avocat général (1994-2006)Hirsch Günter, juge (1994-2000)Elmer Michael Bendik, avocat général (1994-1997)Ragnemalm Hans, juge (1995-2000)Sevón Leif, juge (1995-2002)Fennelly Nial, avocat général (1995-2000)Wathelet Melchior, juge (1995-2003)Ioannou Krateros, juge (1997-1999)Alber Siegbert, avocat général (1997-2003)Saggio Antonio, avocat général (1998-2000)O’Kelly Macken Fidelma, juge (1999-2004)Colneric Ninon, juge (2000-2006)Von Bahr Stig, juge (2000-2006)Geelhoed Leendert A., avocat général (2000-2006)Stix-Hackl Christine, avocat général (2000-2006)
01_2007_6705_txt_FR.indd 78
01_2007_6705_txt_FR.indd 79
01_2007_6705_txt_FR.indd 80
Statistiques judiciaires
C – Statistiques judiciaires de la Cour de justice
Activité générale de la Cour de justice
Aaires introduites
Nature des procédures (2000-2007)Recours directs – Nature du recours (2007)Matière du recours (2007)Recours en manquement d’État (2000-2007)
Nature des procédures (2000-2007)Arrêts, ordonnances, avis (2007)Formation de jugement (2000-2007)Matière du recours (2000-2007)Matière du recours (2007)Arrêts en manquement d’État: sens de la décision (2007)Durée des procédures (2000-2007)
Aaires pendantes au 31 décembre
Nature des procédures (2000-2007)Formation de jugement (2007)
Procédures accélérées (2000-2007)Référés (2007)
Évolution générale de l’activité judiciaire (1952-2007)
Aaires introduites et arrêts Renvois préjudiciels introduits (par État membre et par année)Renvois préjudiciels introduits (par État membre et par juridiction)Recours en manquement d’État introduits
01_2007_6705_txt_FR.indd 81
01_2007_6705_txt_FR.indd 82
Statistiques judiciaires
Activité générale de la Cour de justice1.
Aaires introduites
Aaires clôturées
Aaires introduites A aire s clôturées A aire s pendantes
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
01_2007_6705_txt_FR.indd 83
Statistiques judiciaires
Aaires introduites2.
Nature des procédures (2000-2007)1
Pourvois
Pourvois sur référé et sur intervention
Demandes en référé
Renvois préjudiciels Recours directs Pourvois
Pourvois sur référé et sur intervention
Demandes en référé
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
01_2007_6705_txt_FR.indd 84
Statistiques judiciaires
Recours en manquement95,93 %
Recours en annulation4,07 %
Recours en annulation Recours en carence Recours en indemnité Recours en manquement
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
01_2007_6705_txt_FR.indd 85
Statistiques judiciaires
Aaires introduites
– Matière du recours (2007) es es ti on o is v o is v en t se c o is sur v é et sur v é du r c o ta lT di r é r er o ou rs Re c
P ou r P r ti c u li è r par in
Agriculture Aides d’État Citoyenneté européenne Concurrence Convention de Bruxelles Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Justice et Aaires intérieures Liberté d’établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique de la pêche Politique économique et monétaire Politique industrielle Politique régionale Politique sociale Principes de droit communautaire Propriété intellectuelle Privilèges et immunités Rapprochement des législations Relations extérieures Recherche, informations, éducation, statistiques Ressources propres des Communautés Sécurité sociale des travailleurs migrants Statut des fonctionnaires Tarif douanier commun Transports Union douanière
Traité CETraité UETraité CATraité EA
Procédure Statut des fonctionnaires
Sans considérer les demandes en référé.
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
01_2007_6705_txt_FR.indd 86
Aaires introduites – Recours en manquement d’État (2000-2007)1
Cour de ju st ic
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
Articles 93, 169, 170, 171, 225 du traité CE (devenus articles 88 CE, 226 CE, 227 CE, 228 CE et 298 CE), articles 141 EA, 142 EA, 143 EA et article 88 CA.
Statistiques judiciaires
Aaires clôturées6.
Nature des procédures (2000-2007)1 2
Pourvois
Pourvois sur référé et sur intervention
Renvois préjudiciels Recours directs Pourvois
Pourvois sur référé et sur intervention
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
Sont considérées comme «procédures particulières»: la taxation des dépens (article 74 du règlement de procédure); l’assistance judiciaire (article 76 du règlement de procédure); l’opposition à un arrêt (article 94 du règlement de procédure); la tierce opposition (article 97 du règlement de procédure); l’interprétation d’un arrêt (article 102 du règlement de procédure); la révision d’un arrêt (article 98 du règlement de procédure); la rectication d’un arrêt (article 66 du règlement de procédure); la procédure de saisie-arrêt (protocole sur les privilèges et immunités); les aaires en matière d’immunité (protocole sur les privilèges et immunités).
01_2007_6705_txt_FR.indd 89
Statistiques judiciaires
Aaires clôturées – Arrêts, ordonnances, avis (2007)1
Pourvois15,61 %
Pourvois sur référé et sur intervention0,36 %
Pourvois sur référé et sur intervention
Les chires mentionnés (chires nets) indiquent le nombre total d’aaires compte tenu des jonctions pour cause de connexité (une série d’aaires jointes = une aaire).
Ordonnances à caractère juridictionnel mettant n à une instance (irrecevabilité, irrecevabilité manifeste, ...).
Ordonnances rendues à la suite d’une demande fondée sur l’article 185 ou 186 du traité CE (devenus articles 242 CE et 243 CE) ou sur l’article 187 du traité CE (devenu article 244 CE) ou encore sur les dispositions correspondantes des traités EA et CA ou encore à la suite d’un pourvoi contre une ordonnance de référé ou d’intervention.
Ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal.
01_2007_6705_txt_FR.indd 90
Aaires clôturées – Formation de jugement (2000-2007)1
Chambres à 5 juges55,14 %
Grande chambre11,16 %
Chambres à 3 juges33,26 %
Cour de ju st ic
Petit plenum3Grande chambre Chambres à 5 juges Chambres à 3 juges
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
À caractère juridictionnel mettant n à une instance (autres que les ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Formation existante avant l’entrée en vigueur du traité de Nice.
Statistiques judiciaires
Aaires clôturées – Matière du recours (2000-2007)1
Adhésion de nouveaux États Agriculture Aides d’État Association des pays et territoires d’outre-mer Citoyenneté européenne Clause compromissoire Concurrence Convention de Bruxelles Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Justice et Aaires intérieures Liberté d’établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique industrielle Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Principes de droit communautaire Privilèges et immunités Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Traité CETraité UETraité CATraité EA
Privilèges et immunités Procédure Statut des fonctionnaires
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
01_2007_6705_txt_FR.indd 93
Statistiques judiciaires
Aaires clôturées – Matière du recours (2007)1
Ordonnances2
Arrêts/Avis
Adhésion de nouveaux États Agriculture Aides d’État Citoyenneté européenne Concurrence Convention de Bruxelles Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Liberté d’établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique industrielle Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Principes de droit communautaire Privilèges et immunités Propriété intellectuelle Rapprochement des législations Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Traité CETraité UETraité CATraité EA
Procédure Statut des fonctionnaires
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
À caractère juridictionnel mettant n à une instance (autres que les ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
01_2007_6705_txt_FR.indd 94
Statistiques judiciaires
Aaires clôturées – Arrêts en manquement d’État: sens de la décision (2007)1
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
Les chires mentionnés (chires nets) indiquent le nombre total d’aaires compte tenu des jonctions pour cause de connexité (une série d’aaires jointes = une aaire).
01_2007_6705_txt_FR.indd 95
Statistiques judiciaires
Aaires clôturées – Durée des procédures (2000-2007)1
(arrêts et ordonnances à caractère juridictionnel)2
Pourvois
Renvois préjudiciels Recours directs Pourvois
Sont exclus des calculs sur la durée des procédures: les aaires comportant un arrêt interlocutoire ou une mesure d’instruction; les avis et délibérations; les procédures particulières (à savoir: la taxation des dépens, l’assistance judiciaire, l’opposition à un arrêt, la tierce opposition, l’interprétation d’un arrêt, la révision d’un arrêt, la rectication d’un arrêt, la procédure de saisie-arrêt et les aaires en matière d’immunité); les aaires se terminant par une ordonnance de radiation, de non-lieu à statuer, de renvoi ou de transfert au Tribunal; les procédures en référé ainsi que les pourvois sur référé et sur intervention.
Les durées sont exprimées en mois et en dixièmes de mois.
Il s’agit des ordonnances autres que celles mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal.
01_2007_6705_txt_FR.indd 96
Statistiques judiciaires
Aaires pendantes au 31 décembre
Nature des procédures (2000-2007)1
Pourvois
Renvois préjudiciels Recours directs Pourvois Procédures particulières Avis/Délibérations
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
01_2007_6705_txt_FR.indd 97
Statistiques judiciaires
Aaires pendantes au 31 décembre – Formation de jugement (2007)1
Répartition en 2007
Grande chambre7,96 %
Chambre à 5 juges22,94 %
Chambre à 3 juges3,24 %
Assemblée plénière/ Grand plenum
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
Formation existante avant l’entrée en vigueur du traité de Nice.
01_2007_6705_txt_FR.indd 98
Statistiques judiciaires
Pourvois
Le traitement accéléré d’une aaire devant la Cour de justice est possible en vertu des dispositions des articles 62 bis et 104 bis du règlement de procédure, entrées en vigueur le 1er juillet 2000.
01_2007_6705_txt_FR.indd 99
Statistiques judiciaires
Divers – Référés (2007)1
A ti on ou non-lieu
Ré f ou sur in o is in v a di aR ou r P
Aides d’État
Environnement et consommateurs
Total traité CE
Les chires mentionnés (chires nets) indiquent le nombre total d’aaires compte tenu des jonctions pour cause de connexité (une série d’aaires jointes = une aaire).
01_2007_6705_txt_FR.indd 100
Statistiques judiciaires
Évolution générale de l’activité judiciaire (1952-2007)17.
Aaires introduites et arrêts
Aaires introduites1
R en ou r P ou r P t en r sur r
01_2007_6705_txt_FR.indd 101
Statistiques judiciaires
Aaires introduites1
R en ou r P ou r P t r en sur r
Y compris les avis.
À partir de 1990, les recours de fonctionnaires sont introduits devant le Tribunal de première instance.
01_2007_6705_txt_FR.indd 102
Évolution générale de l’activité judiciaire (1952-2007) –
Renvois préjudiciels introduits (par État membre et par année)1 u el 2007
Statistiques judiciaires
Évolution générale de l’activité judiciaire (1952-2007) – Renvois préjudiciels introduits (par État membre et par juridiction)
Grèce
01_2007_6705_txt_FR.indd 105
Statistiques judiciaires
Pays-Bas
01_2007_6705_txt_FR.indd 106
Statistiques judiciaires
Suède
Royaume-Uni
01_2007_6705_txt_FR.indd 107
Cour de ju st ic
Évolution générale de l’activité judiciaire (1952-2007) – Recours en manquement d’État introduits1 e
Au nombre des aaires introduites contre l’Espagne gure un recours fondé sur l’article 170 du traité CE (devenu article 227 CE), introduit par la Belgique.
Au nombre des aaires introduites contre la France gure un recours fondé sur l’article 170 du traité CE (devenu article 227 CE), introduit par l’Irlande.
Au nombre des aaires introduites contre le Royaume-Uni gurent trois recours fondés sur l’article 170 du traité CE (devenu article 227 CE), dont l’un introduit par la France et deux par l’Espagne.
Articles 93, 169, 170, 171, 225 du traité CE (devenus articles 88 CE, 226 CE, 227 CE, 228 CE et 298 CE), articles 141 EA, 142 EA, 143 EA et article 88 CA.
01_2007_6705_txt_FR.indd 110
Tribunal de première instance
Par M. le président Marc Jaeger
2007 a été pour le Tribunal de première instance des Communautés européennes une année de changement et de transition.
Deux nouveaux Membres, MM. T. Tchipev et V. Ciucă, ont rejoint le collège en début d’année à la suite de l’élargissement de l’Union européenne à la République de Bulgarie et à la Roumanie.
Au mois de septembre 2007, M. le président B. Vesterdorf, qui était membre du Tribunal depuis sa création en 1989 et président depuis près de dix ans, a quitté ses fonctions et a été remplacé par M. S. Frimodt Nielsen.
Dans le même temps, MM. les juges R. García-Valdecasas y Fernández, également membre de la juridiction depuis son origine, J. Pirrung et H. Legal, dont les mandats venaient à expiration, ont été remplacés par MM. S. Soldevila Fragoso, A. Dittrich, et L.Truchot.
Enn, le Tribunal ainsi recomposé a élu son nouveau président en la personne de M. M. Jaeger.
Par ailleurs, le Tribunal a rendu ses premières décisions en sa qualité de juridiction compétente en matière de pourvoi contre les décisions des chambres juridictionnelles créées en application de l’article 220, deuxième alinéa, CE et de l’article 225 A CE, introduits par le traité de Nice.
En dépit de sa dénomination, le Tribunal de première instance est ainsi compétent pour connaître des pourvois formés contre les décisions du Tribunal de la fonction publique de l’Union européenne, selon les modalités prévues aux articles 9 à 13 de l’annexe I du statut de la Cour de justice.
Ce nouveau contentieux a, pour l’instant, été attribué à une chambre ad hoc, la chambre des pourvois, composée du président du Tribunal et, selon un système de roulement, de quatre présidents de chambre.
L’année écoulée a été marquée par le prononcé de deux arrêts par la grande chambre du
Le traitement de
Du point de vue statistique, 522 aaires ont été introduites au cours de cette année, ce qui constitue une hausse signicative par rapport à 2006 (432).
En revanche, le nombre d’aaires réglées a diminué (397 contre 436 en 2006).
Il convient néanmoins de relever que le nombre d’aaires réglées par voie d’arrêt a augmenté (247 contre 227 en 2006) de même que celui des demandes en référé clôturées (41 contre 24 en 2006).
Outre les ressources importantes consacrées au traitement de l’aaire Microsoft/Commission et l’absence – à la diérence des années précédentes – de grands groupes d’aaires identiques ou connexes, la diminution des aaires réglées résulte de ce que, plus généralement, les recours portés devant le Tribunal se caractérisent par une complexité et une diversité sans cesse croissantes.
Il n’en reste pas moins que, du fait du déséquilibre entre les aaires introduites et réglées, le nombre d’aaires pendantes a augmenté, emportant ainsi le risque d’un allongement de la durée des procédures.
Arrêt du Tribunal du 17 septembre 2007, T-201/04.
Arrêt du Tribunal du 12 septembre 2007, T-36/04.
01_2007_6705_txt_FR.indd 111
Tribunal de première instance
Conscient de cette situation, le Tribunal a entamé une profonde réexion sur son fonctionnement et ses modalités de travail an d’améliorer son ecacité.
Ainsi, depuis le 25 septembre 2007, le Tribunal est composé de huit chambres, siégeant à trois juges ou, lorsque l’importance de l’aaire le justie, à cinq juges (formation élargie).
Les développements qui suivent, relatifs à l’activité juridictionnelle du Tribunal, visent à donner un aperçu, nécessairement sélectif, de la richesse de la jurisprudence et de la complexité des questions que la juridiction a été appelée à résoudre.
Recevabilité des recours formés au titre des articles 230 CE et 232 CE
Actes susceptibles de faire l’objet d’un recours
Constituent des actes susceptibles de faire l’objet d’un recours en annulation au sens de l’article 230 CE les mesures produisant des eets juridiques obligatoires de nature à aecter les intérêts du requérant, en modiant de façon caractérisée la situation juridique de celui-ci3.
Dans l’arrêt Akzo Nobel Chemicals et Akcros Chemicals/Commission4, le Tribunal juge que, lorsqu’une entreprise invoque la condentialité des communications entre avocats et clients pour s’opposer à la saisie d’un document, la décision par laquelle la Commission rejette cette demande produit des eets juridiques à l’égard de cette entreprise et constitue donc un acte attaquable.
Cette décision, en eet, refuse à l’entreprise concernée le bénéce d’une protection prévue par le droit communautaire et revêt un caractère dénitif et indépendant de la décision nale qui pourrait constater une infraction aux règles de concurrence.
Par ailleurs, le Tribunal juge que, lorsque la Commission, sans prendre de décision formelle, saisit un document que l’entreprise concernée qualie de condentiel, cet acte matériel implique nécessairement une décision tacite qui doit pouvoir faire l’objet d’un recours en annulation.
En revanche, dans l’ordonnance Vodafone España et Vodafone Group/Commission5, le Tribunal a rejeté comme irrecevable le recours introduit contre la lettre d’observations
6, envoyée par la Commission, en vertu de l’article 7, paragraphe 3, de la directive 2002/21
Arrêt de la Cour du 11 novembre 1981, IBM/Commission, 60/81, Rec. p. 2639.
Ordonnance du Tribunal du 12 décembre 2007, T-109/06.
01_2007_6705_txt_FR.indd 112
Il considère, en eet, que ladite lettre relève d’une procédure de consultation et non d’un régime d’autorisation, étant donné, notamment, que l’absence d’ouverture par la Commission de la phase d’examen approfondi de la mesure concernée ne saurait être assimilée à une approbation du projet de mesure notié.
Dans l’aaire ayant donné lieu à l’arrêt Pays-Bas/Commission7, le gouvernement néerlandais avait demandé à la Commission, sur le fondement de l’article 95, paragraphe 4, CE de prendre position sur la question de l’étendue du champ d’application d’une directive.
À cet égard, le Tribunal a considéré que l’article 95, paragraphe 4, CE ne saurait constituer le fondement d’une demande d’un État membre visant à ce que la Commission prenne une décision sur l’étendue de l’harmonisation opérée par une directive communautaire et/ou sur la compatibilité d’une réglementation nationale avec une telle directive.
Dès lors que, selon cette même disposition, la décision d’eectuer une notication, an d’obtenir une autorisation à titre dérogatoire, relève uniquement de l’État membre concerné et que, par ailleurs, aucune disposition de la directive ne confère à la Commission la compétence pour décider de son interprétation, une prise de position de ladite institution quant au champ d’application de la mesure d’harmonisation en cause ne constitue qu’une simple opinion, ne liant pas les autorités nationales compétentes et n’étant pas susceptible de recours.
Dans l’ordonnance Commune de Champagne e.a./Conseil et Commission8, le Tribunal déclare irrecevable le recours par lequel des personnes physiques et morales suisses demandaient l’annulation de la décision du Conseil portant approbation de l’accord international entre la Communauté européenne et la Confédération suisse relatif aux échanges de produits agricoles. Le Tribunal souligne qu’un acte unilatéral de la Communauté ne saurait être créateur de droits et d’obligations en dehors du territoire communautaire déni à l’article 299 CE.
Seul l’accord international, lequel n’est pas susceptible de recours, a vocation à produire des eets juridiques sur le territoire suisse, selon les modalités propres à l’ordre juridique de cet État et une fois qu’il aura été ratié selon les procédures qui y sont applicables.
Ainsi, la décision attaquée est dépourvue de tout eet juridique sur le territoire suisse et n’est donc pas susceptible de modier la situation juridique des requérants sur ledit territoire.
Enn, dans l’aaire ayant donné lieu à l’arrêt Italie/Commission9, la République italienne demandait l’annulation d’une lettre de la Commission imposant la production préalable de certaines informations comme condition pour faire droit à certaines demandes de paiement qu’elle avait présentées dans le cadre des fonds structurels communautaires.
Le Tribunal a jugé que la thèse de la République italienne, selon laquelle la lettre en cause lui inigeait une sanction du fait du non-versement des paiements demandés jusqu’à la réception desdites informations, revenait, en substance, à dénoncer un état d’inaction
Ordonnance du Tribunal du 3 juillet 2007, T-212/02.
Arrêt du Tribunal du 12 décembre 2007, T-308/05.
01_2007_6705_txt_FR.indd 113
Tribunal de première instance
Qualité pour agir – Aectation individuelle
Selon une jurisprudence constante, les personnes physiques ou morales autres que les destinataires d’une décision ne sauraient prétendre être concernées individuellement que si cette décision les atteint en raison de certaines qualités qui leur sont particulières ou d’une situation de fait qui les caractérise par rapport à toute autre personne et, de ce fait, les individualise d’une manière analogue à celle du destinataire10.
Dans l’ordonnance Galileo Lebensmittel/Commission11, le Tribunal a jugé que, an de reconnaître l’existence de la qualité pour agir d’un requérant, son appartenance à un groupe restreint devait se combiner avec un devoir de protection spécique de la Commission à l’égard de ce groupe.
Plus précisément, l’élément déterminant pour identier les particuliers individuellement concernés par un acte de portée générale consiste en la protection spécique dont ils bénécient au titre du droit communautaire.
L’aaire Regione Autonoma Friuli-Venezia Giulia12, dans le cadre de laquelle requérante demandait l’annulation de la disposition d’un règlement, limitant le droit d’utiliser le nom «Tocai friulano», a permis au Tribunal d’éclairer dans quelles circonstances un requérant pouvait fonder sa qualité pour agir sur les principes établis dans l’arrêt de la Cour Codorníu/Conseil13. Le Tribunal a jugé que, dans le cas d’espèce, la requérante, à la diérence de l’entreprise Codorníu, ne se trouvait pas empêchée, par un acte de portée générale, d’utiliser un droit de propriété intellectuelle qu’elle avait enregistré et employé de manière traditionnelle durant une longue période avant l’adoption dudit acte.
En eet, le nom «Tocai friulano» n’est pas une indication géographique en tant que telle relevant des droits de propriété intellectuelle et bénéciant d’une protection à ce titre.
Le Tribunal a également précisé que l’intérêt général qu’une région, en tant qu’entité compétente pour les questions d’ordre économique et social sur son territoire, pouvait avoir à obtenir un résultat favorable pour la prospérité économique de celui-ci ne saurait sure pour la considérer comme étant individuellement concernée.
En outre, les prérogatives législatives et réglementaires que peut éventuellement détenir une personne morale de droit public d’un État membre autre que l’État ne sont pas de nature à lui conférer un intérêt individuel à rechercher l’annulation d’une disposition de droit communautaire sans eet sur l’étendue de ses compétences, dès lors que, en principe, de telles prérogatives ne sont pas exercées dans son propre intérêt par la personne qui les détient.
Arrêt de la Cour du 15 juillet 1963, Plaumann/Commission, 25/62, Rec. p. 199, 223.
Ordonnance du Tribunal du 28 août 2007, T-46/06 (sous pourvoi, C-483/07 P).
Arrêt de la Cour du 18 mai 1994, C-309/89, Rec. p. I-1853.
01_2007_6705_txt_FR.indd 114
Examinant d’oce la recevabilité du recours, le Tribunal juge que la requérante est individuellement concernée par cette décision, dans la mesure où celle-ci a été adoptée au terme d’une procédure à laquelle la requérante avait participé de manière déterminante, vise à mettre n à la relation commerciale que cette dernière entretient de longue date avec De Beers et est de nature à aecter substantiellement sa position concurrentielle sur le marché de fourniture et de production de diamants bruts.
Intérêt à agir
Dans l’aaire ayant donné lieu à l’arrêt Pergan Hilfsstoe für industrielle Prozesse/Commission15, la requérante attaquait la décision du conseilleur-auditeur de la Commission rejetant sa demande de traitement condentiel de certains passages d’une décision de la Commission (ci-après la «décision peroxydes») qui contenait des références au rôle de la requérante dans le cadre d’une série d’ententes sur certains marchés des peroxydes organiques.
Toutefois, les poursuites à l’encontre de la requérante étant prescrites, la Commission n’avait pas fait état, dans le dispositif de la décision peroxydes, de la participation de cette entreprise à l’infraction.
Le Tribunal rejette l’exception soulevée par la Commission selon laquelle la requérante, qui n’avait pas attaqué la décision peroxydes, n’aurait pas d’intérêt à agir contre la décision du conseilleur-auditeur.
Il juge, en revanche, que l’annulation de cette dernière décision serait susceptible d’apporter un avantage à la requérante en ce que la Commission devrait tenir compte de l’intérêt légitime de la requérante à ce que les informations en cause ne soient pas divulguées.
Par ailleurs, la seule circonstance que la publication desdites informations a déjà eu lieu ne prive pas la requérante d’un intérêt à agir, étant donné que leur divulgation continue, par le biais du site Internet de la Commission, ne cesse de porter atteinte à la réputation de la requérante, ce qui est constitutif d’un intérêt né et actuel.
Dans l’aaire ayant donné lieu à l’arrêt Ufex e.a./Commission16, les requérantes attaquaient la décision de la Commission ayant rejeté leur plainte.
Leur intérêt à agir était contesté en ce que, selon les parties intervenantes au soutien de la Commission, cette dernière, même en cas d’annulation de l’acte attaqué, n’aurait pas pu constater l’infraction dénoncée, dans la mesure où la durée excessive de la totalité de la procédure administrative aurait porté atteinte aux droits de la défense desdites parties.
À cet égard, le Tribunal juge que l’intérêt à agir d’un requérant ayant formé un recours en annulation contre une décision de la Commission rejetant la plainte qu’il avait introduite en vue de dénoncer un comportement susceptible de constituer un abus de position dominante ne peut lui être dénié que dans des circonstances exceptionnelles, notamment s’il peut être établi avec certitude que la
Arrêt du Tribunal du 11 juillet 2007, T-170/06.
Arrêt du Tribunal du 12 octobre 2007, T-474/04.
Arrêt du Tribunal du 12 septembre 2007, T-60/05.
01_2007_6705_txt_FR.indd 115
Tribunal de première instance
CE dispose de la qualité pour agir en annulation d’une décision prise au terme de la phase préliminaire d’examen des aides visée à l’article 88, paragraphe 3, CE, en vue de sauvegarder ses droits procéduraux.
Par l’ordonnance SID/Commission18, le Tribunal a refusé la qualité de partie intéressée à un syndicat de marins qui avait déposé une plainte relative à certaines mesures scales applicables aux marins employés à bord de navires inscrits sur le registre international danois.
En eet, ni le syndicat de marins ni ses membres n’étaient concurrents des bénéciaires des mesures en cause.
Si des organismes représentant les travailleurs de l’entreprise bénéciaire d’une aide peuvent, en tant qu’intéressés, présenter à la Commission leurs observations sur des considérations d’ordre social, il n’en reste pas moins que, en l’espèce, les éventuels aspects sociaux résultaient de l’instauration dudit registre et non des mesures scales litigieuses qui seules ont été examinées par la Commission en vue d’apprécier leur compatibilité avec le marché commun.
Les aspects sociaux relatifs à ce registre ne présentaient donc qu’un lien indirect avec la décision attaquée.
Dans l’arrêt Fachvereinigung Mineralfaserindustrie/Commission19, le Tribunal, après avoir constaté que les membres de la requérante étaient des parties intéressées recevables à agir pour la défense de leurs droits procéduraux et que la requérante soulevait eectivement un moyen tiré de ce que la Commission aurait dû ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE, du fait qu’elle était confrontée à des dicultés sérieuses quant à la compatibilité de l’aide avec le marché commun, a déclaré le recours recevable et a ajouté que si les moyens de fond supplémentaires soulevés étaient irrecevables en tant que tels, les arguments développés devaient néanmoins être examinés aux ns d’apprécier si la Commission était eectivement confrontée à des dicultés sérieuses.
La même problématique faisait l’objet, dans le cadre d’un recours en carence au titre de l’article 232 CE, de l’aaire Asklepios Kliniken20, dans laquelle une société allemande spécialisée dans la gestion d’hôpitaux privés avait introduit un recours tendant à faire
Ordonnance du Tribunal du 23 avril 2007, T-30/03 (sous pourvoi, C-319/07 P).
Arrêt du Tribunal du 20 septembre 2007, T-375/03.
Arrêt du Tribunal du 11 juillet 2007, Asklepios Kliniken/Commission, T-167/04.
01_2007_6705_txt_FR.indd 116
Régimes d’aides
Dans l’aaire Salvat père & fils e.a./Commission22, la Commission avait adopté une décision qualiant d’aides d’État incompatibles avec le marché commun certaines mesures prises par les autorités françaises pour nancer un régime d’aides sectoriel aux viticulteurs produisant du vin de qualité inférieure. Elle avait ainsi ordonné à la République française de procéder à la récupération de ces aides, versées illégalement, auprès de leurs bénéciaires. Se fondant sur la jurisprudence de la Cour selon laquelle le bénéciaire eectif d’une aide individuelle octroyée au titre d’un régime général et dont la décision de la Commission ordonne la récupération est individuellement concerné par cette décision23, le Tribunal relève que la circonstance que la décision attaquée n’identie pas les entreprises bénéciaires des aides en cause, s’applique à des situations déterminées objectivement et comporte des eets juridiques à l’égard d’une catégorie de personnes envisagées de manière générale et abstraite ne conduit pas à l’irrecevabilité du recours.
Relevant, au contraire, que les montants accordés dièrent selon les entreprises et sont donc individualisés en fonction des caractéristiques propres de chacune, le Tribunal constate que l’une des requérantes a la qualité de bénéciaire eective d’une aide individuelle qui a été octroyée au titre du régime d’aides sectoriel en cause et dont la Commission a ordonné la récupération.
Par conséquent, cette requérante est directement et individuellement concernée par cette partie de la décision attaquée.
Contentieux des quotas d’émission de gaz à eet de serre
L’année 2007 a été marquée par un nouveau contentieux relatif aux recours formés par des particuliers à l’encontre d’actes pris par la Commission et adressés aux États membres, dans le cadre du régime d’échange de quotas d’émission de gaz à eet de serre établi par
Arrêt du Tribunal du 20 septembre 2007, T-136/05.
Sur cette question, voir également l’arrêt du Tribunal du 12 septembre 2007, Italie et Brandt Italia/Commission, T-239/04 et T-323/04.
Arrêt de la Cour du 19 octobre 2000, Italie et Sardegna Lines/Commission, C-15/98 et C-105/99, Rec. p. I-8855.
01_2007_6705_txt_FR.indd 117
Tribunal de première instance
Aucun des recours introduits par les entreprises allocataires de quotas contre les décisions de la Commission n’a été considéré comme recevable, et ce sur des fondements distincts selon le type de décision attaquée.
Procédant à une interprétation textuelle, contextuelle et téléologique de la directive 2003/87, le Tribunal juge, dans l’ordonnance EnBW Energie Baden-Württemberg/Commission25, que ladite directive n’attribue à la Commission qu’un pouvoir de rejet limité en lui permettant même de renoncer à faire usage de ce pouvoir, dès lors, notamment, que, en l’absence d’objections expresses de la Commission dans le délai prévu par la directive, le PNA notié devient dénitif et peut être mis en œuvre par l’État membre.
Le Tribunal en conclut que, lorsque la décision comporte une acceptation explicite de certains aspects d’un PNA, elle ne saurait être considérée comme une autorisation, même implicite, du PNA dans son ensemble, de sorte que la requérante ne dispose pas d’un intérêt à agir contre les autres aspects du PNA26.
Sur la base d’un raisonnement similaire, le Tribunal a jugé, dans l’ordonnance US Steel Košice/Commission27, que la décision de la Commission ne soulevant aucune objection à l’encontre du PNA slovaque n’avait pas pour conséquence d’accorder une autorisation constitutive de droits, puisque, par nature, les mesures slovaques ne nécessitaient pas une telle autorisation. Dans ces circonstances, la décision attaquée ne saurait produire des eets juridiques obligatoires de nature à aecter les intérêts de la requérante et ne constitue donc pas un acte susceptible de recours.
Directive 2003/87/CE du Parlement européen et du Conseil, du 13 octobre 2003, établissant un système d’échange de quotas d’émission de gaz à eet de serre dans la Communauté et modiant la directive 96/61/CE du Conseil (JO L 275, p. 32).
Ordonnance du Tribunal du 30 avril 2007, T-387/04.
On notera que ce même PNA allemand pour la période 2005-2007 a fait l’objet de l’arrêt du Tribunal du 7 novembre 2007, Allemagne/Commission,T-374/04.
Par cet arrêt, la décision de la Commission a été annulée pour erreur de droit dans la mesure où elle avait déclaré incompatible avec la directive 2003/87 la possibilité d’ajustements ex post prévue dans le PNA permettant aux autorités allemandes de réduire le nombre de quotas alloués à une installation donnée et de transférer à une réserve les quotas retirés, lorsque l’exploitant remplaçait une ancienne installation par une nouvelle dont la capacité de production était moins importante.
Le Tribunal souligne qu’aucune disposition de la directive 2003/87 n’interdit une modication ultérieure du nombre de quotas attribués individuellement, l’État membre bénéciant d’une marge de manœuvre lorsqu’il procède à des corrections à la baisse.
Ordonnance du Tribunal du 1er octobre 2007, T-489/04.
01_2007_6705_txt_FR.indd 118
Tribunal de première instance
Enn, par l’ordonnance Cemex UK Cement/Commission28, le Tribunal juge irrecevable, pour défaut d’aectation individuelle, un recours visant à l’annulation de la décision de la Commission qui n’avait pas émis d’objections quant à l’attribution à son égard, par le PNA, d’un quota individuel qu’elle considérait comme insusant et contraire à la directive, seul le Royaume-Uni étant responsable de l’exécution du PNA ainsi que de l’allocation des quotas spéciques aux installations individuelles.
Décisions d’incompatibilité du PNA
Dans l’ordonnance Fels-Werkee.a./Commission29, le Tribunal a considéré que les requérantes n’étaient pas individuellement concernées par la décision de la Commission déclarant incompatible une méthode d’allocation favorable aux nouvelles installations, instaurée lors du PNA précédent.
Cette décision aecte, en eet, les requérantes au même titre que tous les autres exploitants d’installations se trouvant dans la même situation.
L’aaire US Steel Košice/Commission30 avait pour objet l’annulation de la décision de la Commission déclarant certains aspects du PNA slovaque pour la période 2008-2012 incompatibles avec la directive 2003/8731 et exigeant une réduction de la quantité totale de quotas prévus. Le Tribunal a considéré que ni ladite directive ni la décision attaquée ne conduisaient à opérer une répartition automatique du nombre total de quotas entre les installations individuelles, qui se traduirait par des pourcentages déterminés de quotas alloués à la requérante et aux autres installations.
Ainsi, la requérante n’est pas directement concernée par la décision attaquée, dès lors que l’éventuelle réduction de son quota individuel résulterait de l’exercice de son pouvoir discrétionnaire par le gouvernement slovaque, lequel n’est pas tenu de réduire le nombre de quotas individuels de la requérante, mais uniquement de ne pas dépasser les limites de la quantité totale de quotas à allouer.
Enn, dans l’ordonnance Drax Power e.a./Commission32, le Tribunal a jugé que la décision de la Commission rejetant la proposition, faite par le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, de modier son PNA provisoire en vue d’augmenter la quantité totale dénitive de quotas à allouer n’aectait pas directement la requérante.
Ordonnance du Tribunal du 6 novembre 2007, T-13/07.
Ordonnance du Tribunal du 11 septembre 2007, T-28/07 (sous pourvoi, C-503/07 P).
Ordonnance du Tribunal du 25 juin 2007, T-130/06.
01_2007_6705_txt_FR.indd 119
Tribunal de première instance
Saisi de la légalité d’une décision d’exemption, prise en application du règlement n° 1733, imposant des charges à son bénéciaire, le Tribunal juge, dans l’arrêt Duales System
Deutschland/Commission34, qu’un engagement présenté par une entreprise lors de la procédure administrative pour répondre à des préoccupations exposées par la Commission a pour eet de préciser le contenu des accords notiés à des ns d’attestation négative ou d’exemption au titre de l’article 81 CE, en indiquant à la Commission de quelle manière cette entreprise entend se comporter à l’avenir.
En outre, le Tribunal constate que, dans un cas où des installations, propriété des partenaires contractuels d’une entreprise qui représente l’essentiel de la demande, constituent un goulet d’étranglement pour les concurrents de celleci, la Commission peut imposer à ladite entreprise, en tant que charge conditionnant une exemption, l’utilisation partagée, entre elle-même et ses concurrents, desdites installations, étant donné que, à défaut d’une telle utilisation, ces derniers seraient privés de toute possibilité sérieuse d’entrer et de se maintenir sur le marché en cause.
Le Tribunal a précisé, dans l’arrêt BASF et UCB/Commission35, que la notion d’«objectif unique» caractérisant une infraction unique et continue ne saurait être déterminée par la référence générale à la distorsion de la concurrence sur le marché du produit concerné, dès lors que l’aectation de la concurrence constitue un élément consubstantiel à tout comportement relevant du champ d’application de l’article 81 CE.
Une telle dénition de la notion d’objectif unique risquerait de priver la notion d’infraction unique et continue d’une partie de son sens dans la mesure où elle aurait comme conséquence que plusieurs comportements concernant un secteur économique interdits par l’article 81 CE devraient systématiquement être qualiés d’éléments constitutifs d’une infraction unique.
Règlement du Conseil, du 6 février 1962, premier règlement d’application des articles [81 CE] et [82 CE] (JO 1962, 13, p. 204).
01_2007_6705_txt_FR.indd 120
Tribunal de première instance des objectifs diérents, qu’ils ont été mis en œuvre par des méthodes dissemblables et que la Commission n’a pas démontré l’intention des producteurs européens d’adhérer aux arrangements mondiaux an de réaliser ultérieurement la répartition du marché de l’Espace économique européen.
Considérant que l’infraction constituée par la participation à l’entente mondiale était prescrite, le Tribunal annule la décision attaquée en ce qu’elle inige une amende aux requérantes en raison de leur participation à cette dernière entente.
Lorsque l’accord a pour objet une répartition des marchés de produits et du marché géographique, il n’y a pas d’obligation pour la Commission d’opérer une délimitation du marché aux ns de l’application de l’article 81 CE.
Néanmoins, dès lors que le dispositif d’une décision ne se borne pas à constater une infraction, mais inige également une amende, les constatations factuelles relatives au marché concerné sont pertinentes.
En eet, selon les lignes directrices pour le calcul des amendes37, l’évaluation de la gravité de l’infraction doit prendre en considération son impact concret sur le marché lorsqu’il est mesurable ainsi que la capacité économique eective des auteurs d’infraction à créer un dommage important aux autres opérateurs.
Or, l’appréciation de ces éléments exige de déterminer la taille des marchés et les parts de marché que détiennent les entreprises concernées.
Toutefois, l’infraction ayant pour objet une répartition des marchés de produits et du marché géographique, dont la nature est qualiée de «très grave» par les lignes directrices, le Tribunal considère que le défaut de motivation relative à la délimitation du marché ne saurait, en l’espèce, conduire à la suppression ou à la réduction de l’amende, étant observé que la Commission avait choisi le montant minimal de départ prévu par lesdites lignes directrices pour une telle infraction.
Le Tribunal a fait application, dans l’arrêt Bolloré e.a./Commission38, de son pouvoir de pleine juridiction sur deux aspects.
En premier lieu, rappelant que, si le fait qu’une entreprise n’a pas participé à tous les éléments constitutifs d’une entente n’est pas pertinent pour établir l’existence de l’infraction, un tel élément doit être pris en considération lors de l’appréciation de la gravité de l’infraction et, le cas échéant, de la détermination de l’amende, il réduit de 15 % l’amende nale inigée à l’une des entreprises au motif que la
Lignes directrices pour le calcul des amendes inigées en application de l’article 15, paragraphe 2, du règlement n° 17 et de l’article 65, paragraphe 5, du traité CECA (JO 1998, C 9, p. 3).
Arrêt du Tribunal du 26 avril 2007, Bolloré e.a./Commission, T-109/02, T-118/02, T-122/02, T-125/02, T-126/02, T-128/02, T-129/02, T-132/02 et T-136/02 (sous pourvoi, C-322/07 P).
01_2007_6705_txt_FR.indd 121
Tribunal de première instance
Commission n’a pas démontré qu’elle n’avait pas tenu compte de cet élément de nonparticipation aux pratiques de partage de marché dans tous les paramètres ayant conduit à la détermination du montant nal de l’amende imposée à cette entreprise.
En second lieu, dans le cadre de la réduction de l’amende pour coopération, le Tribunal a considéré que même si, contrairement à l’entreprise AWA, l’entreprise Mougeot a fourni des documents remontant à l’époque litigieuse et si sur certains points ses déclarations sont plus détaillées, les informations données par AWA portent sur une période plus longue et couvrent une étendue géographique plus élevée et en a conclu que leurs coopérations étaient de qualité semblable.
De même, dans l’arrêt BASF et UCB/Commission, précité, le Tribunal, après avoir constaté que l’infraction constituée par la participation des requérantes aux arrangements mondiaux était prescrite, recalcule le montant des amendes que la Commission leur avait inigées. S’agissant de l’entreprise BASF, le Tribunal indique que ne constitue pas une coopération relevant du champ d’application de la communication sur la coopération de 199639 le fait pour une entreprise de mettre à la disposition de la Commission des informations relatives à des actes pour lesquels elle n’aurait pas dû acquitter d’amende.
Dans l’arrêt Coats Holdings et Coats/Commission40, le Tribunal a considéré que le rôle de la requérante se limitait pour l’essentiel à faciliter l’entrée en vigueur de l’accord-cadre de l’entente.
Son rôle se rapprochant donc davantage de celui d’un médiateur que de celui d’un membre à part entière de l’entente, le Tribunal estime opportun de réduire le montant de l’amende de 20 % an de tenir compte de ces circonstances atténuantes.
Imputabilité du comportement infractionnel
Dans l’arrêt Akzo Nobel e.a./Commission41, le Tribunal souligne que ce n’est pas une relation d’instigation relative à l’infraction entre la société mère et sa liale ni, à plus forte raison,
Communication de la Commission, du 18 juillet 1996, concernant la non-imposition d’amendes ou la réduction de leur montant dans les aaires portant sur des ententes (JO 1996, C 207, p. 4).
Arrêt du Tribunal du 12 septembre 2007, T-36/05 (sous pourvoi, C-468/07 P).
Arrêt du Tribunal du 12 décembre 2007, T-112/05.
01_2007_6705_txt_FR.indd 122
Tribunal de première instance une implication de la première dans ladite infraction, mais le fait qu’elles constituent une seule entreprise au sens de l’article 81 CE qui habilite la Commission à adresser la décision imposant des amendes à la société mère d’un groupe de sociétés.
L’activité du Tribunal a été marquée cette année par l’aaire ayant donné lieu à l’arrêt
Microsoft/Commission42, prononcé par la grande chambre, lequel a rejeté pour l’essentiel le recours tendant à l’annulation de la décision de la Commission43.
Outre une amende de plus de 497 millions d’euros, la Commission a imposé à Microsoft de mettre n aux abus constatés, d’une part, en divulguant les informations relatives à l’interopérabilité nécessaire aux entreprises souhaitant développer et distribuer des systèmes d’exploitation pour serveurs de groupe de travail et, d’autre part, en orant à la vente une version du système d’exploitation Windows pour PC ne comprenant pas le logiciel Windows Media Player.
Pour assister la Commission dans sa mission de veiller au respect de ces mesures correctives, la décision prévoyait un mécanisme de suivi comprenant la désignation d’un mandataire indépendant.
Le Tribunal a rejeté l’ensemble des prétentions de la requérante concernant les abus de position dominante relevés par la Commission ainsi que les mesures correctives et l’amende imposées, mais a, en revanche, annulé les dispositions de la décision relatives au mandataire indépendant.
Concernant, en premier lieu, l’abus consistant à refuser de fournir les informations relatives à l’interopérabilité, le Tribunal a écarté l’ensemble des arguments développés par Microsoft visant à contester la notion et le degré d’interopérabilité retenus par la Commission ainsi que la cohérence de la mesure corrective imposée.
Le Tribunal a examiné ensuite la question des droits de propriété intellectuelle ou des secrets d’aaires qui couvriraient les protocoles de communication de Microsoft ou les spécications de ceux-ci. Se référant à
Arrêt du Tribunal du 17 septembre 2007, T-201/04.
01_2007_6705_txt_FR.indd 123
Tribunal de première instance
Examinant si ces circonstances étaient présentes en l’espèce, le Tribunal a jugé que la Commission n’avait pas commis d’erreur manifeste en considérant, premièrement, que, pour pouvoir concurrencer de manière viable les systèmes d’exploitation Windows pour serveurs de groupe de travail, les systèmes d’exploitation concurrents devaient être en mesure d’interopérer avec l’architecture de domaine Windows sur un pied d’égalité avec ces systèmes Windows, deuxièmement, que l’évolution du marché mettait en évidence un risque d’élimination de la concurrence sur le marché des systèmes d’exploitation pour serveurs de groupe de travail et, troisièmement, que le refus reproché à Microsoft limitait le développement technique au préjudice des consommateurs au sens de l’article 82, second alinéa, sous b), CE et que, dès lors, la circonstance relative à l’apparition d’un produit nouveau était présente en l’espèce.
Concernant, en deuxième lieu, l’abus tiré de la vente liée du système d’exploitation Windows pour PC et de Windows Media Player, le Tribunal estime que l’analyse eectuée par la Commission des éléments constitutifs de la vente liée est conforme tant à l’article 82 CE qu’à la jurisprudence45, rappelant que ces éléments sont les suivants: premièrement, le produit liant et le produit lié sont deux produits distincts, deuxièmement, l’entreprise concernée détient une position dominante sur le marché du produit liant, troisièmement, ladite entreprise ne donne pas aux consommateurs le choix d’obtenir le produit liant sans le produit lié et, quatrièmement, la pratique en cause restreint la concurrence.
S’agissant, en troisième lieu, du mécanisme de suivi comprenant la désignation d’un mandataire indépendant, le Tribunal a jugé que la décision ne trouvait pas de fondement juridique dans le règlement n° 1746 et outrepassait donc les compétences de la Commission en matière d’enquête et d’exécution.
Il a considéré que, en établissant un tel mécanisme qui dotait le mandataire, sans limitation dans le temps, des pouvoirs d’accéder, indépendamment de la Commission, à l’assistance, aux informations, aux documents, aux locaux et aux employés de Microsoft ainsi qu’au code source des produits pertinents de
Arrêts de la Cour du 5 octobre 1988, Volvo, 238/87, Rec. p. 6211; du 6 avril 1995, RTE et ITP/Commission, dit «Magill», C-241/91 P et C-242/91 P, Rec. p. I-743; du 26 novembre 1998, Bronner, C-7/97, Rec. p. I-7791, ainsi que du 29 avril 2004, IMS Health, C-418/01, Rec. p. I-5039.
Règlement susmentionné.
01_2007_6705_txt_FR.indd 124
Tribunal de première instance cette dernière et qui donnait à ce mandataire la possibilité d’agir également de sa propre initiative ou sur demande de tiers, la Commission était allée audelà de la situation dans laquelle elle désigne son propre expert externe en vue de la conseiller au cours d’une enquête et avait délégué des pouvoirs qu’elle seule pouvait exercer.
Quant à l’amende inigée, le Tribunal a notamment précisé que l’obligation de motivation n’impliquait ni d’indiquer les éléments chirés relatifs au montant des amendes ni de distinguer, dans la xation du montant de départ de l’amende, entre les diérents abus constatés.
Décisions de rejet des plaintes
Dans l’arrêt Ufex e.a./Commission, précité, le Tribunal rappelle que, si la Commission, dans l’exercice de son pouvoir discrétionnaire, peut décider de classer sans suite une plainte pour défaut d’intérêt communautaire47, elle ne peut toutefois le faire sur le seul fondement que de telles pratiques ont cessé, sans avoir vérié que des eets anticoncurrentiels ne persistaient pas et que, le cas échéant, la gravité des atteintes alléguées à la concurrence ou la persistance de leurs eets n’était pas de nature à conférer à cette plainte un intérêt communautaire.
Même si des eets anticoncurrentiels ne subsistent pas, la Commission reste tenue de prendre en considération la durée et la gravité des infractions alléguées.
Par ailleurs, s’agissant de l’examen d’une plainte relevant de la compétence partagée de la Commission et des autorités nationales, le Tribunal précise que ni une attitude subjective des autorités ou des juridictions nationales selon laquelle la Commission serait mieux placée pour traiter du sujet, ni l’existence d’une collaboration entre la Commission et une autorité nationale ne sont de nature à créer une compétence exclusive de la Commission ou à anticiper la décision de celle-ci sur l’existence d’un intérêt communautaire.
La Commission n’est pas non plus obligée de donner priorité à une aaire lorsqu’une juridiction nationale a sursis à statuer dans l’attente d’une décision de sa part.
Application de l’article 82 CE aux subventions croisées
Dans l’arrêt Ufex e.a./Commission, précité, le Tribunal juge que l’octroi, par une entreprise en position dominante, de subventions croisées en provenance du secteur où elle détient un monopole légal vers l’activité de sa liale ouverte à la concurrence n’est pas constitutif, en tant que tel, d’un abus de position dominante, indépendamment des politiques suivies dans le secteur réservé et dans le secteur ouvert à la concurrence.
En eet, le seul fait qu’un droit exclusif soit octroyé à une entreprise an de garantir la prestation par celle-ci d’un
Sur la notion d’intérêt communautaire, voir, également, les arrêts du Tribunal du 3 juillet 2007, Au lys de France/Commission, T-458/04, et du 12 juillet 2007, AEPI/Commission, T-229/05 (sous pourvoi, C-425/07 P).
01_2007_6705_txt_FR.indd 125
Tribunal de première instance
Toutefois, l’acquisition d’une participation dans une entreprise et, par analogie, l’octroi de subventions croisées peuvent susciter des problèmes au regard des règles communautaires de concurrence dans le cas où les fonds utilisés par l’entreprise possédant un monopole résultent de prix excessifs ou discriminatoires, ou d’autres pratiques abusives, sur le marché réservé.
En conséquence, une sous-facturation, par une entreprise en position dominante, de la prestation de ses services à sa liale ne constitue pas nécessairement une entrave pour les concurrents lorsque la liale utilise ces subventions an de dégager des bénéces importants ou de verser des dividendes élevés.
Il en est de même concernant le fait pour cette liale d’aligner ses prix sur ceux de ses concurrents et de dégager des bénéces très importants, dès lors qu’un tel comportement n’a pas d’inuence sur le choix du fournisseur par le client.
Exploitation abusive d’une position dominante
Le Tribunal juge, dans l’arrêt Duales System Deutschland/Commission (Der Grüne Punkt)48, que constitue un abus de position dominante le comportement d’une entreprise gérant un système de collecte et de valorisation des emballages qui s’étend à l’ensemble du territoire, consistant à exiger des entreprises qui font appel à son système le versement d’une redevance pour la totalité des emballages commercialisés en Allemagne avec son logo, lorsque ces entreprises démontrent qu’elles ne recourent pas à ce système pour une partie ou la totalité de ces emballages.
Toutefois, cela n’exclut pas la possibilité pour cette entreprise, dans l’hypothèse où il est démontré que l’emballage portant son logo a été repris et valorisé par un autre système, de percevoir une redevance adéquate pour la seule utilisation de la marque. En eet, l’apposition du logo correspond à une prestation en ce qu’elle indique au consommateur que le système est mis à sa disposition.
Prix prédateurs
S’appuyant sur l’arrêt AKZO/Commission49, le Tribunal rappelle, dans l’arrêt France Télécom/Commission50, qu’il existe deux méthodes d’analyse diérentes lorsqu’il s’agit de vérier si une entreprise a pratiqué des prix prédateurs.
Des prix inférieurs à la moyenne des coûts variables pratiqués par une entreprise détenant une position dominante sont considérés per se comme abusifs, parce que le seul intérêt que peut avoir l’entreprise à pratiquer de tels prix est d’éliminer ses concurrents, tandis que des prix inférieurs à la moyenne des coûts totaux mais supérieurs à la moyenne des coûts variables sont abusifs lorsqu’ils sont xés dans le cadre d’un plan ayant pour but d’éliminer un concurrent.
Cette intention d’élimination doit être établie sur la base d’indices sérieux et concordants, sans toutefois qu’une démonstration des eets concrets des pratiques en cause soit exigée.
Arrêt du Tribunal du 24 mai 2007, T-151/01 (sous pourvoi, C-385/07 P).
Arrêt de la Cour du 3 juillet 1991, C-62/86, Rec. p. I-3359.
Arrêt du Tribunal du 30 janvier 2007, T-340/03 (sous pourvoi, C-202/07 P).
01_2007_6705_txt_FR.indd 126
Tribunal de première instance
À cet égard, les recettes et les coûts postérieurs à l’infraction ne sauraient entrer en ligne de compte pour évaluer le taux de couverture des coûts pendant la période considérée.
En eet, l’article 82 CE vise la position détenue, sur le marché commun, par l’entreprise concernée au moment où celle-ci a commis l’infraction.
Il n’est toutefois pas nécessaire d’établir, à titre de preuve supplémentaire, que l’entreprise en cause avait une chance réelle de récupérer ses pertes.
En outre, le Tribunal juge qu’il ne saurait être armé que le droit d’alignement d’une entreprise dominante sur les prix de la concurrence est absolu, en particulier lorsque ce droit aboutirait à justier le recours à des prix prédateurs interdits par le traité.
Si une entreprise en position dominante ne peut être privée du droit de préserver ses propres intérêts commerciaux, lorsque ceux-ci sont menacés, et s’il faut lui accorder, dans une mesure raisonnable, la faculté d’agir en conséquence, de tels comportements ne peuvent être admis lorsqu’ils ont précisément pour objet de renforcer cette position dominante et d’en abuser.
Engagements de l’entreprise en position dominante
Dans l’arrêt Alrosa/Commission, précité, le Tribunal se prononce, pour la première fois, sur la légalité d’une décision rendant obligatoires les engagements oerts par une entreprise en position dominante et sur les eets de cette décision sur des tiers.
Dès lors, elle ne saurait être considérée comme étant une simple acceptation par la Commission d’une proposition librement formulée par un partenaire de négociations, mais constitue une mesure obligatoire mettant n à une situation infractionnelle, à l’occasion de laquelle la Commission exerce l’ensemble des prérogatives que lui confèrent les articles 81 CE et 82 CE, sous la réserve que la présentation d’ores d’engagements par les entreprises concernées la dispense de prouver l’infraction.
En rendant obligatoire un comportement donné d’un opérateur vis-à-vis des tiers, une décision adoptée au titre de l’article 9 du règlement n° 1/200351 peut comporter indirectement des eets juridiques erga omnes que l’entreprise concernée n’aurait pas été en mesure à elle seule de créer.
Règlement (CE) n° 1/2003 du Conseil, du 16 décembre 2002, relatif à la mise en œuvre des règles de concurrence prévues aux articles 81 [CE] et 82 [CE] (JO 2003, L 1, p. 1).
01_2007_6705_txt_FR.indd 127
Tribunal de première instance
En outre, dans le cadre de l’examen de l’analyse de la Commission relative à l’existence de capacités excédentaires sur le marché, le Tribunal conclut qu’il n’est pas nécessaire, pour que les clients d’une entité issue d’une concentration soient en mesure de décourager d’éventuels comportements anticoncurrentiels de celleci, qu’ils puissent reporter toutes leurs commandes sur d’autres fournisseurs.
En eet, la possibilité qu’ils ont de reporter une partie substantielle de celles-ci vers d’autres fournisseurs peut être considérée comme une menace de pertes susamment importantes pour dissuader ladite entité de poursuivre une telle stratégie.
Procédure de répression des pratiques anticoncurrentielles a)
La répartition de compétence
Arrêt du Tribunal du 9 juillet 2007, T-282/06.
01_2007_6705_txt_FR.indd 128
Tribunal de première instance institue un réseau d’autorités publiques appliquant lesdites règles en étroite coopération. À cet égard, le Tribunal, dans les arrêts France Télécom/Commission, précités, précise que le règlement n° 1/2003 maintient toutefois le rôle prépondérant de la Commission dans la recherche des infractions.
Si l’article 11, paragraphe 1, dudit règlement énonce une règle générale selon laquelle la Commission et les autorités nationales sont tenues de collaborer étroitement, il n’impose pas à la Commission de s’abstenir d’eectuer une inspection relative à une aaire dont une autorité nationale de concurrence serait saisie en parallèle.
Il ne saurait non plus être déduit de cette disposition que, dès lors qu’une autorité nationale de concurrence a commencé à enquêter sur des faits particuliers, la Commission est immédiatement empêchée de se saisir de l’aaire ou de s’y intéresser de manière préliminaire.
Au contraire, il découle de l’exigence de collaboration entre la Commission et les autorités nationales que celles-ci peuvent, au moins à des stades préliminaires tels que des enquêtes, travailler de manière parallèle.
Par ailleurs, l’article 11, paragraphe 6, du règlement n° 1/2003 prévoit, sous réserve d’une simple consultation de l’autorité nationale concernée, que la Commission garde la possibilité d’ouvrir une procédure en vue de l’adoption d’une décision même si ladite autorité traite déjà l’aaire.
A fortiori, le règlement n° 1/2003 ne saurait être interprété comme interdisant en pareil cas à la Commission de décider de procéder à une inspection, qui n’est qu’un acte préparatoire au traitement au fond d’une aaire et n’emporte pas ouverture formelle de la procédure.
Condentialité des communications entre avocats et clients
Le Tribunal considère que cette procédure permet d’écarter les risques de violation du principe de protection de la condentialité des communications entre avocats et clients, tout en laissant à la Commission la possibilité de conserver un certain contrôle sur les documents et en évitant le risque de disparition ou de manipulation ultérieures de ces documents.
Arrêt de la Cour du 18 mai 1982, 155/79, Rec. p. 1575.
01_2007_6705_txt_FR.indd 129
Tribunal de première instance
En ce qui concerne les types de documents protégés, le Tribunal établit que des documents internes d’une entreprise, même s’ils n’ont pas été échangés avec un avocat ou n’ont pas été créés pour être transmis à un avocat, peuvent néanmoins être couverts par la condentialité des communications entre avocats et clients, dès lors qu’ils ont été élaborés exclusivement aux ns de demander un avis juridique à un avocat, dans le cadre de l’exercice des droits de la défense.
En revanche, le simple fait qu’un document ait été l’objet de discussions avec un avocat ne saurait sure à lui attribuer cette protection.
Le Tribunal ajoute que la circonstance qu’un document ait été rédigé dans le cadre d’un programme de mise en conformité avec le droit de la concurrence ne sut pas, à elle seule, à protéger ce document.
En eet, ces programmes, par leur ampleur, comprennent des tâches et englobent des informations qui dépassent souvent largement l’exercice des droits de la défense.
Principe de proportionnalité
L’arrêt CB/Commission55 apporte des précisions quant aux conditions dans lesquelles la Commission peut ordonner, par voie de décision, des vérications auxquelles les entreprises ou les associations d’entreprises concernées sont, au titre de l’article 14, paragraphe 3, du règlement n° 17 (et désormais de l’article 20, paragraphe 4, du règlement n° 1/2003), tenues de se soumettre.
Le requérant, un groupement d’intérêt économique de droit français créé par les principaux établissements de crédit français an de réaliser l’interopérabilité de leurs systèmes de paiement par carte bancaire, faisait valoir que la décision ayant ordonné une vérication contraignante à son égard violait le principe de proportionnalité dès lors qu’une telle vérication ne constituait pas le moyen nécessaire et approprié pour obtenir les informations souhaitées par la Commission.
Le Tribunal rejette ce moyen tout en rappelant que le choix à opérer par la Commission entre les diérents instruments dont elle dispose pour obtenir des informations ne dépend pas de circonstances telles que la gravité particulière de la situation, l’extrême urgence ou la nécessité d’une discrétion absolue, mais des nécessités d’une instruction adéquate, eu égard aux particularités de chaque aaire.
Le Tribunal observe que la décision attaquée en l’espèce visait à recueillir des informations relatives à l’intention supposée de certaines grandes banques françaises d’exclure des entrants potentiels du marché français de l’émission des cartes bancaires de paiement ainsi qu’à l’échange d’informations commerciales condentielles, que la
Arrêt du Tribunal du 12 juillet 2007, T-266/03.
01_2007_6705_txt_FR.indd 130
Tribunal de première instance
Publication des décisions de la Commission et présomption d’innocence
Dans l’arrêt Pergan Hilfsstoe für industrielle Prozesse/Commission, précité, le Tribunal développe les principes établis dans son arrêt Bank Austria Creditanstalt/Commission56 quant au pouvoir de la Commission de publier ses décisions et au respect du secret professionnel, et précise que ces notions doivent être interprétées à la lumière du principe de la présomption d’innocence.
En invoquant ce dernier principe, la requérante faisait valoir que la publication de la décision peroxydes était illégale, dans la mesure où elle comprenait des constatations relatives à un prétendu comportement infractionnel de sa part.
À cet égard, le Tribunal observe que, même si, selon l’arrêt Bank Austria Creditanstalt/Commission, précité, l’intérêt d’une entreprise à ce que les détails du comportement anticoncurrentiel qui lui est reproché par la Commission ne soient pas divulgués au public ne mérite aucune protection particulière, l’application de cette jurisprudence présuppose que l’infraction constatée gure dans le dispositif de la décision, cette circonstance étant indispensable pour que ladite entreprise puisse contester la décision en justice.
La décision peroxydes ne remplissant pas cette condition vis-à-vis de la requérante, le Tribunal juge que les constatations concernant cette dernière ne sont pas légalement établies et ne peuvent pas être divulguées.
En eet, une telle situation est contraire au principe de la présomption d’innocence et viole celui de la protection du secret professionnel lesquels exigent que soit garanti le respect de la réputation et de la dignité de la requérante.
Arrêt du Tribunal du 30 mai 2006, T-198/03, Rec. p. II-1429.
Arrêt du Tribunal du 12 septembre 2007, T-68/03.
01_2007_6705_txt_FR.indd 131
Tribunal de première instance
Le Tribunal a considéré que la Commission avait omis d’examiner si un tel défaut de paiement conférait un avantage économique réel, permettant une qualication d’aide d’État.
La TVA étant, en principe, neutre en ce qui concerne la situation concurrentielle en ce qu’elle peut être soit immédiatement déduite en tant que taxe versée en amont, soit récupérée dans un bref délai, le seul avantage dont aurait pu bénécier la requérante aurait consisté en un avantage de trésorerie découlant du décaissement temporaire de la taxe en amont.
Or, le Tribunal a relevé que, en l’espèce, le défaut de paiement de la TVA ne susait pas, en principe, pour présumer que la requérante avait bénécié d’un avantage au sens de l’article 87 CE.
Dans l’arrêt Bouygues et Bouygues Télécom/Commission58, le Tribunal conrme la décision de la Commission concluant à l’inexistence d’une aide d’État en raison de l’absence d’avantage sélectif octroyé à certains opérateurs par une mesure nationale réduisant les redevances dues par ceux-ci au titre des licences UMTS (Universal Mobile Telecommunications System) en vue d’aligner les conditions d’octroi de toutes les licences.
En eet, la perte de ressources d’État qui en résulte ne sut pas à caractériser l’existence d’une aide d’État dès lors qu’elle était inévitable du fait de l’économie du système, de l’encadrement communautaire des services de télécommunications reposant sur l’égalité de traitement entre les opérateurs pour l’attribution des licences et pour la détermination des redevances.
Le Tribunal souligne, par ailleurs, que l’avantage potentiel procuré par l’antériorité de l’attribution de licences aux premiers opérateurs n’a, en l’espèce, pas bénécié aux intéressés du fait du retard pris dans le déploiement du réseau UMTS.
Aux termes de l’article 1er, sous b), v), dudit règlement, est réputée existante toute aide pour laquelle il peut être établi qu’elle ne constituait pas une aide au moment de sa mise en vigueur, mais qui est devenue une aide par la suite en raison de l’évolution du marché commun alors même qu’elle n’a pas été modiée par l’État membre concerné.
Le Tribunal observe que, conformément aux dispositions communautaires régissant les droits d’accise, les exonérations litigieuses avaient été autorisées et prorogées par plusieurs décisions du Conseil adoptées sur proposition de la Commission.
Dans ces circonstances, le Tribunal juge que la Commission, lorsqu’elle a exclu de considérer les aides en cause comme existantes au titre de la disposition susmentionnée du règlement n° 659/1999, n’était pas en droit de se borner à armer que celle-ci n’était pas applicable au cas d’espèce.
01_2007_6705_txt_FR.indd 132
Dans cet arrêt, le Tribunal a précisé qu’un examen des conditions d’application de l’article 87 CE eectué de manière globale par une décision de la Commission ne saurait être considéré en lui-même comme contraire à l’obligation de motivation, ce d’autant que les mesures concernées s’inscrivaient dans un même plan d’action.
Dans l’arrêt Département du Loiret/Commission61, le Tribunal a constaté, en revanche, une insusance de motivation d’une décision de la Commission déclarant incompatible avec le marché commun une aide d’État versée illégalement à une entreprise sous la forme d’une cession, à un prix préférentiel, d’un terrain aménagé. Le Tribunal a relevé que cette décision ne comportait pas les informations nécessaires sur le mode de calcul du montant de l’aide à récupérer, en particulier quant à l’application d’un taux d’intérêt composé en vue d’actualiser la valeur initiale de la subvention.
En vertu de la jurisprudence reprise et consacrée à l’article 13, paragraphe 1, du règlement n° 659/1999, la Commission est habilitée à adopter une décision sur la base des informations disponibles lorsqu’elle est confrontée à un État membre qui ne satisfait pas à son devoir de collaboration et qui s’abstient de lui fournir les renseignements que celle-ci lui a demandés pour examiner la compatibilité d’une aide avec le marché commun.
Le Tribunal a rappelé, dans l’arrêt Scott/Commission63, que la récupération d’une aide illégale a pour objectif non pas d’imposer une sanction non prévue par le droit communautaire, mais de faire perdre à son bénéciaire l’avantage dont il avait bénécié sur le marché par rapport à ses concurrents et de rétablir la situation antérieure au versement de ladite aide.
La Commission ne saurait donc ni, par souci de clémence, ordonner la récupération d’un montant inférieur à la valeur de l’aide reçue ni, pour marquer sa désapprobation en ce qui concerne la gravité de l’illégalité, ordonner la récupération d’un montant supérieur à cette valeur.
Arrêt du Tribunal du 12 septembre 2007, T-196/02 (sous pourvoi, C-520/07 P).
Arrêt du Tribunal du 29 mars 2007, T-366/00 (sous pourvoi, C-290/07 P).
01_2007_6705_txt_FR.indd 133
Tribunal de première instance
Application du cadre juridique dans le temps
Dans l’arrêt Freistaat Sachsen/Commission64, le Tribunal a eu à connaître d’un recours en annulation d’une décision de la Commission relative à un régime d’aides établi par les autorités du Land de Saxe en faveur des petites et moyennes entreprises.
Relevant également le caractère complet de la notication initiale de l’aide, eectuée antérieurement à l’entrée en vigueur de ce dernier règlement, le Tribunal met en exergue que l’application d’une nouvelle règle relative à la compatibilité des aides d’État à une aide notiée avant son entrée en vigueur n’est admissible que s’il résulte des termes, de la nalité ou de l’économie de la nouvelle réglementation qu’elle a vocation à s’appliquer de façon rétroactive et, le cas échéant, si la conance légitime des intéressés est dûment respectée.
Règles procédurales
Dans l’arrêt Scott/Commission, précité, le Tribunal précise que, bien qu’aucune disposition de la procédure de contrôle des aides d’État régie par l’article 88 CE ne réserve, parmi les intéressés, un rôle particulier au bénéciaire de l’aide et que celui-ci n’ait pas le statut de partie à cette procédure, la Commission peut, compte tenu de son obligation d’examiner de façon diligente et impartiale le dossier, être tenue, dans certaines circonstances, de prendre en compte les observations du bénéciaire présentées après l’expiration du délai accordé aux intéressés par la décision d’ouverture de la procédure formelle d’examen.
Dans cet arrêt, le Tribunal précise également sa jurisprudence selon laquelle la légalité d’une décision de la Commission en matière d’aides d’État s’apprécie en fonction des éléments d’information dont la Commission pouvait disposer au moment où elle a arrêté celleci, de sorte que le requérant ne peut se prévaloir d’arguments factuels inconnus de la Commission et non signalés au cours de cette procédure formelle d’examen.
Dans l’aaire ayant donné lieu à l’arrêt Tirrenia di Navigazione e.a./Commission65, les requérantes demandaient l’annulation de la décision de la Commission d’ouvrir la procédure formelle d’examen concernant une aide d’État accordée à des entreprises italiennes de navigation.
Les principales questions de fond ayant déjà été tranchées par la Cour dans une aaire connexe66, le Tribunal relève qu’il lui appartient de vérier si la
Arrêt du Tribunal du 20 juin 2007, T-246/99.
Arrêts de la Cour du 9 octobre 2001 et du 10 mai 2005, Italie/Commission, C-400/99, respectivement Rec. p. I-7303 et Rec. p. I-3657.
01_2007_6705_txt_FR.indd 134
Ordonnance de la Cour du 13 juin 2006, Mancini/Commission, C-172/05 P.
Arrêts du Tribunal du 12 septembre 2007, González y Díez/Commission, T-25/04, et du 25 octobre 2007, SP e.a./Commission, T-27/03, T-46/03, T-58/03, T-79/03, T-80/03, T-97/03 et T-98/03.
Les questions traitées dans ce dernier arrêt font l’objet également des arrêts du même jour, Riva Acciaio/Commission, T-45/03, Feralpi Siderurgica/Commission, T-77/03, et Ferriere Nord/Commission, T-94/03.
Activité n° 1769, pour constater une infraction à l’article 65, paragraphe 1, CA commise par plusieurs fabricants italiens de ronds à béton et imposant aux entreprises concernées une amende.
En revanche, dans l’arrêt González y Diéz/Commission, le Tribunal juge que la Commission, après l’expiration du traité CECA, avait à bon droit adopté une décision relative à des aides d’État octroyées dans des domaines relevant du champ d’application dudit traité en se fondant sur l’article 88, paragraphe 2, CE, à l’égard de situations acquises antérieurement à l’expiration du traité CECA.
Toutefois, en ce qui concerne les règles de fond, le Tribunal conclut que la Commission n’était pas en droit d’examiner les aides litigieuses au regard d’un règlement adopté dans le cadre du traité CE.
Marque communautaire
Les décisions rendues dans le cadre du règlement n° 40/9470 ont représenté cette année encore un nombre important (128) des aaires réglées, le pourcentage de ces décisions s’élevant désormais à 32 % du total.
Motifs absolus de refus d’enregistrement
Sur un total de 68 arrêts ayant tranché des aaires relatives à des motifs absolus d’enregistrement, le Tribunal a prononcé trois arrêts d’annulation71.
Dans le premier arrêt
Kustom Musical Amplication/OHMI (Forme d’une guitare), il a constaté une violation du droit d’être entendu et de l’obligation de motivation du fait que les sites Internet ayant permis à l’Oce de l’harmonisation dans le marché intérieur (ci-après l’«OHMI») de conclure au rejet de la marque demandée n’étaient pas consultables à partir des liens que l’OHMI avait communiqués au demandeur avant d’adopter sa décision.
Dans l’arrêt IVG Immobilien/OHMI (I), le Tribunal a censuré le caractère insusant de l’analyse ayant amené l’OHMI à refuser l’enregistrement, pour plusieurs services nanciers et immobiliers, d’un signe guratif constitué par la lettre «i».
Règlement susmentionné.
Règlement (CE) n° 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire (JO L 11, p. 1).
Arrêts du Tribunal du 7 février 2007, Kustom Musical Amplication/OHMI (Forme d’une guitare), T-317/05; du 13 juin 2007, IVG Immobilien/OHMI (I), T-441/05, et du 10 octobre 2007, Bang & Olufsen/OHMI (Forme d’un haut-parleur), T-460/05. 136
01_2007_6705_txt_FR.indd 136
Il précise, en outre, que, même si l’existence de caractéristiques particulières ou originales ne constitue pas une condition sine qua non de l’enregistrement, il n’en reste pas moins que leur présence peut conférer le degré requis de distinctivité à une marque qui en serait autrement dépourvue.
En revanche, dans l’arrêt Neumann/OHMI (Forme d’une tête de microphone)72, le Tribunal conrme le refus de l’OHMI d’enregistrer en tant que marque communautaire la forme d’une tête de microphone.
En eet, bien que le consommateur moyen des produits concernés soit vraisemblablement attentif à leurs diérents détails techniques ou esthétiques, cela n’implique pas automatiquement qu’il percevra ceux-ci comme ayant la fonction d’une marque.
Par ailleurs, aucun caractère distinctif ne saurait découler du fait que les entreprises concurrentes ont été contraintes de renoncer à produire ou à commercialiser des produits présentant une forme analogue.
Motifs relatifs de refus d’enregistrement a)
Caractère complémentaire des produits
Dans l’arrêt El Corte Inglés/OHMI – Bolaños Sabri (PiraÑAM diseño original Juan Bolaños)73, le Tribunal annule la décision de l’OHMI qui avait conclu à l’absence de similitude entre, d’une part, des vêtements, des chaussures et des chapeaux et, d’autre part, des produits en cuir tels que des sacs à main, des porte-monnaie et des portefeuilles.
En eet, l’appréciation du caractère complémentaire de ces produits doit tenir compte du fait qu’ils peuvent remplir une fonction esthétique commune et contribuer ensemble à l’image extérieure des consommateurs.
La perception des liens unissant les produits en cause doit donc être évaluée à la lumière d’une éventuelle exigence de coordination des diérentes composantes de cette image extérieure lors de la création et de l’acquisition de ces produits.
Cette perception peut amener à penser que la responsabilité de leur fabrication incombe à la même entreprise.
Sur ce même point, il a été considéré, dans deux autres arrêts, respectivement, que le degré de complémentarité entre les verres à vin, les carafes et les décanteurs, d’une part, et le vin, d’autre part, n’est pas susant pour admettre l’existence d’une similitude des produits en cause et que la diérence manifeste entre des produits de parfumerie et des produits en cuir ne saurait être remise en cause par des considérations liées à leur éventuelle complémentarité esthétique74.
Arrêt du Tribunal du 12 septembre 2007, Neumann/OHMI (Forme d’une tête de microphone), T-358/04.
Arrêt du Tribunal du 11 juillet 2007, T-443/05.
Arrêt du Tribunal du 11 juillet 2007, Mülhens/OHMI – ConceriaToska (TOSKA),T-263/03.
La même analyse se retrouve dans les arrêts du Tribunal du 11 juillet 2007, Mülhens/OHMI – Cara (TOSKA LEATHER), T-28/04, et Mülhens/OHMI – Minoronzoni (TOSCA BLU), T-150/04.
Tribunal de première instance
Oppositions fondées sur des signes autres que des marques antérieures
L’article 8, paragraphe 4, du règlement n° 40/94 permet de former une opposition contre l’enregistrement d’une marque communautaire en se prévalant d’un signe autre qu’une marque antérieure.
À l’occasion du contentieux entre la société tchèque Budějovický Budvar et la société américaine Anheuser-Busch au sujet des marques communautaires BUDWEISER et BUD, le Tribunal a précisé la portée des droits conférés par cette disposition75.
Il a été constaté que Budějovický Budvar, qui avait antérieurement enregistré en France, au titre de l’arrangement de Lisbonne concernant la protection des appellations d’origine, des appellations d’origine pour de la bière, ne pouvait s’en prévaloir pour s’opposer aux demandes d’Anheuser-Busch concernant des produits identiques ou similaires.
En eet, le droit français, s’il étend la protection prévue par l’arrangement de Lisbonne aux cas dans lesquels les produits ne sont pas similaires, exige néanmoins que l’utilisation par un tiers des signes litigieux soit susceptible de détourner ou d’aaiblir la notoriété, en France, des appellations d’origine en question, ce que Budĕjovický Budvar n’avait pas démontré.
Renommée de la marque antérieure
Selon l’article 8, paragraphe 5, du règlement nº 40/94, le titulaire d’une marque antérieure jouissant d’une renommée est en droit de former une opposition contre la demande d’enregistrement d’une marque similaire ou identique même si cette dernière ne concerne que des produits ou des services diérents de ceux couverts par la marque antérieure.
Dans l’arrêt Sigla/OHMI – Elleni Holding (VIPS)76, il s’agissait d’établir si la renommée de la marque verbale VIPS, visant notamment une chaîne de restauration rapide, pouvait empêcher l’enregistrement de cette même marque entre autres pour des services de programmation d’ordinateurs destinés à des hôtels ou à des restaurants. Le Tribunal a précisé que le risque, que la marque demandée tire indûment prot de la renommée ou du caractère distinctif de la marque antérieure, subsiste lorsque le consommateur, sans nécessairement confondre l’origine commerciale du produit ou du service en cause, est attiré par la marque demandée elle-même et achètera le produit ou le service visé par elle au motif qu’il porte cette marque, identique à une marque antérieure renommée ou similaire.
Cette appréciation est donc diérente de celle visant à apprécier l’existence d’un risque de confusion quant à l’origine commerciale du produit ou du service en cause.
Les conditions nécessaires n’ayant pas été remplies, le Tribunal a rejeté le recours.
Arrêt du Tribunal du 22 mars 2007, T-215/03.
Arrêt du Tribunal du 6 février 2007, T-477/04 (sous pourvoi, C-197/07 P).
01_2007_6705_txt_FR.indd 138
Tribunal de première instance appareils d’enregistrement du son et des images, avait un caractère distinctif accru en raison de sa renommée permettait à son titulaire de s’opposer utilement à l’enregistrement de la même marque pour des vêtements de sport.
En eet, la marque antérieure étant utilisée pour des activités de parrainage, notamment sportif, il existait un risque futur non hypothétique que la marque demandée puisse tirer un prot indu de la réputation de la marque antérieure.
Par ailleurs, l’arrêt Antartica/OHMI – Nasdaq Stock Market (nasdaq)78 a précisé que la preuve de ce risque peut être établie notamment sur la base de déductions logiques résultant d’une analyse des probabilités et en prenant en compte les pratiques habituelles dans le secteur commercial pertinent ainsi que toutes autres circonstances de l’espèce.
Procédures de nullité
Selon les articles 51 et suivants du règlement n° 40/94, l’OHMI peut être saisi de demandes visant à déclarer nulles des marques communautaires ayant déjà été enregistrées.
Sur les trois recours en la matière examinés au cours de la période de référence, le Tribunal a prononcé deux arrêts d’annulation79 et a rappelé, dans l’un d’entre eux [arrêt La Perla/OHMI – Worldgem Brands (NIMEI LA PERLA MODERN CLASSIC)], que l’application de l’article 8, paragraphe 5, du règlement n° 40/94 n’exige pas l’existence d’un risque de confusion.
Dans le second arrêt ayant donné lieu à une annulation [arrêt Consorzio per la tutela del formaggio Grana Padano/OHMI – Biraghi (GRANA BIRAGHI)] se posait la question de savoir si la protection que le règlement n° 2081/9280 confère à l’appellation d’origine protégée (ci-après l’«AOP») «grana padano» justiait l’annulation de la marque GRANA BIRAGHI.
Après avoir rappelé que l’application du règlement n° 40/94 ne doit pas aecter la protection accordée aux AOP, le Tribunal juge que l’OHMI est tenu de refuser, ou de déclarer nulle, toute marque qui reprend une dénomination enregistrée pour des produits non couverts par l’enregistrement ou qui usurpe, imite ou évoque une AOP.
À ces ns, il doit eectuer une analyse détaillée et vérier si la marque demandée ne contient qu’un composant générique d’une AOP.
Cette vérication doit se fonder sur des indices d’ordre juridique, économique, technique, historique, culturel et social, sur les législations nationales et communautaires pertinentes ainsi que sur la perception que le consommateur moyen a de la dénomination (éventuellement appréhendée par des sondages).
En l’espèce, le Tribunal juge que c’est à tort que la chambre de recours avait considéré que la dénomination «grana» était générique et que l’existence de l’AOP «grana padano» ne faisait pas obstacle à l’enregistrement de la marque GRANA BIRAGHI.
Arrêt du Tribunal du 10 mai 2007, T-47/06 (sous pourvoi, C-320/07 P).
Tribunal de première instance
Questions de forme et de procédure a)
Procédure devant la division d’opposition
Le Tribunal a jugé qu’était conforme aux exigences de forme requises une opposition qui se limitait à indiquer qu’elle se fondait sur un risque de confusion, cette mention étant susante pour que l’OHMI et la demanderesse sachent sur quel motif l’opposition était fondée81.
Il a également précisé que la date de réception par l’OHMI d’une télécopie incomplète d’un acte d’opposition est prise en compte aux ns du respect du délai d’opposition dans l’hypothèse où l’opposant, de sa propre initiative, fait parvenir avec diligence à l’OHMI une version complète dudit acte82.
Quant à l’examen du bien-fondé des oppositions, le Tribunal précise qu’une division d’opposition doit y procéder même lorsque la motivation de l’acte introductif se borne à la simple mention «Risque de confusion» et que l’explication des motifs de l’opposition ne peut être prise en compte, car déposée dans une langue autre que la langue de l’opposition.
En eet, l’absence de traduction n’entraîne pas le rejet de l’opposition comme non fondée.
Toutefois, l’examen ne doit tenir compte que des informations contenues dans la demande de marque, dans l’enregistrement de la marque antérieure et dans la partie de l’acte d’opposition rédigée dans la langue de l’opposition83.
Par ailleurs, le Tribunal indique que la division d’opposition n’est pas tenue de xer à la partie concernée un délai pour porter remède à cette irrégularité.
Ladite division est donc en droit de refuser de prendre en compte des éléments de preuve que l’opposant n’a pas déposés en temps utile dans la langue appropriée84.
Continuité fonctionnelle
Le Tribunal a, au cours de la période de référence, annulé trois décisions des chambres de recours qui avaient refusé de prendre en compte des faits et des preuves que les parties n’avaient pas produits en temps utile devant les divisions d’opposition85.
Suivant les enseignements de la jurisprudence récente de la Cour86, le Tribunal a jugé que, s’il est vrai qu’une partie n’a pas de droit inconditionnel à ce que les faits et les preuves qu’elle présente tardivement soient examinés par la chambre de recours, il n’en reste pas moins que celleci, sauf disposition contraire, est investie d’une marge d’appréciation aux ns de décider si lesdits éléments doivent ou non être pris en compte dans la décision qu’elle est appelée à
Arrêt du Tribunal du 16 janvier 2007, Calavo Growers/OHMI – Calvo Sanz (Calvo), T-53/05.
Arrêt du Tribunal du 15 mai 2007, Black & Decker/OHMI – Atlas Copco (Représentation tridimensionnelle d’un outil électrique jaune et noir e.a.), T-239/05, T-240/05 à T-247/05, T-255/05, T-274/05 et T-280/05. 83
Arrêt Calvo, voir note 81.
Arrêts du Tribunal du 11 juillet 2007, Flex Equipos de Descanso/OHMI – Leggett & Platt (LURA-FLEX), T-192/04. 85
Arrêts du Tribunal LURA-FLEX, note 82 supra; du 4 octobre 2007, Advance Magazine Publishers/OHMI – Capela & Irmãos (VOGUE), T-481/04, et du 6 novembre 2007, SAEME/OHMI – Racke (REVIAN’s), T-407/05. 86
Arrêt de la Cour du 13 mars 2007, OHMI/Kaul, C-29/05 P, Rec. p. I-2213.
01_2007_6705_txt_FR.indd 140
Tribunal de première instance rendre.
De ce fait, toute décision à cet égard doit être dûment motivée et évaluer, d’une part, si les éléments tardivement produits sont de prime abord susceptibles de revêtir une réelle pertinence en ce qui concerne le sort de l’opposition et, d’autre part, si le stade de la procédure auquel intervient cette production tardive et les circonstances qui l’entourent ne s’opposent pas à la prise en compte desdits éléments.
Par ailleurs, dans une autre aaire87, le Tribunal, après avoir constaté que les dispositions applicables ne laissaient aucune marge à la chambre de recours, a conrmé que cette dernière avait à bon droit refusé de tenir compte de la preuve de l’usage sérieux de la marque antérieure que l’opposant avait produit tardivement devant la division d’opposition.
Quant à l’obligation de motivation, le Tribunal souligne que, lorsqu’une chambre de recours a entériné la décision de la division d’opposition dans son intégralité, cette décision ainsi que sa motivation font partie du contexte dans lequel la chambre de recours a adopté sa décision88.
En outre, le Tribunal signale que, lorsqu’une chambre de recours considère comme infondé le motif relatif de refus retenu par une division d’opposition, elle est tenue de se prononcer sur les autres motifs éventuellement invoqués devant ladite division, même si celle-ci les a rejetés ou ne les a pas examinés89.
Par ailleurs, le Tribunal a considéré que le fait que la partie qui demande l’annulation de la décision de la chambre de recours ayant accueilli une opposition à l’encontre de l’enregistrement de la marque demandée n’a pas contesté, devant la chambre de recours, la similitude des marques en conit ne saurait nullement avoir pour eet de dessaisir l’OHMI de la question de savoir si ces marques étaient similaires ou identiques.
Une telle circonstance ne saurait donc davantage avoir pour eet de priver cette partie du droit de contester, dans les limites du cadre juridique et factuel du litige devant la chambre de recours, les appréciations portées par cette dernière instance à ce sujet90.
Relation entre motifs absolus et motifs relatifs de refus
Dans l’arrêt Ekabe International/OHMI – Ebro Puleva (OMEGA3)91, le Tribunal juge que, si l’OHMI, dans le cadre d’une procédure d’opposition, parvient à la conclusion que l’élément dominant commun aux deux marques est dépourvu de caractère distinctif, il doit rouvrir la procédure d’examen de la marque demandée et constater qu’un tel motif absolu de refus s’oppose à l’enregistrement de ladite marque.
En l’espèce, le recours est dès lors rejeté au motif que le requérant n’a aucun intérêt à l’annulation d’une décision rejetant sa
Arrêt VIPS, note 76 supra.
Arrêt du Tribunal du 18 octobre 2007, T-28/05.
Activité demande d’enregistrement sur la base d’un motif relatif de refus lorsque le résultat de cette annulation ne peut être que l’adoption par l’OHMI d’une nouvelle décision rejetant la demande d’enregistrement, sur la base cette fois d’un motif absolu de refus.
Possibilité de limiter la liste des produits visés par la demande de marque
La jurisprudence selon laquelle un requérant est en droit de limiter la liste des produits visés par sa demande de marque, pourvu que cette déclaration puisse être interprétée en ce sens qu’il ne demande plus l’annulation de la décision de rejet pour autant qu’elle vise les produits qu’il a désormais exclus92, a connu des développements au cours de la période de référence, le Tribunal ayant, à deux reprises, refusé de tenir compte des limitations avancées.
D’une part, le fait de limiter une demande de marque visant à l’origine des microphones aux seuls «microphones de studio et leurs composants» a été jugé susceptible de modier l’objet du litige, étant donné que le public pertinent aurait changé par rapport à celui pris en compte par la chambre de recours93.
D’autre part, une limitation ne comportant pas le retrait d’un ou de plusieurs produits de la liste, mais la modication de la destination de tous les produits gurant sur cette liste, a été considérée comme susceptible d’aecter l’examen de la marque communautaire eectué par l’OHMI94.
Accès aux documents
Dans les trois arrêts prononcés au cours de l’année 2007 concernant le règlement n° 1049/200195, le Tribunal a précisé la portée de certaines exceptions au principe de transparence prévues par ledit règlement an de protéger, en premier lieu, l’intérêt public dans le cadre des relations internationales et de la politique nancière, monétaire ou économique de la Communauté, en deuxième lieu, la vie privée et l’intégrité de l’individu, en troisième lieu, les procédures juridictionnelles et, en quatrième lieu, les objectifs des activités d’enquête.
Quant à la première desdites exceptions, prévue à l’article 4, paragraphe 1, sous a), troisième et quatrième tirets, du règlement n° 1049/2001, l’arrêt WWF European Policy Programme/Conseil a établi que le Conseil était en droit de refuser à la requérante l’accès à une note interinstitutionnelle portant sur des questions relatives à la conférence ministérielle que l’Organisation mondiale du commerce avait tenue à Cancun en septembre 2003.
En eet, il a été jugé que la divulgation de ladite note aurait comporté un risque
Arrêt Forme d’une tête de microphone, note 72 supra.
01_2007_6705_txt_FR.indd 142
Dans l’arrêt Bavarian Lager/Commission, le Tribunal a précisé la portée de l’exception au droit d’accès aux documents visant à protéger la vie privée et l’intégrité de l’individu [article 4, paragraphe 1, sous b), du règlement n° 1049/2001].
Le Tribunal a clarié le rapport entre le règlement n° 1049/2001, qui vise à assurer la plus grande transparence possible du processus décisionnel des autorités publiques, et le règlement nº 45/200196, qui vise à assurer la protection de la vie privée des individus lors du traitement de données à caractère personnel.
La protection des données à caractère personnel reste néanmoins garantie du fait que le règlement n° 1049/2001 permet de refuser l’accès à un document lorsque sa divulgation porterait atteinte à la protection de la vie privée et de l’intégrité des individus concernés.
Après avoir rappelé qu’aucune raison de principe ne permettait d’exclure les activités professionnelles ou commerciales de la notion de «vie privée», le Tribunal a armé que la divulgation du nom des participants à une réunion organisée par la Commission ne mettait pas en jeu la vie privée des personnes en question, celles-ci ayant exprimé, lors de la réunion, la position des entités qu’elles représentaient et non la leur.
Dans ces circonstances, la divulgation des noms des participants ne requérait pas l’accord préalable des personnes concernées.
En ce qui concerne l’exception au principe de transparence visant à protéger les procédures juridictionnelles (article 4, paragraphe 2, deuxième tiret, du règlement n° 1049/2001), l’arrêt API/Commission, précité, a apporté des développements à la jurisprudence relative au droit d’accès aux pièces de procédure que les institutions déposent auprès des juridictions communautaires.
Saisi du recours que l’Association de la presse internationale avait introduit contre la décision de la Commission lui ayant refusé l’accès à certaines pièces relatives à plusieurs aaires s’étant déroulées devant la Cour ou le Tribunal, ce dernier a d’abord rappelé que la Commission était tenue d’examiner de façon concrète le contenu de chaque document auquel l’accès est demandé.
Elle n’était donc pas en droit de considérer, de façon abstraite, que tous les mémoires déposés dans les aaires auxquelles elle était partie étaient automatiquement et globalement couverts par l’exception en cause. En eet, la possibilité
À cet égard, le Tribunal observe que, la Commission devant être à même de défendre sa position à l’abri de toute pression extérieure, elle peut, jusqu’au moment de l’audience, refuser de divulguer ses mémoires sans devoir préalablement procéder à une appréciation concrète du contenu des mémoires.
En revanche, après la tenue de l’audience, la Commission a l’obligation de procéder à une appréciation concrète de chaque document sollicité.
En ce qui concerne le refus d’accès aux mémoires d’une aaire déjà close, le Tribunal considère que l’exception relative à la protection des procédures juridictionnelles ne peut pas être utilement invoquée, dans la mesure où le contenu des mémoires était déjà susceptible d’avoir été reproduit dans le rapport d’audience, débattu au cours d’une audience publique et repris dans l’arrêt.
Par ailleurs, le Tribunal s’est également prononcé sur la portée de l’exception au principe de transparence visant à protéger les objectifs des activités d’enquête (article 4, paragraphe 2, troisième tiret, du règlement n° 1049/2001) et a jugé que cette exception n’autorisait pas la Commission à refuser au public l’accès aux documents aérant à une procédure en manquement jusqu’au moment où l’État membre concerné se conforme à l’arrêt ayant constaté son infraction au droit communautaire.
D’autres précisions concernant cette même exception ont été apportées par l’arrêt Bavarian Lager/Commission, précité.
Le Tribunal constate que, même si la nécessité de préserver l’anonymat des personnes soumettant à la Commission des informations relatives à d’éventuelles violations du droit communautaire constitue un objectif légitime susceptible de justier le refus d’accès total ou même partiel à certains documents, la Commission n’est pas en droit de se prononcer in abstracto sur l’atteinte que la divulgation des données demandées pourrait porter à ses activités d’enquête.
En revanche, elle doit démontrer que l’objectif de ces activités aurait été concrètement et eectivement mis en péril par la divulgation d’un document demandé plusieurs années après la clôture de la procédure en manquement dans le cadre de laquelle il avait été rédigé.
Par l’arrêt Hongrie/Commission97, rendu selon la procédure accélérée, le Tribunal a annulé le règlement no 1572/200698 de la Commission introduisant un nouveau critère de qualité, à savoir celui de poids spécique, devant être rempli par le maïs en vue d’être éligible à l’intervention auprès des organismes nationaux compétents, lesquels achètent, à un prix déterminé, le maïs récolté dans la Communauté qui leur est oert, pour autant que les ores répondent aux conditions déterminées, notamment en ce qui concerne leur qualité
01_2007_6705_txt_FR.indd 144
Le Tribunal observe, en premier lieu, qu’en introduisant un nouveau critère portant sur le poids spécique du maïs, douze jours avant que le règlement ne soit applicable, soit à un moment où les producteurs avaient déjà procédé à l’ensemencement et où ils ne pouvaient plus inuer sur le poids spécique de la récolte, les dispositions attaquées avaient des répercussions sur les investissements des producteurs concernés en ce qu’elles avaient changé fondamentalement les conditions d’intervention pour le maïs.
L’introduction du nouveau critère de poids spécique n’ayant pas été annoncée en temps utile aux agriculteurs concernés, la Commission a violé leur conance légitime.
Par ailleurs, en second lieu, le Tribunal note que, selon les termes mêmes dudit règlement, le renforcement des critères de qualité préexistants était nécessaire en vue de rendre les produits d’intervention moins fragiles en termes de dégradation et d’utilisation ultérieure.
En revanche, le même règlement ne précise pas clairement et explicitement dans quelle mesure l’introduction du critère de poids spécique viserait aussi à renforcer les critères de qualité du maïs.
Observant que l’argument de la Commission selon lequel le poids spécique serait pertinent pour l’appréciation de la qualité du maïs dans la mesure où celui-ci aurait une incidence sur la valeur nutritive du maïs, non seulement n’est étayé par aucun élément de preuve, mais, en outre, est contredit par les pièces mises à sa disposition par la Commission elle-même, et rappelant qu’il ne lui appartient pas de se substituer aux parties dans l’administration de la preuve, le Tribunal ne peut que constater l’existence d’une erreur manifeste d’appréciation.
Contentieux de l’indemnité
Compétence du Tribunal
Le Tribunal a rendu cette année trois ordonnances99 précisant l’étendue de sa compétence dans le cadre du contentieux de l’indemnité.
La circonstance que les dispositions combinées des articles 235 CE et 288 CE donnent compétence exclusive au juge communautaire pour statuer sur les recours en indemnisation d’un dommage imputable à la Communauté ne saurait dispenser celui-ci de vérier la véritable nature du recours porté devant lui au seul motif que la faute alléguée serait imputable aux institutions communautaires.
Ainsi, dans l’ordonnance Sinara Handel/Conseil et Commission, le Tribunal considère qu’il n’est pas compétent pour connaître d’une demande d’indemnisation d’un manque à gagner correspondant à la somme des droits
Ordonnances du Tribunal du 5 février 2007, Sinara Handel/Conseil et Commission, T-91/05; Commune de Champagne e.a./Conseil et Commission, précitée, et du 5 septembre 2007, Document Security Systems/BCE, T-295/05.
Tribunal de première instance
L’aaire ayant donné lieu à l’ordonnance Document Security Systems/BCE a, quant à elle, conduit le Tribunal à apporter des précisions sur sa compétence pour juger de la responsabilité de la Communauté dans l’hypothèse où la faute alléguée consiste en la violation d’une règle de droit national.
S’armant titulaire d’un brevet européen validé dans neuf États membres, relatif à des éléments de protection contre la contrefaçon de billets de banque, la requérante estimait que la Banque centrale européenne (ci-après la «BCE») avait porté atteinte aux droits conférés par ce brevet.
La requérante demandait au Tribunal de juger que la BCE avait violé les droits conférés par le brevet et de la condamner au paiement de dommages et intérêts pour la violation desdits droits.
Le Tribunal relève que, selon la convention sur la délivrance de brevets européens, d’une part, le brevet européen produit le même eet juridique qu’un brevet national dans chaque État et, d’autre part, toute contrefaçon du brevet européen est appréciée conformément à la loi nationale.
Il en déduit que l’action de la requérante vise à reprocher à la BCE d’avoir contrefait neuf brevets nationaux, ce qui ne relève pas de la compétence des juridictions communautaires, mais de celle des autorités nationales.
Si les conclusions en indemnité relèvent certes de la compétence du Tribunal, la demande est néanmoins rejetée comme dépourvue de tout fondement en droit dès lors que la contrefaçon en cause n’a pas été établie par les juridictions nationales.
Le Tribunal ajoute que le délai de prescription de l’action contre la Communauté ne saurait commencer à courir qu’à compter du moment où la requérante a obtenu une constatation par les juridictions nationales compétentes de l’existence d’une contrefaçon.
Enn, dans le cadre de l’aaire ayant donné lieu à l’ordonnance Commune de Champagne e.a./Conseil et Commission, précitée, le Tribunal souligne que les eets prétendument préjudiciables qu’un accord international entre la Communauté et la Confédération suisse produit à l’égard des requérants sur le territoire suisse trouvent leur unique source dans la circonstance que, en décidant souverainement de signer et de ratier ledit accord, la Confédération suisse a consenti à y être liée et s’est engagée à prendre les mesures propres à assurer l’exécution des obligations en résultant.
Il s’ensuit que l’éventuel préjudice que les requérants pourraient subir, sur le territoire suisse, du fait des mesures prises par les autorités suisses en exécution de l’accord ne peut être considéré comme imputable à la Communauté, de sorte que le Tribunal n’est pas compétent pour connaître d’une action visant à en obtenir la réparation.
Selon une jurisprudence constante, en matière de responsabilité de la Communauté pour des dommages causés à des particuliers par une violation du droit communautaire
01_2007_6705_txt_FR.indd 146
Notion de règle conférant des droits aux particuliers
Dans l’arrêt Cytimo/Commission101, le Tribunal a jugé que, à l’occasion de négociations visant à la conclusion d’un contrat entre l’autorité publique communautaire et un soumissionnaire dans le cadre d’une procédure de passation de marché public, le respect du principe de bonne foi et l’interdiction de l’abus de droit constituent des règles qui confèrent des droits aux particuliers.
Par ailleurs, s’il découle de l’article 101, premier alinéa, du règlement no 1605/2002102 que le pouvoir adjudicateur dispose d’un très large pouvoir d’appréciation pour renoncer à conclure le contrat et, partant, rompre les négociations précontractuelles, la Commission a néanmoins violé de manière susamment caractérisée le principe de bonne foi et a exercé de manière abusive le droit que lui confère ce règlement de renoncer à la passation du marché public en poursuivant pendant une période de deux mois des négociations précontractuelles qu’elle savait vouées à l’échec.
Le Tribunal considère ainsi que, en n’avertissant pas immédiatement la requérante de sa décision de renoncer à passer le marché, la Commission lui a fait perdre une chance sérieuse de louer l’immeuble à un tiers pendant une période de deux mois.
S’agissant des règles violées par la Commission dans le cadre des analyses économiques qu’elle mène aux ns du contrôle des concentrations, le Tribunal, dans l’arrêt Schneider Electric/Commission103, juge que, si certains principes et certaines règles auxquels l’analyse concurrentielle est tenue de se conformer ont bien la nature de règles destinées à conférer des droits aux particuliers, toutes les normes que doit respecter la Commission dans ses appréciations économiques ne peuvent être d’emblée tenues pour dotées d’un tel caractère.
Le Tribunal ne s’est néanmoins pas prononcé en l’espèce sur la nature de la règle dont la violation était alléguée, celui-ci se contentant de constater que cette violation ne pouvait, à elle seule, être à l’origine du préjudice prétendument subi.
S’agissant de la violation des droits de la défense en ce que, dans sa communication des griefs, la Commission n’avait pas fait savoir à la requérante que, à défaut de présenter certaines mesures correctives, elle n’avait aucune chance d’obtenir une décision déclarant l’opération compatible, le Tribunal, rappelant le rôle essentiel de la communication des griefs, considère qu’il convient de prendre en compte tant l’importance des intérêts nanciers et des enjeux industriels inhérents à une opération de concentration de dimension communautaire que la portée considérable des pouvoirs de contrôle dont la
Arrêt de la Cour du 5 mars 1996, Brasserie du pêcheur et Factortame, C-46/93 et C-48/93, Rec. p. I-1029.
Arrêt du Tribunal du 8 mai 2007, T-271/04.
Arrêt du Tribunal du 11 juillet 2007, T-351/03.
Commission dispose pour réguler la concurrence.
Violation susamment caractérisée
La notion de violation susamment caractérisée d’une règle conférant des droits aux particuliers a fait l’objet de développements importants dans le domaine du contrôle des concentrations, à l’occasion de l’aaire ayant donné lieu à l’arrêt Schneider Electric/Commission, précité.
Le Tribunal ayant annulé, dans un premier arrêt105, la décision de la Commission déclarant incompatible avec le marché commun la concentration entre Schneider et Legrand, Schneider a introduit un recours en indemnité en vue d’obtenir la réparation du préjudice subi du fait des illégalités entachant ladite décision.
Le Tribunal admet qu’un eet inhibant, contraire à l’intérêt général communautaire, pourrait se produire à l’égard de la Commission si la notion de violation caractérisée était entendue comme comprenant toutes les erreurs ou fautes qui, même si elles présentent un degré de gravité certain, ne sont pas étrangères par leur nature ou par leur ampleur au comportement normal d’une institution chargée de veiller à l’application des règles de concurrence, lesquelles sont complexes et sujettes à une importante marge d’interprétation.
Procédant à une mise en balance des intérêts en présence, le Tribunal indique que ne peut donc être tenu pour constitutif d’une violation susamment caractérisée le manquement à une obligation légale qui peut être expliqué par les contraintes objectives qui pèsent sur l’institution et sur ses agents.
Peut en revanche constituer une telle violation un comportement qui se traduit par un acte manifestement contraire à la règle de droit et gravement préjudiciable aux intérêts de tiers et qui ne saurait trouver ni justication ni explication dans les contraintes particulières s’imposant objectivement au service dans un fonctionnement normal.
S’agissant des déciences d’analyse économique, le Tribunal souligne qu’il convient de tenir compte de ce qu’une telle analyse implique généralement, tant sur le plan des faits que sur celui du raisonnement élaboré, des énoncés intellectuels complexes, dans lesquels peuvent se glisser certaines insusances, compte tenu des contraintes de délai qui s’imposent à l’institution.
Partant, la gravité d’une insusance documentaire ou logique ne constitue pas toujours une circonstance susante pour engager la responsabilité communautaire.
Arrêt du Tribunal du 11 juillet 2007, T-90/03.
Arrêt du Tribunal du 22 octobre 2002, Schneider Electric/Commission, T-310/01, Rec. p. II-4071.
Tribunal de première instance
S’agissant de la méconnaissance des droits de la défense, le Tribunal retient que constitue une violation manifeste et grave le fait pour la Commission d’avoir omis, dans la communication des griefs, une mention essentielle dans ses conséquences et dans le dispositif de la décision d’incompatibilité.
Le Tribunal a précisé, dans l’arrêt Schneider Electric/Commission, précité, que la méthode d’analyse du lien de causalité doit procéder par comparaison entre la situation générée pour le tiers concerné par l’action fautive et la situation qui serait résultée d’un comportement de l’institution conforme à la règle de droit.
Lorsque la circonstance fautive s’insère dans une décision ayant pour eet de refuser une autorisation, il ne peut être présumé que, à défaut du vice identié, le demandeur aurait nécessairement bénécié de ladite autorisation.
En l’espèce, le Tribunal observe que, à défaut de disposer d’un droit à une reconnaissance de compatibilité de l’opération, la requérante aurait néanmoins pu détenir une chance sérieuse d’obtenir une décision favorable, dès lors qu’il ne saurait être exclu que, par des propositions de désinvestissement, celle-ci ait été en mesure d’imposer à la Commission de constater, sous peine d’erreur d’appréciation, la compatibilité de l’opération.
Le Tribunal considère toutefois que l’évaluation des modications des paramètres économiques qui auraient nécessairement accompagné une éventuelle décision de compatibilité est trop incertaine pour pouvoir faire l’objet d’une comparaison utile avec la situation résultant de la décision d’incompatibilité. Dès lors, la réalisation de cette chance est liée à des paramètres trop aléatoires pour pouvoir faire l’objet d’une quantication convaincante, de sorte qu’il n’existe pas un lien de causalité susamment étroit entre l’illégalité commise et la privation d’une éventuelle décision de compatibilité de l’opération.
En revanche, le Tribunal a estimé qu’un tel lien existait entre l’illégalité commise et deux types de préjudice, à savoir: d’une part, les frais encourus par l’entreprise pour participer à la reprise de la procédure de contrôle de l’opération après l’arrêt d’annulation et, d’autre part, la réduction du prix de cession qu’avait dû consentir la requérante au repreneur des actifs de Legrand pour obtenir un report de la cession à une date telle que les procédures juridictionnelles devant le juge communautaire ne soient pas privées de leur objet avant d’avoir abouti.
Sur ce dernier aspect, le Tribunal souligne que c’est du fait de l’existence, dans la décision d’incompatibilité, de deux illégalités qui pouvaient apparaître à la requérante comme manifestes que la requérante s’est trouvée contrainte, dans la poursuite légitime d’une décision légale statuant sur la compatibilité de l’opération, de diérer la réalisation eective de la vente de Legrand et de consentir au repreneur une réduction du prix de cession par rapport au prix que celle-ci aurait obtenu dans l’hypothèse d’une vente ferme intervenue en l’absence d’une décision d’incompatibilité apparaissant dès l’origine comme aectée de deux illégalités manifestes.
Tribunal de première instance
Pourvois
Le Tribunal de la fonction publique ayant entamé ses activités juridictionnelles le 12 décembre 2005, le Tribunal a été, jusqu’à présent, saisi de 37 pourvois, dont 27 ont été introduits en 2007.
Au cours de cette année, il a clos sept de ces aaires107, dont une par un arrêt ayant annulé la décision attaquée.
Dans cet arrêt, rendu dans l’aaire Parlement/Eistrup, le Tribunal a annulé l’ordonnance108par laquelle le Tribunal de la fonction publique avait rejeté l’exception d’irrecevabilité soulevée par le Parlement au motif que la requête introductive d’instance, au lieu de la signature manuscrite de l’avocat mandaté par le requérant, ne comportait qu’un cachet reproduisant cette signature.
Le Tribunal juge que, en l’état actuel du droit des procédures juridictionnelles communautaires, la signature, apposée par l’avocat de sa propre main, sur l’original de la requête introductive d’instance est le seul moyen permettant de s’assurer que la responsabilité de l’accomplissement et du contenu de cet acte de procédure est assumée par une personne habilitée à représenter la requérante devant les juridictions communautaires109.
Demandes en référé
Le Tribunal a été saisi cette année de 34 demandes en référé, ce qui représente une nette augmentation par rapport au nombre de demandes introduites (25) en 2006.
En 2007, le juge des référés a réglé 41 aaires, contre 24 en 2006. Il a fait droit à quatre reprises à des
Arrêt de la Cour du 7 novembre 1985, Adams/Commission, 145/83, Rec. p. 3539.
Arrêts du Tribunal du 23 mai 2007, Parlement/Eistrup, T-223/06 P; du 5 juillet 2007, Sanchez Ferriz/Commission, T-247/06 P, et du 12 septembre 2007, Commission/Chatziioannidou, T-20/07 P; ordonnances du Tribunal du 12 juin 2007, Commission/André, T-69/07 P; du 9 juillet 2007, De Smedt/Commission, T-415/06 P; du 12 juillet 2007, Beau/Commission, T-252/06 P, et du 14 décembre 2007, Nijs/Cour des comptes, T-311/07 P.
Ordonnance du Tribunal de la fonction publique du 13 juillet 2006, Eistrup/Parlement, F-102/05.
Sur cette question, voir également, ordonnance du Tribunal du 17 janvier 2007, Diy-Mar Insaat Sanayi ve Ticaret et Akar/Commission, T-129/06.
01_2007_6705_txt_FR.indd 150
Dans l’aaire IMS/Commission, précitée, la requérante demandait le sursis à l’exécution de l’avis favorable que la Commission avait rendu sur un arrêté que les autorités françaises lui avaient notié conformément à la directive 98/37111et qui interdisait l’utilisation de certaines machines.
Le président a admis l’existence d’un fumus boni juris en relevant notamment que, l’arrêté français ayant été annulé par le Conseil d’État sans que les autorités compétentes aient adopté d’autres mesures aux mêmes ns, les machines produites par la requérante devaient, à première vue, être considérées comme satisfaisant aux dispositions de la directive 98/37.
S’agissant de l’urgence, le président a considéré que l’exécution de l’avis attaqué était susceptible de mettre en péril l’existence de la requérante, une petite entreprise fortement endettée auprès des banques, dont la production était limitée et spécialisée.
Il a souligné que l’urgence devait d’autant plus être reconnue que le fumus boni juris était particulièrement sérieux.
Dans la mise en balance des diérents intérêts en cause, le président a estimé que, la Commission ayant mis plus de cinq années à rendre son avis, le sursis à l’exécution de celui-ci ne compromettait pas la protection de la santé et de la sécurité des travailleurs.
L’aaire Donnici/Parlement, précitée, avait pour objet une demande de suspension de la décision du Parlement invalidant le mandat de député européen de M. Donnici au prot de M. Occhetto, ce contrairement à la décision du Consiglio di Stato qui, en dernière instance, avait conrmé le mandat de M. Donnici.
Le juge des référés a admis l’existence d’un fumus boni juris, dès lors que l’argumentation du requérant relative à l’incompétence du Parlement pour adopter la décision attaquée présentait un caractère sérieux et ne pouvait être écartée sans un examen plus approfondi, qu’il appartenait uniquement au juge du fond d’eectuer.
S’agissant de l’urgence, il est apparu au juge des référés que, au cas où l’acte attaqué serait annulé par le juge du fond, le préjudice subi par le requérant, si l’exécution de cet acte n’était pas suspendue, serait irréparable, étant donné qu’il demeurait dans l’impossibilité d’exercer son mandat de député européen.
S’agissant de la balance des intérêts, il y avait lieu de tenir compte également de l’intérêt de M. Occhetto à l’exécution de la décision attaquée, qui impliquait le maintien de son mandat.
Dans cette situation d’égalité entre les intérêts respectifs du requérant et de M. Occhetto, le juge des référés a considéré comme déterminant, d’une part, l’intérêt de la République italienne à voir sa législation en matière électoralerespectée respectée
Ordonnances du président du Tribunal du 7 juin 2007, IMS/Commission,T-346/06 R, et du 19 juillet 2007, Du Pont de Nemours (France) e.a./Commission, T-31/07 R; ordonnances du juge des référés du 28 septembre 2007, France/Commission, T-257/07 R, et du 15 novembre 2007, Donnici/Parlement, T-215/07 R [sous pourvoi, C-512/07 P (R)].
Il convient d’ajouter que, par l’ordonnance du 24 janvier 2007, Scott/Commission (T-366/00 R), le président avait fait droit inaudita altera parte à une demande de sursis à l’exécution d’une décision ordonnant la récupération d’une aide d’État avant de constater, par ordonnance du 30 mars 2007, qu’il n’y avait plus lieu de statuer dans cette aaire, le Tribunal ayant annulé, le 29 mars 2007, la décision attaquée dans l’aaire au principal.
Tribunal de première instance
S’agissant de la condition relative au fumus boni juris, le juge des référés a estimé qu’elle était satisfaite en ce qu’il subsistait de réelles incertitudes scientiques quant à la stabilité des tests prévus par les nouvelles dispositions.
La condition relative à l’urgence a été également considérée comme remplie, dans la mesure où les dispositions contestées étaient susceptibles d’accroître le risque de livrer des d’animaux infectés par une EST à la consommation humaine.
S’agissant de la mise en balance des intérêts en cause, le juge des référés a rappelé que les exigences liées à la protection de la santé publique doivent se voir reconnaître un caractère prépondérant par rapport aux considérations économiques et a ordonné en conséquence le sursis à exécution sollicité.
Dans l’ordonnance Du Pont de Nemours (France) e.a./Commission, précitée, relative au contrôle des produits phytopharmaceutiques au titre de la directive 91/414112, le président a été amené à se prononcer sur cinq demandes de sursis à l’exécution de décisions par lesquelles la Commission avait limité ou réduit l’autorisation de mise sur le marché communautaire de certains produits.
Il a fait droit à la demande en référé relative aux restrictions d’utilisation du usilazole.
S’agissant du fumus boni juris, il a été jugé que les moyens tirés d’une violation de la directive 91/414 et du principe de précaution n’étaient, à première vue, pas dépourvus de tout fondement.
La condition relative à l’urgence a également été considérée comme remplie.
Ayant considéré qu’il existait un risque sérieux que la requérante subisse une perte irréversible de parts de marché, certes susceptible de faire l’objet d’une compensation nancière ultérieure, le juge des référés a néanmoins estimé que, dans les circonstances de l’espèce, la gravité du préjudice ne pouvait reposer sur la seule valeur comptable du fonds de commerce avec lequel les parts de marché étaient réalisées et sur la perte d’une telle valeur pour le groupe d’entreprises tout entier, mais devait tenir compte de ce que les requérantes étaient présentes sur le marché depuis plus de vingt ans, qu’elles bénéciaient d’autorisations de commercialisation du usilazole pour de nombreuses utilisations dans plusieurs États membres et que leurs produits jouissaient d’une réputation commerciale susceptible d’être entachée de manière signicative par une interdiction du usilazole.
Procédant à la mise en balance des diérents intérêts en cause, eu égard, notamment, au fait que les requérantes se bornaient à demander le maintien d’une situation existant depuis de nombreuses années et à l’intérêt des agriculteurs à pouvoir disposer du seul produit ecace contre certaines maladies, le juge des référés a octroyé le sursis sollicité.
Directive 91/414/CEE du Conseil, du 15 juillet 1991, concernant la mise sur le marché des produits phytopharmaceutiques (JO L 230, p. 1).
Ordonnance du président du Tribunal du 4 décembre 2007, T-326/07 R.
Ordonnances du président du Tribunal du 11 décembre 2007, T-349/07 R et T-350/07 R.
Ordonnance du président du Tribunal du 17 décembre 2007, T-367/07 R.
01_2007_6705_txt_FR.indd 153
01_2007_6705_txt_FR.indd 154
Tribunal de première instance
Premier rang, de gauche à droite:
Deuxième rang, de gauche à droite:
M. le juge S. Papasavvas; Mme le juge K. Jürimäe; M. le juge D. Šváby; Mme le juge E. Cremona; M. le juge F. Dehousse; Mme le juge I. Wiszniewska-Białecka; M. le juge V. Vadapalas; Mme le juge I. Labucka; M. le juge E.
MM. les juges S. Frimodt Nielsen, S. Soldevila Fragoso, V. Ciucă, M. Prek, N. Wahl, T. Tchipev, A. Dittrich et L. Truchot; M. le greer E. Coulon.
01_2007_6705_txt_FR.indd 155
01_2007_6705_txt_FR.indd 156
Tribunal de première instance
Marc Jaeger né en 1954; avocat; attaché de Justice, délégué auprès du Procureur général; juge, viceprésident au tribunal d’arrondissement de Luxembourg; enseignant au Centre universitaire de Luxembourg; magistrat détaché, référendaire à la Cour de justice depuis 1986; juge au Tribunal de première instance depuis le 11 juillet 1996; président du Tribunal de première instance depuis le 17 septembre 2007.
Bo Vesterdorf né en 1945; juriste-linguiste à la Cour de justice; administrateur au ministère de la Justice; juge assesseur; attaché juridique à la représentation permanente du Danemark auprès de la Communauté économique européenne; juge intérimaire à l’Østre Landsret (Cour d’appel); chef de la division de droit constitutionnel et administratif au ministère de la Justice; directeur au ministère de la Justice; maître de conférences; membre du comité directeur des droits de l’homme au Conseil de l’Europe (CDDH), puis membre du bureau du CDDH; membre du «Comité ad hoc sur la formation juridique» à l’Académie de droit européen de Trèves en Allemagne; juge au Tribunal de première instance depuis le 25 septembre 1989; président du Tribunal de première instance du 4 mars 1998 au 17 septembre 2007.
Rafael García-Valdecasas y Fernández né en 1946; abogado del Estado (à Jaén et à Grenade); greer au tribunal économique administratif de Jaén, puis de Cordoue; membre de l’ordre des avocats (Jaén, Grenade); chef du service du contentieux communautaire au ministère des Aaires étrangères; chef de la délégation espagnole au sein du groupe de travail du Conseil en vue de la création du Tribunal de première instance; juge au Tribunal de première instance du 25 septembre 1989 au 17 septembre 2007.
01_2007_6705_txt_FR.indd 157
Tribunal de première instance
Virpi Tiili née en 1942; docteur en droit de l’université de Helsinki; assistante en droit civil et droit du commerce à l’université de Helsinki; directeur des aaires juridiques et de la politique commerciale de la Chambre centrale de commerce de la Finlande; directeur général à l’Administration de la protection des consommateurs de la Finlande; membre de plusieurs comités gouvernementaux et délégations, entre autres président du conseil de surveillance des publicités des médicaments (1988-1990), membre du conseil des aaires de consommateurs (1990-1994), membre du conseil de la concurrence (1991-1994) et membre du comité de rédaction de la Nordic Intellectual Property Law Review (1982-1990); juge au Tribunal de première instance depuis le 18 janvier 1995.
Josef Azizi né en 1948; docteur en droit et licencié en sciences sociales et économiques de l’université de Vienne; chargé de cours et enseignant à l’université des sciences économiques de Vienne et à la faculté de droit de l’université de Vienne; Ministerialrat et chef de division à la Chancellerie fédérale; membre du Comité directeur pour la coopération juridique au Conseil de l’Europe (CDCJ); mandataire ad litem devant le Verfassungsgerichtshof (Cour constitutionnelle) dans des procédures judiciaires de contrôle de constitutionnalité des lois fédérales; coordinateur responsable pour l’adaptation du droit fédéral autrichien au droit communautaire; juge au Tribunal de première instance depuis le 18 janvier 1995.
John D. Cooke né en 1944; inscrit au barreau d’Irlande en 1966; également inscrit aux barreaux d’Angleterre et du pays de Galles, d’Irlande du Nord et de Nouvelle-Galles du Sud; barrister en exercice de 1966 à 1996; inscrit à l’Inner Bar en Irlande (Senior Counsel) en 1980 et en Nouvelle-Galles du Sud en 1991; président du Conseil des barreaux de la Communauté européenne (CCBE) de 1985 à 1986; professeur invité à la faculté de droit de l’University College de Dublin; membre du Chartered Institute of Arbitrators; président de la Royal Zoological Society d’Irlande de 1987 à 1990; bencher de l’Honorable Society of Kings Inns (Dublin); honorary bencher de Lincoln’s Inn, Londres; juge au Tribunal de première instance depuis le 10 janvier 1996.
01_2007_6705_txt_FR.indd 158
Tribunal de première instance
Jörg Pirrung né en 1940; assistant-chercheur à l’université de Marbourg; docteur en droit (université de Marbourg); referent, puis chef du service du droit international privé, en dernier lieu chef d’une sous-direction du droit civil, au ministère fédéral de la Justice; membre du conseil de direction d’Unidroit (1993-1998); président de la commission de la conférence de La Haye de droit international privé chargée d’élaborer la convention sur la protection des enfants (1996); Honorarprofessor à l’université de Trèves (droit international privé et procédural, droit communautaire); depuis 2002, membre du conseil scientique de l’institut Max Planck de droit privé comparé et international à Hambourg; juge au Tribunal de première instance du 11 juin 1997 au 17 septembre 2007.
Arjen W. H. Meij né en 1944; conseiller à la Cour suprême des Pays-Bas (1996); conseiller et viceprésident au College van Beroep voor het bedrijfsleven (tribunal administratif du commerce et de l’industrie) (1986); conseiller intérimaire à la cour d’appel de la sécurité sociale et à la commission judiciaire du tarif douanier; référendaire à la Cour de justice des Communautés européennes (1980); enseignant en droit européen à la faculté de droit de l’université de Groningue et chercheur assistant à l’University of Michigan Law School; membre du secrétariat international de la chambre de commerce d’Amsterdam (1970); juge au Tribunal de première instance depuis le 17 septembre 1998.
Mihalis Vilaras né en 1950; avocat (1974-1980); expert national au service juridique de la Commission des Communautés européennes, puis administrateur principal à la direction générale V (Emploi, relations industrielles, aaires sociales); auditeur, maître des requêtes au Conseil d’État et, depuis 1999, conseiller; membre associé de la Cour suprême spéciale de Grèce; membre du Comité central d’élaboration des projets de lois de Grèce (1996-1998); directeur du service juridique auprès du secrétariat général du gouvernement grec; juge au Tribunal de première instance depuis le 17 septembre 1998.
01_2007_6705_txt_FR.indd 159
Tribunal de première instance
Nicholas James Forwood né en 1948; diplômes de l’université de Cambridge (BA 1969, MA 1973) (sciences mécaniques et droit); inscription au barreau d’Angleterre en 1970, puis exercice de la profession d’avocat à Londres (1971-1999) ainsi qu’à Bruxelles (1979-1999); inscription au barreau d’Irlande en 1981; nomination en tant que Queen’s Counsel en 1987; bencher de Middle Temple en 1998; représentant du barreau d’Angleterre et du pays de Galles au Conseil des barreaux de l’Union européenne (CCBE) et président de la délégation permanente du CCBE auprès de la Cour de justice (1995-1999); membre du bureau de la World Trade Law Association et de l’European Maritime Law Organization (1993-2002); juge au Tribunal de première instance depuis le 15 décembre 1999.
Hubert Legal né en 1954; conseiller d’État (France); ancien élève de l’École normale supérieure de Saint-Cloud et de l’École nationale d’administration; professeur agrégé d’anglais (1979-1985); rapporteur, puis commissaire du gouvernement devant les formations contentieuses du Conseil d’État (1988-1993); conseiller juridique de la représentation permanente de la France auprès des Nations unies à New York (1993-1997); référendaire au cabinet du juge Puissochet à la Cour de justice (1997-2001); juge au Tribunal de première instance du 19 septembre 2001 au 17 septembre 2007.
Maria Eugénia Martins de Nazaré Ribeiro née en 1956; études à Lisbonne, à Bruxelles et à Strasbourg; advogada au Portugal et à Bruxelles; chercheur libre à l’Institut d’études européennes de l’université libre de Bruxelles; référendaire auprès du juge portugais à la Cour de justice, M. Moitinho de Almeida (de 1986 à 2000), puis du président du Tribunal de première instance, M. Vesterdorf (de 2000 à 2003); juge au Tribunal de première instance depuis le 31 mars 2003.
01_2007_6705_txt_FR.indd 160
Tribunal de première instance
Franklin Dehousse né en 1959; licencié en droit (université de Liège, 1981); aspirant (Fonds national de la recherche scientique, 1985-1989); conseiller juridique à la Chambre des représentants (1981-1990); docteur en droit (université de Strasbourg, 1990); professeur (universités de Liège et de Strasbourg, Collège d’Europe, Institut royal supérieur de Défense, université Montesquieu de Bordeaux; collège Michel Servet des universités de Paris; facultés Notre-Dame de la Paix à Namur); représentant spécial du ministre des Aaires étrangères (1995-1999); directeur des études européennes de l’Institut royal des relations internationales (1998-2003); assesseur auprès du Conseil d’État (2001-2003); consultant auprès de la Commission européenne (1990-2003); membre de l’Observatoire Internet (2001-2003); juge au Tribunal de première instance depuis le 7 octobre 2003.
Ena Cremona née en 1936; diplômée en langues de l’université royale de Malte (1955); docteur en droit de l’université royale de Malte (1958); avocat au barreau de Malte depuis 1959; conseiller juridique auprès du Conseil national des femmes (1964-1979); membre de la Commission du service public (1987-1989); membre du conseil d’administration de la Lombard Bank (Malta) Ltd, représentant l’État actionnaire (1987-1993); membre de la commission électorale depuis 1993; membre de jurys de thèses à la faculté de droit de l’université royale de Malte; membre de la Commission européenne contre le racisme et l’intolérance (ECRI) (2003-2004); juge au Tribunal de première instance depuis le 12 mai 2004.
Ottó Czúcz né en 1946; docteur en droit de l’université de Szeged (1971); administrateur au ministère du Travail (1971-1974); chargé de cours et professeur (1974-1989), doyen de la faculté de droit (1989-1990), vicerecteur (1992-1997) de l’université de Szeged; avocat; membre du présidium de l’Assurance nationale de la retraite; viceprésident de l’Institut européen de la sécurité sociale (1998-2002); membre du conseil scientique de l’Association internationale de la sécurité sociale; juge à la Cour constitutionnelle (1998-2004); juge au Tribunal de première instance depuis le 12 mai 2004.
01_2007_6705_txt_FR.indd 161
Tribunal de première instance
Irena Wiszniewska-Białecka née en 1947; diplômée en droit de l’université de Varsovie (1965-1969); chercheur (assistant, maître de conférence, professeur) à l’Institut des sciences juridiques de l’Académie polonaise des sciences (1969-2004); chercheur associé à l’Institut Max Planck de droit étranger et international en matière de brevets, de droits d’auteur et de concurrence à Münich (bourse de la Foundation AvH — 1985-1986); avocat (1992-2000); juge à la Cour suprême administrative (2001-2004); juge au Tribunal de première instance depuis le 12 mai 2004.
Daniel Šváby né en 1951; docteur en droit (université de Bratislava); juge au tribunal de première instance de Bratislava; juge à la cour d’appel chargé des aaires de droit civil et viceprésident de la cour d’appel de Bratislava; membre de la section du droit civil et familial auprès de l’Institut de droit du ministère de la Justice; juge intérimaire à la Cour suprême chargé des aaires de droit commercial; membre de la commission européenne des droits de l’homme (Strasbourg); juge à la Cour constitutionnelle (2000-2004); juge au Tribunal de première instance depuis le 12 mai 2004.
01_2007_6705_txt_FR.indd 162
Tribunal de première instance
Vilenas Vadapalas né en 1954; docteur en droit (université de Moscou); docteur habilité en droit (université de Varsovie); professeur à l’université de Vilnius: droit international (depuis 1981), droits de l’homme (depuis 1991) et droit communautaire (depuis 2000); conseiller près le gouvernement pour les Aaires étrangères (1991-1993); membre du groupe de coordination de la délégation de négociation pour l’adhésion à l’Union européenne; directeur général du département de droit européen du gouvernement (1997-2004); professeur de droit européen à l’université de Vilnius, titulaire de la chaire Jean Monnet; président de l’Association lituanienne d’études sur l’Union européenne; rapporteur du groupe de travail parlementaire pour la réforme constitutionnelle relative à l’adhésion de la Lituanie; membre de la Commission internationale des juristes (avril 2003); juge au Tribunal de première instance depuis le 12 mai 2004.
Küllike Jürimäe née en 1962; diplômée en droit de l’université de Tartu (1981-1986); assistant du procureur de la République à Tallinn (1986-1991); diplômée de l’École de diplomatie d’Estonie (1991-1992); conseiller juridique (1991-1993) et conseiller général à la chambre de commerce et d’industrie (1992-1993); juge à la cour d’appel de Tallinn (1993-2004); European Master en droits de l’homme et démocratisation, universités de Padoue et de Nottingham (2002-2003); juge au Tribunal de première instance depuis le 12 mai 2004.
Ingrida Labucka née en 1963; diplômée en droit de l’université de Lettonie (1986); inspecteur pour le ministère de l’Intérieur pour la région de Kirov et la ville de Riga (1986-1989); juge au Tribunal de première instance de Riga (1990-1994); avocat (1994-1998 et juillet 1999-mai 2000); ministre de la justice (novembre 1998-juillet 1999 et mai 2000-octobre 2002); membre de la Cour internationale d’arbitrage de La Haye (2001-2004); membre du parlement (2002-2004); juge au Tribunal de première instance depuis le 12 mai 2004.
01_2007_6705_txt_FR.indd 163
Tribunal de première instance
Savvas S. Papasavvas né en 1969; études à l’université d’Athènes (Ptychion en 1991); études de troisième cycle à l’université de Paris II (DEA de droit public en 1992) et à l’université d’Aix-Marseille III (doctorat en droit en 1995); inscription au barreau de Chypre, membre du barreau de Nicosie depuis 1993; chargé de cours à l’université de Chypre (1997-2002), maître de conférences de droit constitutionnel depuis septembre 2002; chercheur au Centre européen de droit public (2001-2002); juge au Tribunal de première instance depuis le 12 mai 2004.
Enzo Moavero Milanesi né en 1954; docteur en droit (université La Sapienza, Rome); études de droit communautaire (Collège d’Europe, Bruges); inscrit au barreau, exerce la profession d’avocat (1978-1983); chargé de cours en droit communautaire auprès des universités La Sapienza, Rome (1993-1996), Luiss, Rome (1993-1996 et 2002-2006) et Bocconi, Milan (1996-2000); conseiller pour les questions communautaires auprès du Premier ministre italien (1993-1995); fonctionnaire à la Commission européenne: conseiller juridique et ensuite chef de cabinet du viceprésident (1989-1992), chef de cabinet du commissaire responsable pour le ‘marché intérieur’ (1995-1999) et la ‘concurrence’ (1999); directeur auprès de la direction générale Concurrence (2000-2002), secrétaire général adjoint de la Commission européenne (2002-2005), directeur général du Bureau des conseillers politiques (2006); juge au Tribunal de première instance depuis le 3 mai 2006.
01_2007_6705_txt_FR.indd 164
Tribunal de première instance
Nils Wahl né en 1961; diplôme d’études supérieures en droit, université de Stockholm (1987), docteur en droit, université de Stockholm (1995), professeur associé (docent) et titulaire de la chaire Jean Monnet en droit européen (1995), professeur en droit européen, université de Stockholm (2001); avocat stagiaire (1987-1989); directeur général d’une fondation œuvrant dans le domaine de la formation (1993-2004); président de l’association suédoise Nätverket för europarättslig forskning (Réseau pour la recherche en droit communautaire) (2001-2006); membre du Rådet för konkurrensfrågor (Conseil du droit de la concurrence, 2001-2006); juge adjoint au Hovrätten över Skåne och Blekinge (cour d’appel, 2005); juge au Tribunal de première instance depuis le 7 octobre 2006.
Teodor Tchipev né en 1940; études de droit à l’université St Kliment Ohridski de Soa (1961); docteur en droit (1977); avocat (1963-1964); conseiller juridique au sein de l’entreprise d’État pour les transports routiers internationaux (1964-1973); chargé d’études à l’Institut de droit de l’académie des sciences bulgare (1973-1988); chargé des cours de procédure civile à la faculté de droit de l’université St Kliment Ohridski de Soa (1988-1991); arbitre à la Cour d’arbitrage de la Chambre de commerce et d’industrie (1988-2006); juge à la Cour constitutionnelle (1991-1994); professeur associé à l’université Paissiy Hilendarski de Plovdiv (février 2001-2006); ministre de la Justice (1994-1995); chargé des cours de procédure civile à la Nouvelle université bulgare de Soa (1995-2006); juge au Tribunal de première instance depuis le 12 janvier 2007.
01_2007_6705_txt_FR.indd 165
Tribunal de première instance
Valeriu M. Ciucă né en 1960; licencié en droit (1984), docteur en droit (1997) (université Alexandru Ioan Cuza de Iaşi); juge au tribunal de première instance de Suceava (1984-1989); juge militaire au tribunal militaire de Iaşi (1989-1990); professeur à l’université Alexandre Jean Cuza de Iaşi (1990-2006); bourse de spécialisation en droit privé à l’université de Rennes (1991-1992); maître de conférence à l’université Petre Andrei de Iaşi (1999-2002); professeur associé à l’université du Littoral Côte d’Opale (LAB. RII) (2006); juge au Tribunal de première instance depuis le 12 janvier 2007.
Alfred Dittrich né en 1950; études de droit à l’université d’Erlangen-Nuremberg (1970-1975); Rechtsreferendar dans le ressort du tribunal régional supérieur de Nuremberg (1975-1978); administrateur au ministère fédéral de l’Économie (1978-1982); administrateur à la représentation permanente de la République fédérale d’Allemagne auprès des Communautés européennes (1982); administrateur au ministère fédéral de l’Économie, chargé des questions de droit communautaire et de concurrence (1983-1992); chef du département «Droit de l’Union européenne» (1992-2007) au ministère de la Justice; chef de la délégation allemande du groupe de travail «Cour de justice» du Conseil; agent du gouvernement fédéral dans un grand nombre d’aaires devant la Cour de justice des Communautés européennes; juge au Tribunal de première instance depuis le 17 septembre 2007.
01_2007_6705_txt_FR.indd 166
Membres
Tribunal de première instance
Santiago Soldevila Fragoso né en 1960; diplômé en droit de l’université autonome de Barcelone (1983); juge en Catalogne, aux îles Canaries et à Madrid (1985-1992); magistrat de la chambre du contentieux administratif de la Cour supérieure de justice des îles Canaries, à Santa Cruz deTenerife (1992 et 1993); référendaire à la Cour constitutionnelle (1993-1998); magistrat de la sixième section de la chambre du contentieux administratif de l’Audiencia Nacional (Madrid, 1998-août 2007); juge au Tribunal de première instance depuis le 17 septembre 2007.
Laurent Truchot né en 1962; diplômé de l’Institut d’études politiques de Paris (1984); ancien élève de l’École nationale de la magistrature (1986-1988); juge au tribunal de grande instance de Marseille (janvier 1988-janvier 1990); magistrat à la direction des aaires civiles et du sceau du ministère de la Justice (janvier 1990-juin 1992); adjoint au chef de bureau, puis chef de bureau à la direction générale de la concurrence, de la consommation et de la répression des fraudes du ministère de l’Économie, des Finances et de l’Industrie (juin 1992-septembre 1994); conseiller technique auprès du garde des Sceaux, ministre de la Justice (septembre 1994-mai 1995); juge au tribunal de grande instance de Nîmes (mai 1995-mai 1996); référendaire à la Cour de justice auprès de l’avocat général M. Léger (mai 1996-décembre 2001); conseiller référendaire à la Cour de cassation (décembre 2001-août 2007); juge au Tribunal de première instance depuis le 17 septembre 2007.
01_2007_6705_txt_FR.indd 167
01_2007_6705_txt_FR.indd 168
Tribunal de première instance
Changements dans la composition du Tribunal de première instance en 2007
Suite à l’adhésion de la République de Bulgarie et de la Roumanie à l’Union européenne, le 1erjanvier 2007, les représentants des gouvernements des États membres de l’Union européenne ont nommé juges au Tribunal de première instance des Communautés européennes, M. Teodor Tchipev, pour la période du 12 janvier 2007 au 31 août 2007, et M. Valeriu Ciucă, pour la période du 12 janvier 2007 au 31 août 2010.
Les représentants des gouvernements des États membres ont renouvelé, pour la période du 1er septembre 2007 au 31 août 2013, les mandats de juges au Tribunal de première instance de MM. John D. Cooke et Nicholas James Forwood, Mmes
Ont été nommés en qualité de juges, pour la période du 1er septembre 2007 au 31 août 2013, M. Alfred Dittrich, en remplacement de M. Jörg Pirrung, M. Santiago Soldevila Fragoso, en remplacement de M. Rafael García-Valdecasas y Fernández, M. Laurent Truchot, en remplacement de M. Hubert Legal et, pour la période du 17 septembre 2007 au 31 août 2010, M. Sten Frimodt Nielsen, en remplacement de M. Bo Vesterdorf.
01_2007_6705_txt_FR.indd 169
01_2007_6705_txt_FR.indd 170
Tribunal de première instance
Ordres protocolaires er janvier au 11 janvier 2007 du 1 du 12 janvier au 17 septembre 2007
01_2007_6705_txt_FR.indd 171
01_2007_6705_txt_FR.indd 172
Anciens Membres
Tribunal de première instance
Anciens Membres du Tribunal de première instance
Aaires introduites, clôturées, pendantes (2000-2007)
Aaires introduites
Nature des procédures (2000-2007)Nature du recours (2000-2007)Matière du recours (2000-2007)
Nature des procédures (2000-2007)Matière du recours (2007)Matière du recours (2000-2007) (arrêts et ordonnances)Formation de jugement (2000-2007)Durée des procédures en mois (2000-2007) (arrêts et ordonnances)
Aaires pendantes au 31 décembre
Nature des procédures (2000-2007)Matière du recours (2000-2007)Formation de jugement (2000-2007)
Référés (2000-2007)Procédures accélérées (2001-2007)Décisions du Tribunal ayant fait l’objet d’un pourvoi devant la Cour (1989-2007)Répartition des pourvois devant la Cour par nature de procédure (1989-2007)Résultats des pourvois devant la Cour (2007) (arrêts et ordonnances)Évolution générale (1989-2007) (aaires introduites, clôturées, pendantes)
01_2007_6705_txt_FR.indd 175
01_2007_6705_txt_FR.indd 176
Statistiques judiciaires
Tribunal de première instance
Aaires introduites
Aaires clôturées
Aaires introduites
Aaires clôturées
Sauf indication contraire, le présent tableau et les tableaux des pages qui suivent prennent en compte les procédures particulières.
On considère comme «procédures particulières»: l’opposition à un arrêt (article 41 du statut de la Cour; article 122 du règlement de procédure du Tribunal); la tierce opposition (article 42 du statut de la Cour; article 123 du règlement de procédure du Tribunal); la révision d’un arrêt (article 44 du statut de la Cour; article 125 du règlement de procédure du Tribunal); l’interprétation d’un arrêt (article 43 du statut de la Cour; article 129 du règlement de procédure du Tribunal); la taxation des dépens (article 92 du règlement de procédure du Tribunal); l’aide judiciaire (article 96 du règlement de procédure du Tribunal) et la rectication d’un arrêt (article 84 du règlement de procédure du Tribunal).
01_2007_6705_txt_FR.indd 177
Tribunal de première instance
Statistiques judiciaires
Aaires introduites – Nature des procédures (2000-2007)1
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Dans le présent tableau et les tableaux des pages qui suivent, la mention «autres recours» indique tous les recours directs autres que les recours des fonctionnaires des Communautés européennes et les recours de propriété intellectuelle.
01_2007_6705_txt_FR.indd 178
Statistiques judiciaires
Tribunal de première instance
Aaires introduites – Nature du recours (2000-2007)
Répartition en 2007
Recours en annulation47,70 %
Recours en indemnité5,17 %
Procédures particulières5,56 %
Pourvois5,17 %
Propriété intellectuelle32,18 %
Fonction publique0,38 %
Recours en annulation Recours en carence Recours en indemnité
Recours clause compromissoire
01_2007_6705_txt_FR.indd 179
Tribunal de première instance
Statistiques judiciaires
Aaires introduites – Matière du recours (2000-2007)
Adhésion de nouveaux États Agriculture Aides d’État Association des pays et territoires d’outre-mer Budget des Communautés Citoyenneté européenne Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et Aaires intérieures Liberté d’établissement Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Total traité CETotal traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
01_2007_6705_txt_FR.indd 180
Statistiques judiciaires
Tribunal de première instance
Aaires clôturées – Nature des procédures (2000-2007)
Autres recours
Propriété intellectuelle
Fonction publique
Pourvois
01_2007_6705_txt_FR.indd 181
Tribunal de première instance
Statistiques judiciaires
Aaires clôturées – Matière du recours (2007)
Arrêts
Ordonnances
Agriculture Aides d’État Budget des Communautés Clause compromissoire Concurrence Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Justice et Aaires intérieures Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Tarif douanier commun Transports Union douanière
Total traité CETotal traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
01_2007_6705_txt_FR.indd 182
Statistiques judiciaires
Tribunal de première instance
Aaires clôturées – Matière du recours (2000-2007)(arrêts et ordonnances)
Adhésion de nouveaux États Agriculture Aides d’État Association des pays et territoires d’outre-mer Budget des Communautés Citoyenneté européenne Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et Aaires intérieures Liberté d’établissement Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Ressources propres des Communautés Relations extérieures Tarif douanier commun Transports Union douanière
Total traité CETotal traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
01_2007_6705_txt_FR.indd 183
Aaires clôturées – Formation de jugement (2000-2007)
Répartition en 2007 e in stan c e
Chambres à 3 juges80,10 %
Juge unique0,50 %
Grande chambre0,50 %
Chambres à 5 juges13,10 %
Tribunal de première instance
Statistiques judiciaires
Aaires clôturées – Durée des procédures en mois (2000-2007)1(arrêts et ordonnances)
Autres recours
Propriété intellectuelle
Fonction publique
Pourvois
Autres recours Propriété intellectuelle Fonction publique Pourvois
Le calcul de la durée moyenne des procédures ne tient pas compte: des aaires dans lesquelles il est statué par arrêt interlocutoire; des procédures particulières; des aaires renvoyées par la Cour à la suite de la modication de la répartition des compétences entre la Cour et le Tribunal; des aaires renvoyées par le Tribunal à la suite de l’entrée en fonction du Tribunal de la fonction publique.
Les durées sont exprimées en mois et en dixièmes de mois.
01_2007_6705_txt_FR.indd 186
Statistiques judiciaires
Tribunal de première instance
Aaires pendantes au 31 décembre – Nature des procédures (2000-2007)
Autres recours
Propriété intellectuelle
Fonction publique
Pourvois
01_2007_6705_txt_FR.indd 187
Tribunal de première instance
Statistiques judiciaires
Aaires pendantes au 31 décembre – Matière du recours (2000-2007)
Adhésion de nouveaux États Agriculture Aides d’État Association des pays et territoires d’outre-mer Budget des Communautés Citoyenneté européenne Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et Aaires intérieures Liberté d’établissement Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Total traité CETotal traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
01_2007_6705_txt_FR.indd 188
Statistiques judiciaires
Tribunal de première instance
Aaires pendantes au 31 décembre – Formation de jugement (2000-2007)
Répartition en 2007
Chambres à 3 juges84,14 %
Chambres à 5 juges6,50 %
Grande chambre Chambre des pourvois Président du Tribunal Chambres à 5 juges Chambres à 3 juges Juge unique Non attribuée
01_2007_6705_txt_FR.indd 189
Tribunal de première instance
Statistiques judiciaires
Divers – Référés (2000-2007)
Introduits
Clôturés
Répartition en 2007
Sens de la décision
Référés introduits
Radiation/Non-lieu
Agriculture Aides d’État Concurrence Culture Droit institutionnel Environnement et consommateurs Politique de la pêche Politique régionale Politique sociale Propriété intellectuelle
Recherche, informations, éducation, statistiques
01_2007_6705_txt_FR.indd 190
Statistiques judiciaires
Tribunal de première instance
01_2007_6705_txt_FR.indd 191
Sens de la décision
Sens de la décision e s e s e s e s e s e s e s em i è r e e e e e e e d u i t d u i t d u i t d u i t d u i t d u i t d u i t o o o o o o o é e s é e s é e s é e s é e s é e s é e s t r t r t r t r t r t r t r e in stan c n n n n n n n
Relations extérieures Ressources propres des Communautés Statut des fonctionnaires Transports
Le traitement accéléré d’une aaire devant le Tribunal de première instance peut être accordé sur la base de l’article 76 bis du règlement de procédure.
Cette disposition est applicable depuis le 1er février 2001.
Relèvent de la catégorie «sans suite» les cas suivants: retrait de la demande, désistement et cas dans lesquels le recours est réglé par voie d’ordonnance avant même qu’il soit statué sur la demande de procédure accélérée.
Statistiques judiciaires
Tribunal de première instance
Divers – Décisions du Tribunal ayant fait l’objet d’un pourvoi devant la Cour (1989-2007)
Nombre de décisions ayant fait l’objet d’un pourvoi
Total des décisions attaquables1
Nombre de décisions ayant fait l’objet d’un pourvoi
Pourcentage de décisions ayant fait l’objet d’un pourvoi
Total des décisions attaquables1
Total des décisions attaquables – arrêts et ordonnances d’irrecevabilité, de référé, de non-lieu et de rejet d’intervention – pour lesquelles le délai de pourvoi a expiré ou un pourvoi a été formé.
01_2007_6705_txt_FR.indd 193
Divers – Répartition des pourvois devant la Cour par nature de procédure (1989-2007)
Statistiques judiciaires
Tribunal de première instance
Divers – Résultats des pourvois devant la Cour (2007)(arrêts et ordonnances) e c v o ta le o ta le on - lieu é e j et o iv o iv ti ont ti elle sans ti elle a ti ont o ta lT o i rv en r en r ti on /N ou r P ou par ou par n nul a A n nul a A a di aR
Aides d’État
Droit institutionnel
Environnement et consommateurs
Politique de la pêche
Politique étrangère et de sécurité commune
Politique régionale
Propriété intellectuelle
Relations extérieures
Ressources propres des Communautés
Statut des fonctionnaires
Union douanière
01_2007_6705_txt_FR.indd 195
Tribunal de première instance
Statistiques judiciaires
Divers – Évolution générale (1989-2007)Aaires introduites, clôturées, pendantes
Aaires introduites1
Aaires clôturées2
Aaires pendantes au 31 décembre
1989: la Cour a renvoyé 153 aaires devant le Tribunal de première instance nouvellement créé.
1993: la Cour a renvoyé 451 aaires du fait du premier élargissement de compétences du Tribunal de première instance.
1994: la Cour a renvoyé 14 aaires du fait du deuxième élargissement de compétences du Tribunal de première instance.
2004/2005: la Cour a renvoyé 25 aaires du fait du troisième élargissement de compétences du Tribunal de première instance.
2005-2006: le Tribunal de première instance a renvoyé 118 aaires devant le Tribunal de la fonction publique nouvellement créé.
01_2007_6705_txt_FR.indd 196
Tribunal de la fonction publique
Par M. le président Paul Mahoney
L’année 2007 a été marquée par l’entrée en vigueur du règlement de procédure du Tribunal de la fonction publique de l’Union européenne.
Celui-ci a été publié au Journal ociel de l’Union européenne le 29 août 20071 et, conformément à son article 121, est entré en vigueur le premier jour du troisième mois suivant sa publication, soit le 1er novembre 2007.
Le même jour, les instructions au greer du Tribunal de la fonction publique de
Si la première année d’activité du Tribunal avait été consacrée en grande partie à la dénition de ses procédures internes et externes, et notamment à l’élaboration de son projet de règlement de procédure, les chires de l’année 2007 reètent déjà une activité juridictionnelle régulière.
En eet, en 2007, le Tribunal a clôturé 150 aaires, tandis que 157 nouvelles requêtes ont été introduites.
L’équilibre entre le nombre d’aaires introduites et clôturées est donc presque atteint.
Le nombre de recours introduits cette année (157) est légèrement supérieur à celui de l’année dernière, qui était de 148.
Le nombre d’aaires pendantes (235) reste relativement élevé, en raison, notamment, du fait que le nombre d’aaires clôturées lors de la première année de fonctionnement du Tribunal (50) n’est pas signicatif de la capacité de jugement de celui-ci.
On ajoutera qu’un grand nombre d’aaires pendantes ont été suspendues dans l’attente d’arrêts «pilotes» du
Tribunal de première instance ou de décisions à rendre par la Cour sur pourvoi
44 % des aaires ont été clôturées par arrêt et 56 % par ordonnance.
La durée moyenne de la procédure pour les aaires clôturées en 2007 est de 16,9 mois pour les arrêts et 10,3 mois pour les ordonnances.
Au cours de l’année 2007, 25 décisions du Tribunal ont été frappées de pourvoi devant le Tribunal de première instance, ce qui correspond à 32 % des décisions attaquables rendues
Une vingtaine d’aaires ont été suspendues dans l’attente du prononcé de la décision du Tribunal de première instance dans l’aaire Angé Serrano e.a./Parlement (T-47/05).
Une cinquantaine d’aaires ont été suspendues dans l’attente du prononcé de la décision de la Cour dans l’aaire Centeno Mediavilla e.a./Commission (C-443/07 P).
01_2007_6705_txt_FR.indd 199
Tribunal de la fonction publique
Activité par celui-ci et 19 % du total des aaires clôturées, hors l’hypothèse du désistement unilatéral d’une des parties.
Seront ensuite évoqués les apports jurisprudentiels les plus marquants de cette année, en abordant successivement le contentieux de la légalité et de l’indemnité (II), celui du référé (III), et les demandes d’aide judiciaire (IV). Enn, un premier bilan de la pratique du règlement amiable sera ébauché (V).
Certaines innovations ont néanmoins été introduites, an de donner suite aux choix exprimés par le Conseil, notamment à l’article 7 de l’annexe I du statut de la Cour de justice, ajoutée audit statut par la décision 2004/752/CE, Euratom du Conseil, du 2 novembre 2004, instituant le Tribunal de la fonction publique de l’Union européenne (JO L 333, p. 7), ou an de tenir compte des spécicités tant du Tribunal que du contentieux dont il a à connaître.
Les principales innovations du règlement de procédure s’articulent autour de trois idées principales: allègement de la procédure; recherche, à tout stade de la procédure, des possibilités d’un règlement amiable du litige; prise en charge des dépens selon la règle du «perdant qui paie».
En outre, un certain nombre d’autres nouveautés méritent d’être signalées.
Allègement de la procédure
La procédure écrite est, en principe, limitée à un seul échange de mémoires, à moins que le Tribunal décide qu’un deuxième échange est nécessaire.
Le deuxième échange de mémoires peut avoir lieu soit d’oce, soit sur demande motivée du requérant.
Lorsqu’un deuxième échange de mémoires a eu lieu, le Tribunal peut décider de statuer sans audience, avec l’accord des parties.
La circonstance qu’il n’y a en principe qu’un seul échange de mémoires explique que le règlement de procédure du Tribunal soit plus strict quant à l’exposé des moyens et arguments dans la requête, en ce sens que cet exposé ne saurait être «sommaire», contrairement à ce que prévoit, de façon générale, l’article 21, premier alinéa, du statut de la Cour de justice.
Cette dernière disposition ne saurait, en eet, vider de toute portée eective l’article 7, paragraphe 3, de l’annexe I dudit statut, de même rang hiérarchique, qui énonce le principe d’un seul échange de mémoires.
L’existence, en principe, d’un seul échange de mémoires explique, par ailleurs, la réduction du délai pour déposer une demande d’intervention: celui-ci est désormais de quatre semaines à compter de la date de publication au Journal ociel de l’Union européenne de l’avis concernant la requête.
01_2007_6705_txt_FR.indd 200
Tribunal de la fonction publique
Règlement amiable
Le règlement de procédure du Tribunal consacre au règlement amiable un chapitre séparé de celui relatif aux mesures d’organisation de procédure, exprimant ainsi l’idée que cette procédure se distingue de la procédure juridictionnelle normale.
La décision de tenter un règlement amiable appartient à la formation de jugement, qui peut charger le juge rapporteur de conduire ladite tentative.
L’aaire est alors radiée par ordonnance motivée du président de la formation de jugement, dans laquelle, à la demande des parties principales, les termes de l’accord sont constatés. Dans les deux cas, il est statué sur les dépens selon l’accord des parties ou, à défaut, librement.
Enn, il est prévu que le Tribunal et les parties ne peuvent utiliser dans le cadre de la procédure juridictionnelle les avis exprimés, les suggestions formulées, les propositions présentées, les concessions faites ou les documents établis aux ns du règlement amiable.
Jusqu’alors, en vertu de l’article 88 du règlement de procédure du Tribunal de première instance, dans les litiges entre les Communautés et leurs agents, le requérant qui
01_2007_6705_txt_FR.indd 201
Tribunal de la fonction publique
L’article 7, paragraphe 5, de l’annexe I du statut de la Cour de justice prévoit que, sous réserve des dispositions particulières du règlement de procédure, toute partie qui succombe est condamnée aux dépens s’il est conclu en ce sens. À cet égard, l’article 87, paragraphe 2, du règlement de procédure prévoit que le Tribunal pourra ne pas faire supporter tout ou partie des dépens à la partie qui succombe, lorsque l’équité l’exige.
La recherche de continuité dans le mode de fonctionnement de la juridiction, le déroulement de la procédure et la mise en état des aaires n’a pas empêché que soit apporté un certain nombre d’innovations, notamment en matière:
• de suspension de la procédure, la bonne administration de la justice po u van t désormais justier une suspension de la procédure, les parties étant entendues;
• de connexité , l’exigence trop stricte que les afaires aient le « même objet
» pour qu’il puisse être procédé à une jonction étant supprimée;
• de c la r ii ca ti on des régimes respectifs des mesures d’organisation de la p ro cé du re et des mesures d’instruction, les premières s’adressant aux parties, plus précisément à leurs représentants, les secondes visant soit des tiers, soit les parties elles-mêmes;
• d’intervention , le règlement de procédure introduisant la po s si b il it é que le président de la formation de jugement invite un tiers intéressé à la solution du litige à intervenir;•d’ordonnances,dontlerégimeestclariiéaumêmetitrequeceluidesarrêts.
01_2007_6705_txt_FR.indd 202
Tribunal de la fonction publique
Contentieux de la légalité et de l’indemnité
Le Tribunal a eu l’occasion d’interpréter l’article 111 du règlement de procédure du Tribunal de première instance, applicable mutatis mutandis, aux termes duquel lorsque celui-ci est manifestement incompétent pour connaître d’un recours ou lorsqu’un recours est manifestement irrecevable ou manifestement dépourvu de tout fondement en droit, celui-ci peut, sans poursuivre la procédure, statuer par voie d’ordonnance motivée.
Le Tribunal a notamment jugé que cette disposition ne doit pas s’appliquer aux seuls cas où la méconnaissance des règles en matière de recevabilité est à ce point évidente et agrante qu’aucun argument sérieux ne peut être invoqué en faveur de la recevabilité, mais également aux cas dans lesquels, à la lecture du dossier, la formation de jugement est entièrement convaincue de l’irrecevabilité de la requête, du fait notamment que cette dernière méconnaît les exigences posées par une jurisprudence constante, et considère de surcroît que la tenue d’une audience ne serait pas de nature à orir le moindre élément nouveau à cet égard (ordonnances du 27 mars 2007, Manté/Conseil, F-87/06; du 20 avril 2007, L/EMEA, F-13/07, et du 20 juin 2007, Tesoka/FEACVT, F-51/06).
En outre, le Tribunal a précisé que la dernière hypothèse visée par cette disposition doit englober tout recours manifestement voué à l’échec pour des raisons ayant trait au fond de l’aaire (ordonnance du 26 septembre 2007, Salvador Roldán/Commission, F-129/06).
Dans les aaires précitées, le Tribunal a souligné que le rejet de la requête par voie d’ordonnance non seulement contribue à l’économie du procès, mais épargne également aux parties les frais que la tenue d’une audience aurait comportés.
Dans l’arrêt du 17 avril 2007, C et F/Commission (F-44/06 et F-94/06), le Tribunal a tiré une conséquence procédurale de l’article 233 CE et de la jurisprudence selon laquelle, en présence d’un arrêt d’annulation, l’administration a l’obligation d’agir et doit prendre d’elle-même les mesures d’exécution de la chose jugée, sans qu’aucune demande ne soit exigée à cet eet du fonctionnaire.
Le Tribunal a jugé que, lorsque réparation est demandée du fait d’un délai déraisonnable d’exécution ou de l’absence de toute mesure d’exécution d’un arrêt, la régularité de la procédure précontentieuse ne saurait être subordonnée à la présentation d’une demande du fonctionnaire sur le fondement de l’article 90, paragraphe 1, du statut des fonctionnaires des Communautés européennes (ci-après le «statut»).
Dans l’ordonnance du 24 mai 2007, Lofaro/Commission (F-27/06 et F-75/06), le Tribunal a précisé qu’un rapport de n de stage sur lequel l’administration s’est fondée pour licencier
01_2007_6705_txt_FR.indd 203
Tribunal de la fonction publique
Activité un agent ne constitue qu’un acte préparatoire à la décision de licenciement et ne fait donc pas grief à l’intéressé au sens de l’article 90, paragraphe 2, du statut.
La jurisprudence selon laquelle l’adoption d’une nouvelle réglementation constitue un fait nouveau substantiel, y compris pour des fonctionnaires qui n’entrent pas dans son champ d’application, si cette réglementation entraîne des inégalités de traitement injustiées entre ces derniers et ses bénéciaires, a trouvé dans l’aaire Genette/Commission (arrêt du 16 janvier 2007, F-92/05) un cas d’application à propos des eets conjugués du nouveau statut et de la loi belge de 2003 modiant les conditions de transfert des droits à pension acquis en Belgique sous le régime communautaire.
Sur le fond
Dans le cadre de ce rapport, il est impossible de rendre compte de façon exhaustive de la jurisprudence du Tribunal pour l’année 2007.
Seuls seront donc évoqués les apports les plus marquants de cette année, en ce qui concerne tout d’abord, d’une part, les principes généraux du droit de la fonction publique communautaire, puis, d’autre part, l’interprétation des principales dispositions du nouveau statut, lesquelles seront examinées dans l’ordre des rubriques dudit statut.
Principes généraux du droit de la fonction publique communautaire a)
Devoir de sollicitude
Dans l’aaire Giraudy/Commission (arrêt du 2 mai 2007, F-23/05), le Tribunal a été confronté à des questions relatives à la conciliation entre la sérénité et le bon déroulement d’une enquête de l’Oce européen de lutte antifraude (ci-après l’«OLAF»), le droit du public à être
01_2007_6705_txt_FR.indd 204
Tribunal de la fonction publique informé, et la protection de la présomption d’innocence, de l’honorabilité et de la réputation professionnelle d’un fonctionnaire réaecté dans l’intérêt du service.
Le Tribunal a estimé que la Commission n’avait pas respecté le juste équilibre entre les intérêts du requérant et ceux de l’institution, en donnant, lors de l’ouverture de l’enquête de l’OLAF, une publicité particulièrement élevée à la réaectation du requérant, laissant entendre que ce dernier était personnellement impliqué dans les possibles irrégularités en question, sans qu’aucune publicité n’ait été donnée, de la propre initiative de la Commission, au rapport nal de l’OLAF, mettant le requérant hors cause en ce qui concerne les allégations ayant entraîné l’ouverture des investigations.
La prise de position du porte-parole de la Commission, par laquelle celui-ci a exprimé toute sa sympathie, ainsi que celle de l’institution, à l’égard du requérant, n’était pas comparable, par ses modalités ni par son intensité, à la publicité qui avait entouré la réaectation du requérant au début de l’enquête.
Le Tribunal a constaté que, en n’ayant pas réduit au strict minimum le préjudice inigé au requérant par l’ouverture de l’enquête, la Commission a violé le devoir de sollicitude qui lui incombe à l’égard de ses fonctionnaires et agents et commis une faute de service de nature à engager sa responsabilité.
Dans l’arrêt Vienne e.a./Parlement, précité, le Tribunal a précisé que l’obligation d’assistance de l’institution n’est pas subordonnée à la condition que l’illégalité des agissements ayant motivé la demande d’assistance soit préalablement constatée par une décision de justice.
Une telle condition serait en contradiction avec l’objet même de la demande d’assistance dans les cas, fréquents, où celle-ci est justement présentée en vue d’obtenir, par une action judiciaire assistée par l’institution, que lesdits agissements soient reconnus illégaux.
Toutefois, encore faut-il que lesdits agissements puissent «raisonnablement être analysés comme attentatoires aux droits des fonctionnaires».
Protection de la conance légitime
Par arrêt du 1er mars 2007, Neirinck/Commission (F-84/05), le Tribunal a estimé que le fait que le responsable d’un service ait eu des contacts avec un candidat à un emploi d’agent
01_2007_6705_txt_FR.indd 205
Tribunal de la fonction publique
Activité temporaire en vue d’explorer la possibilité de l’intégrer dans son équipe et qu’il lui ait manifesté son souhait d’une telle intégration ne démontre pas l’existence d’une promesse de recrutement.
Dès lors, le Tribunal a considéré que le candidat à l’emploi ne pouvait soutenir que l’administration avait fait naître, chez lui, une conance légitime quant à son recrutement.
Carrière du fonctionnaire a)
Nouvelle structure de carrière
Dans l’arrêt du 28 juin 2007, Da Silva/Commission (F-21/06), le Tribunal a annulé la décision portant classement en grade du requérant, lequel avait été nommé directeur à l’issue d’une procédure de recrutement au titre de l’article 29, paragraphe 2, du statut et classé au même grade que celui qu’il détenait auparavant, mais à un échelon inférieur.
01_2007_6705_txt_FR.indd 206
Tribunal de la fonction publique les candidats avaient été eectivement en mesure de prendre connaissance de la décision initiale du jury par la voie du système de la consultation de leur dossier électronique EPSO pour pouvoir, dans le délai imparti, introduire une demande de réexamen de la décision du jury.
Dans l’arrêt du 13 décembre 2007, N/Commission (F-95/05), le Tribunal a précisé que les candidats au recrutement dans un pays tiers ne sauraient être privés du respect de la procédure d’examen médical telle que prévue à l’article 33 du statut.
Dans l’arrêt du 13 décembre 2007, Duyster/Commission (F-51/05 et F-18/06), concernant la dénition des conditions d’un congé parental, le Tribunal s’est référé à la directive 96/34/CE du Conseil, du 3 juin 1996, concernant l’accord-cadre sur le congé parental conclu par l’UNICE, le CEEP et la CES (JO L 145, p. 4) pour interpréter l’article 42 bis du statut.
En se fondant sur la jurisprudence de la Cour, le Tribunal a précisé que, lorsque l’AIPN statue sur une demande d’annulation ou d’interruption d’un congé parental, sa marge d’appréciation est réduite lorsque l’intéressé bénéciant d’un congé parental établit, dans sa demande d’interruption du congé, que des événements postérieurs à l’octroi dudit congé le placent incontestablement dans l’impossibilité de s’occuper de l’enfant dans les conditions envisagées initialement.
En l’espèce, ces conditions n’ayant pas été établies, le recours a été rejeté.
Cette année encore, le contentieux de la notation et de la promotion a été relativement abondant.
Dans les arrêts du 22 novembre 2007, Dittert/Commission (F-109/06) et Carpi Badia/Commission (F-110/06), le Tribunal a annulé le refus de promotion des requérants, un vice
01_2007_6705_txt_FR.indd 207
Tribunal de la fonction publique
En eet, le nom des requérants, en raison d’un problème informatique, avait été oublié de la liste dont le directeur général s’était servi pour l’attribution des points de priorité de la direction générale, de telle sorte qu’aucun point ne leur avait été octroyé.
Dans l’arrêt du 16 janvier 2007, Gesner/OHMI (F-119/05), le Tribunal, à propos de la demande d’un agent temporaire visant à la constitution d’une commission d’invalidité en vue de bénécier de la couverture du risque d’invalidité, a annulé le rejet de l’autorité habilitée à conclure les contrats (ci-après l’«AHCC») au motif que celle-ci s’était à tort fondée sur l’article 59, paragraphe 4, du statut en considérant que la requérante ne cumulait pas au moins douze mois de congés de maladie pendant une période de trois ans.
Le refus de l’AHCC d’engager la procédure d’invalidité était, selon le Tribunal, d’autant plus critiquable que celle-ci n’est pas habilitée à se prononcer sur l’état d’invalidité de l’intéressée.
Dans l’arrêt du 22 mai 2007, López Teruel/OHMI (F-99/06), le Tribunal a précisé le déroulement de la nouvelle procédure d’arbitrage médical, décrite à l’article 59, paragraphe 1, cinquième à huitième alinéas du statut, par laquelle le fonctionnaire en congé de maladie peut contester les résultats du contrôle médical organisé par l’institution, lorsque ledit contrôle conclut que son absence est injustiée.
Rémunération et remboursement de frais
Dans son arrêt du 16 janvier 2007, Borbély/Commission (F-126/05), le Tribunal a rejeté la thèse de la Commission selon laquelle, depuis la modication de l’article 5, paragraphe 1, de l’annexe VII du statut, opérée par la réforme de 2004, la résidence, au sens de cette disposition, ne pouvait plus être assimilée au centre des intérêts du fonctionnaire, ainsi qu’il découlait d’une jurisprudence constante. Le terme «résidence» doit dès lors toujours être compris comme désignant le centre des intérêts du fonctionnaire ou de l’agent.
Dans l’aaire Chassagne/Commission (arrêt du 23 janvier 2007, F-43/05), le Tribunal a rejeté une exception d’illégalité de l’article 8 de l’annexe VII du nouveau statut.
01_2007_6705_txt_FR.indd 208
Tribunal de la fonction publique sociaux et culturels, ni ne dépassait les limites du large pouvoir d’appréciation du législateur communautaire en la matière.
Dans l’aaire Roodhuijzen/Commission (arrêt du 27 novembre 2007, F-122/06), le Tribunal a décidé qu’une convention de vie commune établie devant notaire, aux Pays-Bas, entre un fonctionnaire et sa compagne, permet à cette dernière de bénécier, en application de l’article 72 du statut et de l’article 12 de la réglementation commune, du régime commun d’assurance maladie des Communautés européennes.
Le Tribunal a ensuite jugé que le choix du législateur de dénir, à l’article 10, paragraphe 2, de l’annexe XII du statut, le taux actuariel comme la moyenne des taux d’intérêt réels moyens des douze années précédant l’année en cours n’était de nature ni à aecter la validité de la méthode actuarielle dénie par l’annexe XII du statut ni à compromettre l’objectif d’équilibre actuariel du régime communautaire de pension et que la période de douze années retenue n’était, par conséquent, ni manifestement erronée ni manifestement inappropriée. Dans ces conditions, même s’il ressortait du dossier que la période de référence pour le calcul du taux actuariel avait été l’objet de négociations politiques et avait été aussi xée à douze ans pour tenir compte de préoccupations budgétaires, le requérant ne pouvait pas prétendre que le choix d’une telle durée était entaché de détournement de pouvoir.
Transfert de droits à pension
Dans l’aaire Genette/Commission, précitée, présentée par la Commission comme une aaire «pilote», le Tribunal s’est prononcé sur une question qui concerne les fonctionnaires,
01_2007_6705_txt_FR.indd 209
Tribunal de la fonction publique
Dans deux aaires Tsirimokos/Parlement et Colovea/Parlement (arrêts du 13 novembre 2007, F-76/06 et F-77/06), le Tribunal a précisé qu’il résulte d’une interprétation, tant littérale que systématique, de l’article 4, sous b), de l’annexe IV bis du statut que les annuités obtenues suite à un transfert de droits à pension vers le régime de pension communautaire ne sont pas visées par cet article.
Par conséquent, le Tribunal a rejeté les demandes présentées par les requérants tendant à l’annulation des décisions refusant de tenir compte, pour le calcul du traitement versé dans le cadre de l’activité à mi-temps pour préparer leur départ à la retraite, des annuités obtenues suite à un transfert des droits à pension acquis dans les régimes nationaux.
Coecients correcteurs
Dans l’arrêt du 19 juin 2007, Davis e.a./Conseil (F-54/06), le Tribunal a considéré que le nouveau système de pensions, supprimant les coecients correcteurs pour les droits à pension acquis à compter du 1ermai 2004 et modiant les droits à pension acquis antérieurement à cette date, en ce que les coecients correcteurs sont désormais déterminés en fonction du coût de la vie de l’État membre de résidence du pensionné et non plus en fonction du coût de la vie de la capitale de l’État membre du lieu d’aectation du fonctionnaire, ne viole ni les principes d’égalité de traitement et de non-discrimination, ni les principes de libre circulation et de liberté d’établissement.
Dans l’arrêt du 8 novembre 2007, Andreasen/Commission (F-40/05), le Tribunal a fait application du nouveau statut, en ce qui concerne en particulier le contrôle de la gravité des faits à l’origine de la révocation d’un fonctionnaire.
L’article 10 de l’annexe IX du statut dispose que la sanction disciplinaire inigée doit être proportionnelle à la gravité de la faute commise, et énonce des critères dont l’AIPN doit notamment tenir compte dans le choix de la sanction.
C’est dans ce cadre juridique que le Tribunal a apprécié les arguments de la requérante relatifs à une prétendue violation du respect de la proportionnalité de la sanction.
Le Tribunal s’est également prononcé sur l’application dans le temps des dispositions de l’annexe IX du statut relatives à la constitution et à l’organisation du conseil de discipline, entrées en vigueur pendant le déroulement de la procédure disciplinaire.
01_2007_6705_txt_FR.indd 210
Dans l’arrêt du 4 octobre 2007, de la Cruz e.a/Agence européenne pour la sécurité et la santé au travail (F-32/06), le Tribunal a fait droit à la demande des requérants, anciens agents locaux, qui contestaient leur classement en tant qu’agent contractuel dans le groupe de fonctions II, et ce compte tenu des tâches eectivement accomplies.
Quatre demandes en référé ont été introduites en 2007, lesquelles ont été rejetées en raison de l’absence d’urgence des mesures sollicitées, dénies par une jurisprudence constante comme devant être prononcées et produire leurs eets dès avant la décision au principal, an d’éviter un préjudice grave et irréparable aux intérêts du requérant (ordonnances du président du Tribunal du 1er février 2007, Bligny/Commission, F-142/06 R, du 13 mars 2007, Chassagne/Commission, F-1/07 R, du 10 septembre 2007, Zangerl-Posselt/Commission, F-83/07 R, et du 21 novembre 2007, Petrilli/Commission, F-98/07 R).
Dans les aaires Chassagne/Commission et Petrilli/Commission, précitées, le juge des référés a rappelé la jurisprudence constante de la Cour et du Tribunal de première instance selon laquelle un préjudice d’ordre purement pécuniaire ne peut, en principe, être regardé comme irréparable, ou même dicilement réparable, dès lors qu’il peut faire l’objet d’une compensation nancière ultérieure.
Dans les aaires Bligny/Commission et Zangerl-Posselt/Commission, précitées, le juge des référés a rappelé la jurisprudence constante de la Cour et du Tribunal de première instance selon laquelle la poursuite des épreuves d’un concours général n’est pas de nature à causer un préjudice irréparable à un candidat désavantagé par une irrégularité commise lors dudit concours.
01_2007_6705_txt_FR.indd 211
01_2007_6705_txt_FR.indd 212
Tribunal de la fonction publique la légalité d’un acte adopté par l’AIPN au titre de son large pouvoir d’appréciation ne peut être remise en cause par le juge de l’excès du pouvoir, il n’est pas exclu que l’AIPN aurait pu atteindre l’objectif poursuivi en adoptant un autre acte, tout aussi légal, que celui contesté devant le juge et qui aurait pu éviter le diérend en cause. Là réside un terrain particulièrement propice à la recherche d’un règlement amiable.
01_2007_6705_txt_FR.indd 213
01_2007_6705_txt_FR.indd 214
Tribunal de la fonction publique
De gauche à droite:
M. le juge H. Tagaras; Mme le juge I. Boruta; M. le président de chambre H. Kreppel; M. le président du Tribunal P. Mahoney; M. le président de chambre S. Van Raepenbusch; M. le juge H. Kanninen; M. le juge S. Gervasoni;
01_2007_6705_txt_FR.indd 215
01_2007_6705_txt_FR.indd 216
Tribunal de la fonction publique
Paul J. Mahoney né en 1946; études de droit (Master of Arts, université d’Oxford, 1967; Master of Laws, University College London, 1969); chargé de cours, University College London (1967-1973); barrister (Londres, 1972-1974); administrateur, administrateur principal à la Cour européenne des droits de l’homme (1974-1990); professeur de droit invité à l’université du Saskatchewan, Saskatoon, Canada (1988); chef du personnel au Conseil de l’Europe (1990-1993); chef de division (1993-1995), greer adjoint (1995-2001), greer à la Cour européenne des droits de l’homme (2001-septembre 2005); président du Tribunal de la fonction publique depuis le 6 octobre 2005.
Horstpeter Kreppel né en 1945; études universitaires à Berlin, à Munich, à Francfort-sur-le-Main (1966-1972); premier examen d’État (1972); magistrat stagiaire à Francfort-sur-le-Main (1972-1973 et 1974-1975); Collège d’Europe à Bruges (1973-1974); deuxième examen d’État (Francfort-sur-le-Main, 1976); employé au Bureau fédéral de l’emploi et avocat (1976); juge au tribunal du travail (Land de Hesse, 1977-1993); chargé de cours à la Fachhochschule für Sozialarbeit de Francfort-sur-le-Main et à la Verwaltungsfachhochschule de Wiesbaden (1979-1990); expert national au service juridique de la Commission des Communautés européennes (1993-1996 et 2001-2005); attaché aux aaires sociales à l’ambassade de la République fédérale d’Allemagne à Madrid (1996-2001); juge au tribunal du travail de Francfort-sur-le-Main (février-septembre 2005); juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
01_2007_6705_txt_FR.indd 217
Tribunal de la fonction publique
Irena Boruta née en 1950; diplômée en droit de l’université de Wrocław (1972), docteur en droit (Łodz 1982); avocat au barreau de la République de Pologne (depuis 1977); chercheur invité (université de Paris X, 1987-1988; université de Nantes, 1993-1994); expert de «Solidarnosc» (1995-2000); professeur de droit du travail et de droit social européen à l’université de Łodz (1997-1998 et 2001-2005), professeur agrégé à l’École supérieure de commerce de Varsovie (2002), professeur de droit du travail et de la sécurité sociale à l’université Cardinal Stefan Wyszynski à Varsovie (2002-2005); viceministre du Travail et des Aaires sociales (1998-2001); membre du comité des négociateurs pour l’adhésion de la République de Pologne à l’Union européenne (1998-2001); représentant du gouvernement polonais auprès de l’Organisation internationale du travail (1998-2001); auteur de plusieurs ouvrages sur le droit du travail et sur le droit social européen; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Heikki Kanninen né en 1952; diplômé de l’École des hautes études commerciales de Helsinki et de la faculté de droit de l’université de Helsinki; référendaire à la Cour administrative suprême de Finlande; secrétaire général du comité sur la réforme de la protection juridique dans l’administration publique; administrateur principal à la Cour administrative suprême; secrétaire général du comité sur la réforme du contentieux administratif, conseiller à la direction de la législation au ministère de la Justice; greer adjoint à la Cour AELE; référendaire à la Cour de justice des Communautés européennes; juge à la Cour administrative suprême (1998-2005); membre de la commission de recours des réfugiés; viceprésident du comité sur le développement des institutions judiciaires nlandaises; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
01_2007_6705_txt_FR.indd 218
Tribunal de la fonction publique
Sean Van Raepenbusch né en 1956; licencié en droit (université libre de Bruxelles, 1979); licencié spécial en droit international (Bruxelles, 1980); docteur en droit (1989); responsable du service juridique de la Société anonyme du canal et des installations maritimes de Bruxelles (1979-1984); fonctionnaire à la Commission des Communautés européennes (direction générale des aaires sociales, 1984-1988); membre du service juridique de la Commission des Communautés européennes (1988-1994); référendaire à la Cour de justice des Communautés européennes (1994-2005); chargé de cours au centre universitaire de Charleroi (droit social international et européen, 1989-1991), à l’université de Mons-Hainaut (droit européen, 1991-1997), à l’université de Liège (droit de la fonction publique européenne, 1989-1991; droit institutionnel de l’Union européenne, 1995-2005; droit social européen, 2004-2005); nombreuses publications en matière de droit social européen et de droit constitutionnel de l’Union européenne; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
01_2007_6705_txt_FR.indd 219
01_2007_6705_txt_FR.indd 220
Statistiques judiciaires
Tribunal de la fonction publique
C – Statistiques judiciaires du Tribunal de la fonction publique
Activité générale du Tribunal de la fonction publique
Aaires introduites
Pourcentage du nombre d’aaires par institutions défenderesses principales (2006-2007)Langue de procédure (2006-2007)
Arrêts et ordonnances – Formation de jugement (2007)Sens de la décision (2007)Référés prononcés: sens de la décision (2007)Durée des procédures (2007)
Aaires pendantes au 31 décembre
Formation de jugement (2007)Nombre de requérants (2007)
Décisions du Tribunal ayant fait l’objet d’un pourvoi devant le Tribunal de première instance (2006-2007)Résultats des pourvois devant le Tribunal de première instance (2006-2007)
01_2007_6705_txt_FR.indd 223
01_2007_6705_txt_FR.indd 224
Statistiques judiciaires
Tribunal de la fonction publique
Activité générale du Tribunal de la fonction publique
Aaires introduites, clôturées, pendantes (2005-2007)1
Aaires introduites
Aaires clôturées3
Aaires introduites
Aaires clôturées3
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
2005: Le Tribunal de première instance a renvoyé 117 aaires devant le Tribunal de la fonction publique nouvellement créé.
2006: Le Tribunal de première instance a renvoyé 1 aaire de plus devant le Tribunal de la fonction publique.
Sauf indication contraire, le présent tableau et les tableaux des pages suivantes prennent en compte, pour l’année 2007, toutes les procédures, sauf les procédures de référé.
Avec les référés: 52 aaires en 2006 (plus 1 arrêt interlocutoire), 154 aaires en 2007 et 206 aaires au total.
Dont 77 aaires suspendues.
01_2007_6705_txt_FR.indd 225
Tribunal de la fonction publique
Statistiques judiciaires
Aaires introduites – Pourcentage du nombre d’aaires par institutions défenderesses principales (2006-2007)
Pourcentage du nombre d’aaires introduites (2007)
Conseil de l’Union européenne3,82 %
Parlement européen13,38 %
Autres institutions et agences européennes24,84 %
Banque centrale européenne1,27 %
Commission des Communautés européennes50,96 %
Cour de justice des Communautés européennes3,82 %
Cour des comptes européenne1,91 %
Parlement européen Conseil de l’Union européenne
Commission des Communautés européennes
Autres institutions et agences européennes
01_2007_6705_txt_FR.indd 226
Statistiques judiciaires
Tribunal de la fonction publique
Aaires introduites – Langue de procédure (2006-2007)
Répartition en 2007
Hongrois0,64 %
Néerlandais1,91 %
Roumain0,64 %
Espagnol1,27 %
Anglais5,10 %
Bulgare Espagnol Allemand Grec Anglais Français Italien Lituanien Hongrois Néerlandais Roumain Slovène Finnois
La langue de procédure reète la langue dans laquelle l’aaire a été introduite et non pas la langue maternelle ou la nationalité du requérant.
01_2007_6705_txt_FR.indd 227
Tribunal de la fonction publique
Statistiques judiciaires
Aaires clôturées – Arrêts et ordonnances – Formation de jugement (2007)
Chambres à 3 juges89,33 %
Assemblée plénière1,33 %
Ordonnances
Arrêts
Autres ordonnances mettant n à l’instance1
Ordonnances à caractère juridictionnel, clôturant la procédure, y inclus les ordonnances de radiation suite à un règlement à l’amiable entre les parties en conséquence d’une intervention du Tribunal de la fonction publique (autres que les ordonnances clôturant la procédure par radiation pour d’autres motifs).
01_2007_6705_txt_FR.indd 228
Aaires clôturées – Sens de la décision (2007)
Arrêts
Ordonnances
Annulation de la décision
Radiations pour autre motif
Recrutement/Nomination/ Classement en grade
Sécurité sociale/ Maladie professionnelle/ Accidents
AUTRES domaines que fonction publique
S’ajoutent à ce chire 13 aaires clôturées en matière d’aide judiciaire ainsi que 4 ordonnances de référé.
Tribunal de la fonction publique
Statistiques judiciaires
Référés prononcés: sens de la décision (2007)
Rejet/Conrmation de la décision attaquée
Annulation de la décision attaquée
Aaires clôturées – Durée des procédures (2007)
Arrêts
Moyenne générale
Aaires introduites devant le Tribunal de la fonction publique
Aaires introduites devant le Tribunal de première instance1
Ordonnances
Aaires introduites devant le Tribunal de la fonction publique
Aaires introduites devant le Tribunal de première instance1
Les durées sont exprimées en mois et en dixièmes de mois.
2005: Le Tribunal de première instance a renvoyé 117 aaires devant le Tribunal de la fonction publique nouvellement créé.
2006: Le Tribunal de première instance a renvoyé 1 aaire de plus devant le Tribunal de la fonction publique.
01_2007_6705_txt_FR.indd 230
Statistiques judiciaires
Tribunal de la fonction publique
Aaires pendantes au 31 décembre – Formation de jugement (2007)
Chambres à 3 juges97,62 %
Assemblée plénière1,43 %
Assemblée plénière Chambres à 3 juges Président
S’ajoutent à ce chire 25 aaires non attribuées.
01_2007_6705_txt_FR.indd 231
Tribunal de la fonction publique
Statistiques judiciaires
Aaires pendantes au 31 décembre – Nombre de requérants (2007)
Aaires introduites regroupant le plus grand nombre de requérants dans une seule aaire
Nombre de requérants par aaire1
Statut – Pension – Application du coecient correcteur calculé en fonction du coût moyen de la vie dans le pays de résidence
Statut – Recrutement – Agents contractuels – Durée des contrats, renouvellement et/ou prolongation déterminée ou indéterminée
Statut – Nominations – Candidats inscrits sur une liste de réserve antérieurement à l’entrée en vigueur du nouveau statut
Statut – Nominations – Requalication des contrats à durée déterminée en un seul contrat à durée indéterminée
Statut – Promotion – Exercice de promotion 2005 – Grades additionnels prévus par le nouveau statut
Statut – Nominations – Candidats inscrits sur une liste de réserve antérieurement à l’entrée en vigueur du nouveau statut
Statut – Agents contractuels – Révision du classement et de la rémunération
Statut – Pension – Bulletins de pension – Coecient calculé en fonction du coût moyen de la vie dans le pays de résidence et non plus par rapport à la capitale de ce pays
Statut – Nominations – Classement en grade – Coecient multiplicateur et suppression des points de promotion
Statut – Nominations – Candidats inscrits sur une liste de réserve antérieurement à l’entrée en vigueur du nouveau statut
Nombre total des requérants pour l’ensemble des aaires pendantes
Total des requérants1 267
Les requérants ayant introduit plusieurs recours ont été comptés pour chaque recours introduit.
Le terme «Statut» vise le statut des fonctionnaires des Communautés européennes et le régime applicable aux autres agents des Communautés européennes.
01_2007_6705_txt_FR.indd 232
Statistiques judiciaires
Tribunal de la fonction publique
Divers – Décisions du Tribunal ayant fait l’objet d’un pourvoi devant le Tribunal de première instance (2006-2007)
Nombre de décisions ayant fait l’objet d’un pourvoi1
Total des décisions attaquables2
Total des décisions attaquables2
Nombre de décisions ayant fait l’objet d’un pourvoi1 ayant fait l’objet d’un pourvoi3
Les décisions dans les aaires F-92/05 et F-17/05 ont chacune fait l’objet de deux pourvois.
Total des décisions attaquables – arrêts et ordonnances d’irrecevabilité, de référé, de non-lieu et de rejet d’intervention – pour lesquelles le délai de pourvoi a expiré ou un pourvoi a été formé.
En 2007, le pourcentage de décisions ayant fait l’objet d’un pourvoi correspond à 19 % du total des aaires clôturées, hors l’hypothèse du désistement unilatéral d’une des parties.
En 2006, il était de 21 %.
01_2007_6705_txt_FR.indd 233
Tribunal de la fonction publique
Statistiques judiciaires
Divers – Résultats des pourvois devant le Tribunal de première instance (2006-2007)
Répartition en 2007
Annulation de la décision attaquée14,29 %
Annulation de la décision attaquée
Annulation de la décision attaquée
Radiation/ Non-lieu
01_2007_6705_txt_FR.indd 234
Visites ocielles
Rencontres et visites
A – Visites ocielles et manifestations à la Cour de justice, au Tribunal de première instance et au Tribunal de la fonction publique
S.E. M. B. Faure, ambassadeur extraordinaire et plénipotentiaire de la République des Seychelles auprès de l’Union européenne
5 février
S.E. M. R. Prodi, président du Conseil de la République italienne me le professeur Karollus
8 février
M. le professeur Köck et M
23 février
26-27 février
Délégation du Conseil d’État français er mars
Mme O. I. Navarrete Barrero, présidente du Tribunal de justice de la Communauté andine
S.E. M. M. Foucher, ambassadeur
Délégation de la Cour constitutionnelle de la République de Slovénie
S.E. M. M. Burke, ambassadeur d’Irlande au Luxembourg
Colloque à l’occasion du 50de Rome
S.E. M. R. Cachia Caruana, représentant permanent de la République de Malte auprès de l’Union européenne
S.E. M. B. Reka, ambassadeur extraordinaire et plénipotentiaire, chef de mission de l’ancienne République yougoslave de Macédoine auprès de l’Union européenne
M. I. Kaln, ministre des Aaires étrangères de la République de Bulgarie
Délégation du Conseil judiciaire de la République slovaque
Délégation de hauts magistrats du Royaume de Danemark
Délégation de la Cour suprême du Royaume d’Espagne (Chambre du contentieux administratif)
M. V. Ho, ministre des Aaires fédérales et européennes du Land de Hesse
Journée d’information pour les nouveaux juges du Tribunal de première instance
01_2007_6705_txt_FR.indd 237
Rencontres et visites
Visites ocielles
M. V. Itälä, rapporteur du budget 2008 au Parlement européen
M. L. Fernandes, agent du gouvernement portugais
Délégation du Conseil des barreaux européens (CCBE)
M. K. G. Balakrishnan, Chief Justice de la République de l’Inde
23 juillet
Délégation de magistrats, professeurs et avocats allemands experts en droit communautaire
M. V. Lamanda, Premier président de la Cour de cassation française
M. A. A. Ivanov, président de la Cour suprême économique de la Fédération de Russie et Mme T. Andreeva, vice-présidente de la Cour suprême économique de la Fédération de Russie accompagnés de S.E. M. E. Malayan, ambassadeur de la Fédération de Russie au Luxembourg er-2 octobre
Délégation de la Cour constitutionnelle de la République de Hongrie
9 octobre
S.E. M. R. Bettarini, ambassadeur de la République italienne au Luxembourg
910 octobre
Délégation de la Cour suprême de la République tchèque
16 octobre
M. M. Lobo Antunes, secrétaire d’État aux Aaires européennes de la République portugaise me D. Wallis, membre du Parlement européen
18 octobre
25 octobre
S.E. M. C.-H. d’Aragon, ambassadeur de la République française au Luxembourg
Conférence de M. F. Frattini, viceprésident de la Commission européenne
Mme B. Wagener, ambassadeur, ministère des Aaires étrangères de la République fédérale d’Allemagne
Forum des juges de l’Union européenne pour l’environnement
Délégation de l’organe d’appel de l’Organisation mondiale du commerce
01_2007_6705_txt_FR.indd 238
Visites ocielles
Rencontres et visites
Tribunal de première instance
22 octobre
S. Žalimienė, directeur adjoint au département de droit européen auprès du ministère de la Justice lituanien
MM. L. Burián, M. Maczonkai, K. Ligeti, C. Nagy, professeurs hongrois
Délégation de l’organe d’appel de l’Organisation mondiale du commerce
Tribunal de la fonction publique
M. C. Pennera, jurisconsulte du Parlement européen
Mme M. Lanners, présidente de la Cour administrative du Grand-Duché de Luxembourg, et M. G. Ravarani, président du Tribunal administratif du Grand-Duché de Luxembourg
18-19 octobre
01_2007_6705_txt_FR.indd 239
01_2007_6705_txt_FR.indd 240
Visites d’études
Rencontres et visites
B – Visites d’études (2007)
Répartition par types de groupes
Étudiants/ Stagiaires40,70 %
Fonctionnaires nationaux7,56 %
Autres7,26 %
Diplomates/ Parlementaires2,12 %
Professeurs de droit19,83 %
Avocats/ Conseillers juridiques15,13 % es
A de d r le m en r tu di a nÉ t agi air S juridiques on se il le rs C agi s tr M ti on aux n a ti on aux n a
Nombre de groupes
Autres que les professeurs accompagnant des groupes d’étudiants.
01_2007_6705_txt_FR.indd 241
Rencontres et visites
Visites d’études
Pays tiers
MT ou p es r
Nom b r es (2007)
01_2007_6705_txt_FR.indd 242
Nombre de groupes
Autres
Étudiants/ Stagiaires
Diplomates/ Parlementaires
Fonctionnaires nationaux
Professeurs de droit1 u el 2007
Avocats/ Conseillers juridiques12
Autres que les professeurs accompagnant des groupes d’étudiants.
Visites d’études – Magistrats nationaux (2007)
Rencontres et visites
12 janvier
Audience solennelle à l’occasion de l’entrée en fonctions des nouveaux juges à la Cour et au Tribunal de première instance suite à l’élargissement de l’Union européenne
22 janvier
Audience solennelle à l’occasion de l’engagement solennel des nouveaux Membres de la Commission européenne suite à l’élargissement de l’Union européenne
5 février
Audience solennelle à l’occasion de l’engagement solennel des nouveaux Membres de la Cour des comptes européenne suite à l’élargissement de l’Union européenne
Audience solennelle à l’occasion du renouvellement partiel du Tribunal de première instance
01_2007_6705_txt_FR.indd 245
01_2007_6705_txt_FR.indd 246
Rencontres et visites
D – Visites ou participation à des manifestations ocielles
3 janvier
Représentation de la Cour lors de la réception de Nouvel An organisée par la Cour de cassation de Belgique, à Bruxelles
10 janvier
Participation d’une délégation de la Cour à la réception de Nouvel An organisée par Leurs Altesses Royales au Palais grand-ducal, à Luxembourg
18 janvier
Participation du président à une rencontre organisée par Mme B. Zypries, ministre de la Justice de la République fédérale d’Allemagne, à Berlin
19 janvier
Participation d’une délégation de la Cour lors de l’audience solennelle de la Cour européenne des droits de l’homme, à Strasbourg
29 janvier
Participation du président à une rencontre organisée par M. Guy Canivet, Premier président de la Cour de cassation française, et inauguration du cycle «Droit européen 2007», à Paris
29 janvier
13 février
Représentation de la Cour lors de la séance solennelle d’entrée en fonctions de M. H.-G. Pöttering, en qualité de président du Parlement européen, à Strasbourg
17-25 février
Visite ocielle d’une délégation de la Cour aux États-Unis d’Amérique
28 février
Représentation de la Cour lors de la cérémonie ocielle organisée par la fondation Konrad Adenauer à l’occasion du 50e anniversaire des traités de Rome, à Berlin
Représentation de la Cour lors du colloque organisé par l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne sur le thème «La justice administrative en Europe», à Paris
Représentation de la Cour lors du séminaire international organisé à l’occasion du 45e anniversaire de la Cour constitutionnelle de la République de Turquie, à Ankara et Istanbul
01_2007_6705_txt_FR.indd 247
Rencontres et visites
Représentation de la Cour lors de la cérémonie organisée à l’occasion de la fête nationale, sur invitation du président de la République italienne, à Rome
Représentation de la Cour lors de l’Assemblée générale du réseau européen des conseils de la Justice, à Bruxelles
11-15 juillet
Visite ocielle d’une délégation de la Cour à la Cour supérieure de justice au Portugal
19 juillet
24 juillet
Participation du président à la réception du président de la République hellénique, à l’occasion du 33eanniversaire de la restitution de la République, à Athènes
Représentation de la Cour lors de la conférence organisée par la Cour suprême de la République d’Estonie, à l’occasion du 15e anniversaire de l’adoption de la Constitution de la République d’Estonie, à Tallinn
Participation du président et présentation, suite à l’invitation de M. A. Costa, ministre de la Justice du Portugal, des propositions sur la procédure préjudicielle d’urgence aux membres du Conseil de la Justice et des Aaires intérieures, au Conseil des Ministres, à Bruxelles
Participation d’une délégation de la Cour lors du 5esymposium des juges européens en matière de marques, dessins et modèles, à Alicante
Représentation de la Cour au dîner oert par Lord Hunt («Parliamentary Under-Secretary», Ministry of Justice), à Londres er octobre
Représentation de la Cour, sur invitation du Lord Chancellor, à la cérémonie de l’ouverture de l’année judiciaire, à Londres
8 octobre
Représentation de la Cour au séminaire organisé par la commission des Libertés civiles, de la Justice et des Aaires intérieures sur le thème «Judges and legislators in a multi-level protection of fundamental rights in Europe»
15 octobre
Participation du président lors de la célébration du 175e anniversaire de la Cour de cassation de Belgique, à Bruxelles
18-19 octobre
Représentation de la Cour lors de la 4e conférence du Forum des juges commerciaux européens, organisée par la Cour suprême et par le Conseil de la magistrature du Royaume des Pays-Bas, à La Haye
25-26 octobre
Représentation de la Cour lors de la conférence célébrant les 50 ans de la législation communautaire sur l’égalité des sexes organisée par la Commission européenne, à Bruxelles
29-30 octobre
Visite ocielle d’une délégation de la Cour en Hongrie
Visite ocielle d’une délégation de la Cour à la Cour européenne des droits de l’homme, à Strasbourg
Représentation de la Cour à la réunion du Conseil d’administration de l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne, à Bruxelles
Représentation de la Cour à la réunion du groupe de travail sur les renvois préjudiciels institué par l’Association des Conseils d’État et juridictions administratives suprêmes de l’Union européenne, au Conseil d’État belge, à Bruxelles
Participation d’une délégation de la Cour lors de la réunion des présidents des Cours internationales, organisée par la Cour internationale de justice, à La Haye
Représentation de la Cour à la réunion du groupe de travail sur les renvois préjudiciels institué par l’Association des Conseils d’État et juridictions administratives suprêmes de l’Union européenne, au Conseil d’État belge, à Bruxelles
Représentation de la Cour à l’audience de départ en retraite du président du Centrale Raad van Beroep et intervention lors d’un colloque organisé à cette occasion sur «La responsabilité de l’État en cas d’infraction au droit communautaire», à Utrecht
Tribunal de première instance
17 janvier
5 février
Participation et discours du président du Tribunal dans le cadre d’une conférence ayant pour thème «Where next for EU Merger Control» organisée à Bruxelles
21 février
Visite du président du Tribunal au ministère de la Justice à Copenhague
Participation et discours du président du Tribunal au 20e anniversaire du Conseil de la concurrence à Paris
Participation et discours du président du Tribunal à la conférence «Forum for EU-US Legal-Economic Aairs» organisée à Bruxelles
Participation et discours du président du Tribunal à la conférence «International Forum on European Competition Law» organisée par la Studienvereinigung Kartellrecht à Bruxelles
18 juillet
Service funèbre ociel de M. Gaston Thorn, ministre d’État honoraire du Grand-Duché de Luxembourg.
Représentation du Tribunal par M. le juge Marc Jaeger
19 octobre
Tribunal de la fonction publique
Rencontre entre Mmes et MM. les Membres et une délégation de membres du Bundesverwaltungsgericht, à Leipzig, sur le contentieux de la fonction publique
Participation de M. le président P. Mahoney et de M. le juge S. Van Raepenbusch au colloque sur «L’incidence des modications du statut des fonctionnaires et agents de l’Union européenne sur le contentieux communautaire de la fonction publique», organisé par le département d’études juridiques européennes du Collège d’Europe à Bruges en coopération avec M. le professeur G. Vandersanden et Me L. Levi (CMS DeBacker)
Président et Membres de la Cour
Protocole et visites D. LOUTERMAN-HUBEAU Directeur
Ressources humaines et administration du personnel M. RONAYNE Directeur
Unité Informatique documentaire, juridique et judiciaire
Unité Ressources humaines C. DEROCHE
Unité B E. CADE
Unité Droits statutaires C. POPOTAS
Unité Achats et inventaire M. GEERS
Unité Informatique administrative et soutien aux utilisateurs E. DEUDON
Unité Rémunérations P. BRIZZI
Unité Services généraux et matériel roulant
Unité Infrastructures techniques C. D'ASCANIO
Unité Formation professionnelle B. JANSSON
Unité Budget et comptabilité S. SIMONETTI
Unité de vérification H. DEUSS
Comité du personnel
01_2007_6705_txt_FR.indd 252
Unité Planning et traduction externe T. LEFEVRE
Unité A S. HACKSPIEL
Unité Informatique juridique B. GIELEN
Unité C R. BARENTS
Unité estonienne M. VUNDER
Unité française J.-P.VERNIER
Unité néerlandaise C. VERSELE
Unité roumaine I. GHEORGHE-BADESCUa.i.
En vertu de l’article 52 du protocole sur le statut de la Cour de justice et de l’article 6 de l’annexe à ce protocole, les fonctionnaires et autres agents prêtent leur service au Tribunal de première instance et au Tribunal de la fonction publique pour permettre d’en assurer le fonctionnement.
01_2007_6705_txt_FR.indd 253
01_2007_6705_txt_FR.indd 254
Coordonnées de la Cour de justice
Les coordonnées de la Cour de justice sont les suivantes:
Cour de justice des Communautés européennes
Adresse télégraphique:
Télécopieur de la Cour:
Télécopieur de la division de la presse et de l’information:
Télécopieur de la division intérieure – Section publications:
La Cour sur Internet: www.curia.europa.eu
01_2007_6705_txt_FR.indd 255
01_2007_6705_txt_FR.indd 256
Cour de justice des Communautés européennes
Rapport annuel 2007 – Aperçu des travaux de la Cour de justice des Communautés européennes, du Tribunal de première instance des Communautés européennes, et du Tribunal de la fonction publique de l’Union européenne
Luxembourg: Oce des publications ocielles des Communautés européennes
01_2007_6705_txt_FR.indd 259
01_2007_6705_txt_FR.indd 260
COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES
Cour de justice des Communautés européennes L-2925 Luxembourg Tél. +352 4303-1
Tribunal depremièreinstance des Communautés européennes L-2925 Luxembourg Tél. +352 4303-1
Tribunal delafonction publique de l’Union européenne L-2925 Luxembourg Tél. +352 4303-1
La Cour sur Internet: http://www.curia.europa.eu
Le Rapport annuel est également disponible en version CD-ROM auprès du service de la Presse et de l’information de la Cour de justice Tél. +352 4303-2035
Clôture de rédaction: le 31 décembre 2008
Reproduction autorisée moyennant mention de la source.
Les photos ne peuvent être reproduites que dans le contexte de cette publication.
Pour tout autre usage, l’autorisation doit être demandée auprès de l’ O  ce des publications o  ci elles des Communautés européennes.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ë ch e bibliographique ë gu re à la ë n de l’ouvrage.
Luxembourg: O  ce des publications o  ci elles des Communautés européennes, 2009
© Communautés européennes, 2009
Printed in Luxembourg
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Cour de justice
Préface par M. le président de la Cour de justice, Vassilios Skouris ........................................................................................................................................... 5
Chapitre I
La Cour de justice des Communautés européennes
A – Évolution et activité de la Cour de justice en 2008 ............................................................. 9
B – Composition de la Cour de justice .......................................................................................... 57
Membres de la Cour de justice ........................................................................................... 59
Changements dans la composition de la Cour de justice en 2008 ....................... 73
Anciens Membres de la Cour de justice .......................................................................... 77
C – Statistiques judiciaires de la Cour de justice ....................................................................... 81
Chapitre II
LeTribunal depremièreinstance des Communautés européennes
A – Activité du Tribunal depremièreinstance en 2008 ....................................................... 113
Membres du Tribunal depremièreinstance ............................................................... 157
Changements dans la composition du Tribunal depremièreinstance en 2008 ..................................................................................................................................... 167
Anciens Membres du Tribunal depremièreinstance .............................................. 171
C – Statistiques judiciaires du Tribunal depremièreinstance ........................................... 173
Cour de justice
Chapitre III
LeTribunal delafonction publique de l’Union européenne
A – Activité du Tribunal delafonction publique en 2008 ................................................... 197
B – Composition du Tribunal delafonction publique ......................................................... 209
Membres du Tribunal delafonction publique .......................................................... 211
Ordres protocolaires ............................................................................................................ 215
C – Statistiques judiciaires du Tribunal delafonction publique ...................................... 217
Chapitre IV
Rencontres etvisites
A –Visites o  ci elles etmanifestations à la Cour de justice, au Tribunal depremièreinstance et au Tribunal delafonction publique ............. 231
B –Visites d’études (2008) .............................................................................................................. 235
D –Visites ou participation à desmanifestations o  ci elles .............................................. 241
Coordonnées de la Cour de justice ...................................................................................................... 251
Cour de justice
La Cour de justice tourne la page de l’année 2008 sur une touche symbolique: elle a pris possession de son nouveau complexe immobilier.
La Cour dispose à l’heure actuelle d’une infrastructure centralisée à l’échelle des a propre expansion, de l’augmentation continue de son contentieux, de l’instauration de nouvelles procédures et des élargissements récents de l’Union européenne, situation optimale même à l’heure des échanges électroniques.
L’importance historique de l’inauguration du nouveau complexe immobilier de la Cour, manifestation rehaussée par la présence de hautes personnalités, ne saurait faire passer au second plan les autres événements ayant marqué l’année écoulée.
Toute aussi importante a été la mise enœuvre de la nouvelle procédure préjudicielle d’urgence, procédure qui a permis à la Cour de traiter dans des délais extrêmement brefs les première sa í ai res relevant de l’espace de liberté, de sécurité, et de justice et soumises à ce traitement.
L’année 2008marquera également les annales par l’e  ca ci té et le rythme particulièrement soutenu de l’activité judiciaire de l’Institution.
L’on notera, à cet égard, la diminution globale de la durée des procédures, diminution très si g ni ë c at ive en particulier dans les a í ai res préjudicielles.
LeTribunal depremièreinstance a, quant à lui, connu l’une des années les plus productives de son histoire.
En ë n, lors de l’année écoulée, un total de 1 332 a í a ire sont été introduites auprès des trois juridictions qui composent la Cour de justice, ce qui représente, pour la deuxième année consécutive, le ch i í re le plus élevé dans l’histoire de l’Institution et révèle l’augmentation constante du volume du contentieux communautaire.
Le Rapport annuel permet au lecteur de prendre connaissance de l’évolution et de l’essentiel de l’activité des trois juridictions qui composent l’Institution: la Cour de justice, leTribunal depremièreinstance et leTribunal delafonction publique.
Des statistiques judiciaires sp é ci ë que s à chaque juridiction complètent et illustrent l’analyse de l’activité juridictionnelle de l’année écoulée.
V.Skouris Président de la Cour de justice
Évolution et activité
Cour de justice
A – Évolution et activité de la Cour de justice en 2008
La structure du Rapport annuel reprend celle des années précédentes.
La première partie présente de manière synthétique les activités de la Cour de justice des Communautés européennes pendant l’année 2008.
Elle donne, premièrement, un aperçu de l’évolution de l’Institution au cours de cette année enmettant l’accent sur les changements institutionnel sa í ec tant la Cour de justice et les développements relatifs à son organisation interne et à ses méthodes de travail (section 1).
Elle comporte, deuxièmement, une analyse des statistiques en ce qui concerne l’évolution de la charge de travail de l’Institution ainsi que de la duréemoyenne des procédures (section 2).
Elle présente, pour terminer, comme chaque année, les principaux développements jurisprudentiels classés par matière (section 3).
Le fait le plus marquant de l’année 2008, pour la Cour de justice, a été l’inauguration de son nouveau Palais, qui consolide et étend les bâtiments existants.
D’une conception architecturale innovante, le nouveau Palais a été réalisé dans le respect et dans la continuité de la structure du Palais d’origine.
Le nouveau Palais se compose de l’Ancien Palais, reconstitué pour abriter les salles d’audience, de l’Anneau, bâtiment de deux étages, ainsi nommé parce que, malgré sa forme rectangulaire, il encercle complètement le Palais et héberge les bureaux des Membres de la Cour de même que leurs collaborateurs directs, de deux Tours destinées aux services de la traduction, et de la Galerie, long passage lumineux qui, tel un trait d’union architectural, relie entre eux non seulement les anciens et les nouveaux bâtiments, mais aussi les di í ér en t es activités de l’Institution.
Lors de la séance solennelle d’inauguration du Nouveau Palais, le 4 décembre 2008, en présence de Leurs Altesses Royales le Grand-Duc et la Grande-Duchesse de Luxembourg, des allocutions ont notamment été prononcées par Mme Diana Wallis, vice-présidente du Parlement européen, Mme Rachida Dati, Garde des Sceaux, ministre de la Justice de la République française, M. JoséManuel Barroso, président de la Commission européenne et M. Jean-Claude Juncker, Premier ministre du Grand-Duché de Luxembourg.
Au niveau des textes qui régissent le fonctionnement institutionnel, la m o di ë ca tio n du règlement de procédure de la Cour, le 8 juillet 2008, a introduit un titre Quatrième bis, qui comporte les dispositions visant à mettre enœuvre la procédure de réexamen des décisions du Tribunal depremièreinstance rendues sur pourvoi prévue à l’article 62 du statut de la Cour.
L’apport le plus marquant de ces nouvelles dispositions (articles 123 bis à 123 sexto) consiste en la création d’une chambre spéciale dont la tâche est de décider, sur proposition du Premier avocat général, s’il ya lieu de réexaminer une décision du Tribunal depremièreinstance .
Cette chambre est composée du président de la Cour et des quatre présidents de chambre à cinq juges.
Les statistiques judiciaires de la Cour pour l’année 2008 font apparaître, d’une part, une diminution très si g ni ë c at ive de la durée des procédures préjudicielles par rapport aux années précédentes et, d’autre part, une tendance continue à l’augmentation du volume du contentieux.
Cour de justice
Évolution et activité
Ainsi, la Cour a clôturé 495 a í ai res en 2008 (c hi í re net, tenant compte des jonctions).
Parmi ces a í ai res, 333 ont fait l’objet d’un arrêt et 161 ont donné lieu à une ordonnance.
Le nombre d’arrêts et d’ordonnances rendus est moins élevé que l’année précédente (379 arrêts et 172 ordonnances).
Néanmoins, il convient de relever que le nombre d’ a í ai res préjudicielles clôturées en 2008 (238 a í ai res en ch i í re net, 301 a í ai res en ch i í re brut) est nettement plus élevé qu’en 2007 (218 a í ai res en ch i í re net, 235 en ch i í re brut).
La Cour a été saisie de 592 a í ai res nouvelles, ch i í re qui dépasse encore le ch i í re de 2007, qui avait été le plus élevé dans l’histoire de la Cour1.
Le nombre d’ a í ai res pendantes à la ë n de l’année 2008 n’a cependant pas augmenté de façon considérable (767 a í ai res, ch i í re brut) par rapport au stock de ë n 2007 (741 a í ai res, ch i í re brut).
Par ailleurs, s’agissant de la durée des procédures en 2008, l’évolution a été considérable.
Ainsi, pour les renvois préjudiciels, cette durée s’élève enmoyenne à 16,8 mois a lorsqu’elle se situait à 19,3 mois en 2007 et à 19,8 mois en 2006.
Une analyse comparative montre que, pour toute la période où la Cour dispose de données ë ab les , la duréemoyenne de traitement des a í ai res préjudicielles a atteint son niveau le plus bas en 2008.
S’agissant des recours directs et des pourvois, la duréemoyenne de traitement a été respectivement de 16,9 mois et de 18,4 mois (18,2 mois et 17,8 mois en 2007).
Outre les réformes de ses méthodes de travail lancées ces dernières années, l’amélioration de l’e  ca ci té de notre Institution dans le traitement des a í ai res s’explique aussi par l’utilisation plus large des di í ér en ts instruments procéduraux dont elle dispose pour accélérer le traitement de certaines affaires, notamment la procédure préjudicielle d’urgence, le jugement par priorité, la procédure accélérée, la procédures im pl i ë ée et la possibilité de statuer sans conclusions de l’avocat général.
Cette année, la procédure préjudicielle d’urgence a été demandée dans 6 a í ai res et la chambre désignée a considéré que les conditions requises par l’article 104 ter du règlement de procédure étaient remplies dans 3 d’entre elles.
Ces nouvelles dispositions relatives à la procédure préjudicielle d’urgence ont o í e rt à la Cour la possibilité de clôturer en 2008 ces a í ai res dans un délai moyen de 2,1 mois.
La procédure accélérée a été demandée à 8 reprises, mais les conditions requises par le règlement de procédure n’étaient remplies que dans 2 a í ai res, lesquelles ont été clôturées dans un délai moyen de 4,5 mois.
Conformément à une pratique établie en 2004, les demandes de procédure accélérées ont admises ou rejetées par voie d’ordonnancemotivée du président de la Cour.
Par ailleurs, un traitement prioritaire a été accordé à une a í a ir e.
En outre, la Cour a continué d’utiliser la procédure simplifiée prévue à l’article 104, paragraphe 3, du règlement de procédure pour répondre à certaines questions posées à titre préjudiciel.
En e í et, un total de 39 a í a ire sa été clôturé par ordonnance sur le fondement de cette disposition, ce qui représente le double par rapport à l’année 2007.
À l’exception des 13 24 a í ai res introduites en 1979.
Ce ch i í re , inhabituellement élevé, s’explique par l’introduction d’un è ux massif de recours en annulation ayant le même objet.
Évolution et activité
Cour de justice
En ë n, la Cour a fait un usage fréquent de la possibilité, o í er te par l’article 20 de son statut, de juger sans conclusions de l’avocat général lorsque l’a í a ire ne soulève aucune question de droit nouvelle.
Mentionnons ainsi qu’environ 41 % des arrêts prononcés en 2008 l’ont été sans conclusions (pour 43 % en 2007).
En ce qui concerne la distribution des a í ai res entre les di í ér en t es formations de jugement de la Cour, on signalera que la grandechambre a réglé environ 14 %, les chambres à cinq juges 58 % et les chambres à trois juges un peu plus de 26% des a í ai res clôturées en 2008.
Par rapport à l’année dernière, on constate une légère augmentation de la proportion des a í ai res traitées par la grandechambre (11 % en 2007) et par les chambres à cinq juges (55 % en 2007) au détriment des a í ai res traitées par les chambres à trois juges (33 % en 2007).
Pour des informations plus détaillées sur les données statistiques de l’année judiciaire 2008, le lecteur voudra bien consulter le point C du présent chapitre.
S’agissant des principes essentiels autour desquels s’articule la construction communautaire, le principe d’égalité a été, une nouvelle fois très présent dans la jurisprudence de la Cour.
On relèvera trois arrêts qui en déclinent les implications dans di í ér en ts domaines.
Dans l’a í a ire Feryn (arrêt du 10 juillet 2008, C-54/07), la question se posait de savoir si le fait pour un employeur de déclarer publiquement qu’il ne recrutera pas de salariés ayant une certaine origine ethnique ou raciale est constitutif d’une discrimination directe à l’embauche au sens de l’article 2, paragraphe 2, sous a), de la directive 2000/432.
La Cour a considéré que tel était le cas, de telles déclarations étant de nature à dissuader sérieusement certains candidats de déposer leur candidature et, partant, à faire obstacle à leur accès au marché du travail.
L’existence d’une telle discrimination directe ne suppose pas que soit identifiable un plaignant soutenant qu’il aurait été victime d’une telle discrimination.
La Cour s’est ensuite prononcée sur la question de la preuve de la discrimination.
Elle a constaté que les déclarations publiques en cause su  se nt à présumer, au sens de l’article 8, paragraphe 1, de la directive 2000/43, l’existence d’une politique d’embauche directement discriminatoire.
Il incombe alors à cet employeur de prouver qu’il n’y a pas eu de violation du principe de l’égalité de traitement, ce qu’il peut faire en démontrant que la pratique réelle d’embauche de l’entreprise ne correspond pas à ces déclarations.
Il appartient ensuite à la juridiction de renvoi de vé ri ë er que les faits reprochés sont établis et d’apprécier si les éléments apportés au soutien des a  rm a tio ns dudit employeur selon lesquelles il n’a pas violé le principe de l’égalité de traitement sont su  sa nt s.
Cour de justice
Évolution et activité
Dans un dernier temps, la Cour a jugé que, s’agissant des sanctions adaptées à la discrimination à l’embauche en cause dans l’espèce, l’article 15 de la directive 2000/43 exige que, également lorsqu’il n’y a pas de victime id en ti ë ab le , le régime des sanctions applicables aux violations des dispositions nationales adoptées pour transposer cette directive soit e í e ct if, proportionné et dissuasif.
L’égalité de traitement, sous l’angle de l’interdiction de discrimination fondée sur l’âge, a fait l’objet de l’a í a ire Bartsch (arrêt du 23 septembre 2008, C-427/06).
La Cour ya jugé que le droit communautaire ne contient pas une interdiction de toute discrimination fondée sur l’âge dont les juridictions des Étatsmembres doivent garantir l’application lorsque le comportement éventuellement discriminatoire ne présente aucun lien de rattachement avec le droit communautaire.
Un tel lien n’est pas créé par l’article 13 CE ni, dans le cas d’un régime de pension professionnel excluant le droit à la pension de retraite en faveur du conjoint survivant plus jeune de plus de quinze ans que l’ancien employé décédé, par la directive 2000/783, dès avant l’expiration du délai imparti à l’État membre en cause pour la transposition de celle-ci.
Dans l’a í a ire Wood (arrêt du 5 juin 2008, C-164/07), la Cour a été saisie d’une question préjudicielle portant sur la compatibilité, au regard du principe général de nondiscrimination en raison de la nationalité, d’une réglementation française aboutissant à exclure du b é né ë ce de l’indemnisation servie par le Fonds de garantie des victimes des actes de terrorisme et d’autres infractions, au seul motif des a nationalité, un ressortissant de la Communauté européenne, résidant en France, père d’un enfant de nationalité française, décédé suiteà une infraction qui n’a pas été commise sur le territoire de cet État.
La Cour a considéré que le droit communautaire s’oppose à une telle législation.
Au niveau des principes généraux du droit communautaire et de leur respect par les autorités nationales lorsqu’elles mettent enœuvre ledit droit, on signalera l’affaire Heemskerk et Schaap (arrêt du 25 novembre 2008, C-455/06), relative aux restitutions à l’exportation et à la protection des bovins en cours de transport, qui a permis à la Cour de se prononcer sur la règle nationale de la reformatio in pejus.
Elle a décidé que le droit communautaire n’oblige pas le juge national à appliquer d’ o  ce une disposition de droit communautaire lorsqu’une telle application le conduirait à écarter le principe, consacré par le droit national pertinent, de l’interdiction de la reformatio in pejus.
En e í et, une telle obligation heurterait non seulement les principes du respect des droits de la défense, de sécurité juridique et de protection de la c on ë an ce légitime, qui sous-tendent ladite interdiction, mais elle exposerait le particulier ayant introduit un recours contre un acte lui faisant grief au risque qu’un tel recours le place dans une position plus défavorable que celle dans laquelle il se serait trouvé s’il était abstenu d’exercer ce recours.
Dans le domaine du contentieux devant les juridictions communautaires, plusieurs arrêts présentent un intérêt tout particulier.
L’un d’entre eux concerne la compétence même du juge communautaire.
Évolution et activité
Cour de justice
Selon la Cour, le contrôle de la validité de tout acte communautaire au regard des droits fondamentaux doit être considéré comme l’expression, dans une communauté de droit, d’une garantie constitutionnelle découlant du traité CE en tant que système juridique autonome à laquelle un accord international ne peut pas porter atteinte.
Le contrôle de légalité assuré par le juge communautaire porte sur l’acte communautaire visant à mettre enœuvre l’accord international en cause, et non sur ce dernier en tant que tel.
Les juridictions communautaires doivent assurer un contrôle, en principe complet, de la légalité de l’ensemble des actes communautaires au regard des droits fondamentaux, lesquels font partie intégrante des principes généraux du droit communautaire, y compris sur les actes communautaires qui, telle règlement en question, visent à mettre enœuvre des résolutions du Conseil de sécurité.
Par ailleurs, la Cour a considéré que, au vu des circonstances concrètes ayant entouré l’inclusion des noms de M. Kadi et Al Barakaat dans la liste des personnes et des entités visées par le gel de fonds, il devait être jugé que les droits de la défense, en particulier le droit d’être entendu, ainsi que le droit à un contrôle juridictionnel e í ec ti f de ceux-ci, n’ont manifestement pas été respectés.
Sur ce point, la Cour a rappelé que l’e  ca ci té du contrôle juridictionnel implique que l’autorité communautaire est tenue de communiquer à la personne ou à l’entité concernée les motifs sur lesquels la mesure en cause est fondée dans toute la mesure du possible, soit aumoment où cette mesure est décidée, soit, à tout le moins, aussi rapidement que possible après cette décision, a ë n de permettre à ces destinataires d’exercer, dans les délais, leur droit de recours.
Si la Cour a annulé ledit règlement du Conseil pour autant qu’il gèle les fonds de M. Kadi et d’Al Barakaat, elle a reconnu que l’annulation de ce règlement avec e í et immédiat serait susceptible de porter une atteinte sérieuse et irréversible à l’e  ca ci té des mesures restrictives dès lorsque, dans l’intervalle précédant son éventuel remplacement, la personne et l’entité visées pourraient prendre des mesures pour éviter que des mesures de gel de fonds puissent encore leur être appliquées, d’autant qu’il ne pouvait être exclu que, sur le fond, l’imposition de telles mesures à M. Kadi et à Al Barakaat puisse tout de même s’avérer ju s ti ë é e. Au vu de ces éléments, la Cour a maintenu le se í et s dudit règlement pendant une période ne pouvant excéder trois mois à compter du jugement, pour permettre au Conseil de remédier aux violations constatées.
Cour de justice
Évolution et activité
Un autre dans l’a í a ire Masdar (UK)/Commission (arrêt du 16 décembre 2008, C-47/07 P) traite des voies procédurales à suivre pour accéder au juge communautaire.
Cette a í a ire concernerait l’enrichissement sans cause.
La Cour a jugé que, selon les principes communs aux droits des États membres, une personne ayant subi une perte qui améliore le patrimoine d’une autre personne sans qu’il y ait un quelconque fondement juridique à cet enrichissement a, en règle générale, droit à une restitution, jusqu’à concurrence de cette perte, de la part de la personne enrichie.
L’action fondée sur l’enrichissement sans cause, telle qu’elle est prévue dans la plupart des systèmes juridiques nationaux, ne contient pas de condition tenant à une illégalité ou à une faute dans le comportement de la partie défenderesse.
En revanche, il est essentiel que l’enrichissement soit dépourvu de toute base légale valable.
Étant donné que l’enrichissement sans cause constitue une source d’obligation non contractuelle commune aux ordres juridiques des États membres, la Communauté ne saurait échapper à l’application des mêmes principes à son égard lorsqu’une personne physique ou morale lui reproche de s’être injustement enrichie à son détriment.
La Cour a ajouté que le recours fondé sur un enrichissement sans cause ne relève pas du régime de la responsabilité non contractuelle au sens strict, dont l’engagement dépend de la réunion d’un ensemble de conditions relatives à l’illégalité du comportement reproché à la Communauté, à la réalité du dommage et à l’existence d’un lien de causalité entre ce comportement et le préjudice invoqué.
Il se distingue des recours introduits en vertu dudit régime en ce qu’il n’exige pas la preuve d’un comportement illégal du défendeur, ni même l’existence d’un comportement tout court, mais seulement la preuve d’un enrichissement sans base légale valable du défendeur et d’un appauvrissement du requérant lié audit enrichissement.
Toutefois, malgré ces caractéristiques, la possibilité d’introduire un recours fondé sur l’enrichissement sans cause contre la Communauté ne saurait être refusée au justiciable au seul motif que le traité CE ne prévoit pas expressément une voie de recours destinée à ce type d’action.
Une interprétation des articles 235 CE et 288, deuxième alinéa, CE qui exclurait cette possibilité aboutirait à un résultat contraire au principe de protection juridictionnelle e í ec tiv e, consacré par la jurisprudence de la Cour et ré a  rm é à l’article 47 de la charte des droits fondamentaux de l’Union européenne.
Dans précisément ce domaine de l’action en responsabilité extracontractuelle, méritent une attention toute particulière les a í ai res jointes FIAMM et FIAMM Technologies/Conseil et Commission (arrêt du 9 septembre 2008, C-120/06 P et C-121/06 P) qui concernent le problème de la responsabilité communautaire du fait d’un acte normatif.
L’organe de règlement des différends de l’OMC (ORD) a jugé que le régime d’importation communautaire des bananes était incompatible avec les accords de l’Organisation mondiale du commerce (OMC) et a autorisé les États-Unis d’Amérique à appliquer une surtaxe douanière sur certaines importations communautaires.
Six sociétés établies dans l’Union européenne ont demandé à ce que la Commission et le Conseil soient condamnés à réparer le préjudice qu’elle sauraient subi suiteà l’application des mesures de rétorsion américaines à leurs exportations à destination des États-Unis.
La Cour rappelle que la responsabilité de la Communauté du fait d’un acte normatif qui implique des choix de politique économique ne saurait être engagée qu’en présence d’une violation su  sa mme nt caractérisée d’une règle supérieure de droit protégeant les particuliers et leur conférant des droits.
Elle relève de même que, si le principe de la responsabilité communautaire en présence d’un acte illégal des institutions constitue
Évolution et activité
Cour de justice une expression du principe général connu dans les ordres juridiques des Étatsmembres selon lequel une action illégale entraîne l’obligation de réparer le préjudice causé, une telle convergence des ordres juridiques des Étatsmembres n’est pas établie en ce qui concerne l’existence d’un principe de responsabilité en présence d’un acte licite de l’autoritépublique, en particulier lorsqu’un tel acte est de nature normative.
La Cour conclut que, en son état actuel, le droit communautaire ne prévoit pas de régime permettant la mise en cause de la responsabilité de la Communauté du fait d’un comportement normatif de cette dernière dans une situation dans laquelle l’éventuelle non-conformité d’un tel comportement avec les accords de l’OMC ne peut pas être invoquée devant le juge communautaire.
Elle précise, en outre, qu’un acte normatif communautaire, dont l’application conduit à des restrictions au droit de propriété et au libre exercice d’une activité professionnelle, pourrait engager la responsabilité extracontractuelle de la Communauté lorsqu’il implique une atteinte démesurée et intolérable à la substance même de ces droits, le cas échéant pour n’avoir pas prévu une indemnisation propre à éviter ou à corriger cette atteinte.
D’autres arrêts, plus classiquement, sont venus enrichir l’abondante jurisprudence de la Cour sur la recevabilité du recours en annulation.
C’est ainsi que, dans l’a í a ire Commission/Infront WM (arrêt du 13 mars 2008, C-125/06 P), la Cour a considéré qu’une décision de la Commission approuvant des mesures visant à réglementer l’exercice des droits exclusifs de retransmission télévisuelle d’événements d’importance majeure pour la société, prises par un État membre en vertu de l’article 3 bis de la directive 89/5525, a í ec te directement au sens des conditions de recevabilité du recours en annulation la situation juridique du titulaire de ces droits.
En e í et, dans la mesure où les limites qu’imposent lesdites mesures sont liées aux conditions dans lesquelles ces organismes acquièrent les droits de retransmission télévisuelle des événements désignés auprès du détenteur des droits exclusifs de di í u si on télévisuelle, les mesures prises par cet État membre et la décision les approuvant ont pour conséquence d’assortir les droits détenus par une société ayant acquis des droits de retransmission télévisuelle de nouvelles restrictions qui n’existaient pas aumoment où celle-ci a acquis lesdits droits et qui rendent plus di  ci le leur exercice.
Par ailleurs, a constaté la Cour, les atteintes portées à la situation dudit titulaire ne sont dues qu’à l’exigence d’atteindre le résultat déterminé par ces mesures et par la décision de la Commission, sans que les autorités nationales ne jouissent d’unemarge d’appréciation dans la mise enœuvre de celle-ci pouvant a í ec ter cette situation.
S’agissant de la condition tenant à l’a í ec ta tio n individuelle du requérant, la Cour a jugé que, dès lorsque la décision a í ec te un groupe de personnes qui étaient id en ti ë é es ou id en ti ë ab les aumoment où cet acte a été pris et en fonction de critères propres aux membres du groupe, ces personnes peuvent être individuellement concernées par cet acte en tant qu’elles font partie d’un cercle restreint d’opérateurs économiques.
Il peut en être notamment ainsi lorsque la décision m o di ë e les droits acquis par le particulier antérieurement à son adoption.
Cour de justice
Évolution et activité
Dans l’a í a ire Athinaïki Techniki/Commission (arrêt du 17 juillet 2008, C-521/06 P), c’est la notion d’«acte attaquable» au sens de l’article 230 CE qui a dû être précisée.
Saisie d’un pourvoi contre une ordonnance du Tribunal rejetant comme irrecevable un recours visant à l’annulation d’une décision de la Commission classant une plainte concernant une prétendue aide d’État accordée dans le cadre d’un marché public et dont la requérante a pris connaissance par lettre, la Cour a jugé que, pour déterminer si un acte enmatière d’aides d’État constitue une décision au sens de l’article 4 du règlement nº 659/19996, il convient de vé ri ë er si, compte tenu de la substance de celui-ci et de l’intention de la Commission, cette institution a dé ë ni tiv em en t ë x é par l’acte examiné, au terme de la phase préliminaire d’examen, sa position sur la mesure dénoncée et, partant, si elle a conclu que celle-ci constituait ou non une aide et suscitait ou non des doutes quant à sa compatibilité avec le marché commun.
Une lettre par laquelle la Commission informe l’auteur d’une plainte visant à faire constater une violation des articles 87 CE et 88 CE que, «faute d’informations supplémentaires ju s ti ë a nt la poursuite de l’enquête, la Commission a classé administrativement l’a í a ire […]», indique que la Commission a e í ec tiv em en t pris un acte de classement administratif de l’a í a ir e. Il découle de la substance de cet acte et de l’intention de la Commission que celle-ci a ainsi décidé de mettre ë n à la procédure préliminaire d’examen déclenchée par l’auteur de la plainte.
Par ledit acte, la Commission a constaté que l’enquête entamée n’avait pas permis de conclure à l’existence d’une aide au sens de l’article 87 CE et elle a implicitement refusé d’ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE.
Dans une telle situation, les b é né ë ci ai res des garanties de procédure prévues à cette disposition ne peuvent en obtenir le respect que s’il sont la possibilité de contester devant la juridiction communautaire cette décision conformément à l’article 230, quatrième alinéa, CE.
Ce principe s’applique aussi bien dans le cas où la décision est prise aumotif que la Commission estime que l’aide est compatible avec le marché commun que lorsqu’elle est d’avis que l’existence même d’une aide doit être écartée.
À cet égard, un tel acte ne peut être qu a li ë é de préliminaire ou de préparatoire, car il ne sera suivi, dans le cadre de la procédure administrative entamée, d’aucun autre acte susceptible de donner lieu à un recours en annulation.
Il n’est pas pertinent à cet égard que la partie intéressée puisse encore fournir à la Commission des informations supplémentaires qui peuvent obliger cette dernière à revoir sa position sur la mesure étatique en cause, car la légalité d’une décision prise à l’issue de la phase préliminaire d’examen n’est appréciée qu’en fonction des éléments d’information dont la Commission pouvait disposer aumoment où elle l’a arrêtée, c’est-à-dire, en l’occurrence, aumoment du classement administratif de l’a í a ir e. Si une partie intéressée fournit des informations supplémentaires après le classement de l’a í a ire , la Commission peut être tenue d’ouvrir, le cas échéant, une nouvelle procédure administrative.
En revanche, ces informations n’ont pas d’incidence sur le fait que la première procédure préliminaire d’examen est d’ores et déjà close.
Il s’ensuit que, par cet acte, la Commission a adopté une position dé ë ni ti ve sur la demande de l’auteur de la plainte.
La Cour a conclu qu’un tel acte, en empêchant l’auteur de la plainte de présenter ses observations dans le cadre d’une procédure formelle d’examen visée à l’article 88,
Évolution et activité
Cour de justice paragraphe 2, CE, produit de se í et s juridiques obligatoires de nature à a í ec ter ses intérêts, et constitue, dès lors, un acte attaquable au sens de l’article 230 CE.
La jurisprudence, moins classique, parce que plus récente, relative aux conséquences pour un État membre de son inaction après un arrêt ayant constaté unmanquement dans son chef s’est également enrichie.
C’est ainsi que, dans l’a í a ire Commission/France (arrêt du 9 décembre 2008, C-121/07), la Cour, après avoir rappelé que l’intérêt qui s’attache à une application immédiate et uniforme du droit communautaire exige que l’exécution d’un arrêt constatant le manquement d’un État membre soit entamée immédiatement et aboutisse dans des délais aussi brefs que possible, a jugé que si, dans le cadre de la procédure prévue à l’article 228, paragraphe 2, CE, l’imposition d’une astreinte semble particulièrement adaptée pour inciter un État membre à mettre ë n, dans les plus brefs délais, à unmanquement qui, en l’absence d’une telle mesure, aurait tendance à persister, l’imposition d’une somme forfaitaire repose davantage sur l’appréciation des conséquences du défaut d’exécution des obligations de l’État membre concerné sur les intérêts privés et publics, notamment lorsque le manquement a persisté pendant une longue période depuis l’arrêt qui l’a initialement constaté.
À cet égard, a poursuivi la Cour, il lui appartient, dans chaque a í a ire et en fonction des circonstances de l’espèce dont elle se trouve saisie ainsi que du niveau de persuasion et de dissuasion qui lui paraît requis, d’arrêter les sanctions pécuniaires appropriées pour assurer l’exécution la plus rapide possible de l’arrêt ayant précédemment constaté unmanquement et prévenir la répétition d’infractions analogues au droit communautaire.
Aussi, la Cour a relevé que la circonstance que le paiement d’une somme forfaitaire n’a, jusqu’à présent, pas été imposé dans des situations dans lesquelles une exécution complète de l’arrêt initial avait été assurée avant l’aboutissement de la procédure de l’article 228 CE ne saurait constituer un obstacle à ce qu’une telle imposition soit décidée dans le cadre d’une autre a í a ire , si celle-ci s’avère nécessaire eu égard aux caractéristiques de l’espèce et au degré de persuasion et de dissuasion requis.
En ë n, la Cour a estimé que, si des lignes directrices contenues dans les communications de la Commission peuvent e í ec tiv em en t contribuer à garantir la transparence, la prévisibilité et la sécurité juridique de l’action menée par cette dernière, il n’en reste pas moins que de telles règles ne sauraient la lier dans l’exercice du large pouvoir d’appréciation que lui confère l’article 228, paragraphe 2, CE.
Toujours dans le domaine du contentieux, on rappellera que l’année 2008 a été l’occasion pour la Cour d’inaugurer la nouvelle procédure préjudicielle d’urgence, créée avec e í et au 1er mars 2008.
Trois a í a ire sont donné lieu à une telle procédure: l’a í a ire Santesteban Goicoechea (arrêt du 12 août 2008, C-296/08 PPU), l’a í a ire Leymann et Pustovarov (arrêt du 1er décembre 2008, C-388/08 PPU), concernant l’interprétation de la décision-cadre 2002/584, relative au mandat d’arrêt européen et aux procédures de remise entre États membres7, ainsi que l’a í a ire Rinau (arrêt du 11 juillet 2008, C-195/08 PPU), enmatière de règles communautaires relatives au retour d’un enfant illicitement retenu dans un autre État membre.
Décision-cadre 2002/584/JAI du Conseil, du 13 juin 2002 (JO L 190, p. 1).
Cour de justice
Évolution et activité
L’affaire Rinau, précitée, a permis à la Cour de préciser les conditions requises pour pouvoir b é né ë ci er de la procédure préjudicielle d’urgence.
Tel est le cas lorsque tout délai serait très défavorable aux relations entre l’enfant et le parent avec lequel il n’habite pas et que la dégradation de ces relations pourrait être irréparable.
Selon la Cour, un tel besoin ressort tant du dixseptième considérant dudit règlement, qui vise le retour sans délai d’un enfant enlevé, que de l’article 11, paragraphe 3, du même règlement, qui ë xe un délai de six semaines à la juridiction saisie d’une demande de retour pour rendre son jugement.
La Cour a précisé que le besoin de protéger l’enfant contre un éventuel dommage possible et la nécessité d’assurer un juste équilibre entre les intérêts de l’enfant et ceux des parents sont également de nature à ju s ti ë er le recours à la procédure préjudicielle d’urgence.
S’agissant des principes qui gouvernent la saisine de la Cour aux fins d’obtenir une décision sur question préjudicielle, l’a í a ire Cartesio (arrêt du 16 décembre 2008, C-210/06) a été l’occasion pour la Cour d’aborder la problématique du pouvoir d’une juridiction nationale d’appel de réformer la décision d’une juridiction inférieure ordonnant un renvoi préjudiciel.
À cet égard, la Cour a jugé que, en présence de règles de droit national relatives au droit d’appel contre une décision ordonnant un renvoi préjudiciel, caractérisées par la circonstance que l’intégralité de l’a í a ire au principal demeure pendante devant la juridiction de renvoi, seule la décision de renvoi faisant l’objet d’un appel limité, l’article 234, deuxième alinéa, CE doit être interprété en ce sens que la compétence que cette disposition du traité confère à toute juridiction nationale d’ordonner un renvoi préjudiciel devant la Cour ne saurait être remise en cause par l’application de telles règles qui permettent à la juridiction saisie en appel de réformer la décision ordonnant un renvoi préjudiciel devant la Cour, d’écarter ce renvoi et d’enjoindre à la juridiction ayant rendu ladite décision de reprendre la procédure de droit interne qui avait été suspendue.
Certes, l’article 234 CE ne s’oppose pas à ce que les décisions d’une juridiction nationale, dont les décisions sont susceptibles de faire l’objet d’un recours juridictionnel de droit interne, saisissant la Cour à titre préjudiciel restent soumises aux voies de recours normales prévues par le droit national.
Toutefois, l’issue d’un tel recours ne saurait restreindre la compétence que confère l’article 234 CE à ladite juridiction de saisir la Cour si elle considère qu’une a í a ire pendante devant elle soulève des questions relatives à l’interprétation de dispositions de droit communautaire nécessitant une décision de cette dernière.
Évolution et activité
Cour de justice
Le se í et s du droit communautaire dans les ordres juridiques nationaux ont, eux aussi, été précisés.
Dans les a í ai res jointes Viamex Agrar Handel (arrêt du 17 janvier 2008, C-37/06 et C-58/06, Rec. p. I-69), la Cour a jugé que, s’il est vrai qu’une directive ne peut, par elle-même, créer d’obligations pour les particuliers, il ne saurait être exclu, par principe, que les dispositions d’une directive puissent trouver à s’appliquer par l’intermédiaire d’un renvoi exprès d’un règlement à ses dispositions, sous réserve du respect des principes généraux du droit et, en particulier, du principe de sécurité juridique.
Dans l’a í a ire Kempter (arrêt du 12 février 2008, C-2/06), la Cour a eu à se prononcer sur la question de savoir si le réexamen et le retrait d’une décision dé ë ni ti ve de l’administration, destinés à tenir compte de l’interprétation de la disposition communautaire pertinente retenue entre-temps par la Cour de justice, supposent que l’intéressé ait attaqué cette décision en justice en invoquant le droit communautaire.
La Cour n’a pas retenu cette dernière condition.
Ainsi, a-t-elle jugé que, si le droit communautaire n’exige pas qu’un organe administratif soit, en principe, obligé de revenir sur une décision administrative ayant acquis un caractère dé ë n it if, des circonstances particulières peuvent néanmoins être susceptibles, en vertu du principe de coopération découlant de l’article 10 CE, d’imposer à un tel organe de réexaminer une décision administrative devenue définitive afin de tenir compte de l’interprétation d’une disposition de droit communautaire pertinente retenue postérieurement par la Cour.
Parmi les conditions susceptibles de fonder une telle obligation de réexamen, celle selon laquelle l’arrêt de la juridiction de dernier ressort en vertu duquel la décision administrative contestée est devenue dé ë ni ti ve était, au vu d’une jurisprudence postérieure de la Cour, fondé sur une interprétation erronée du droit communautaire adoptée sans que la Cour ait été saisie à titre préjudiciel, ne saurait être interprétée de manière à imposer aux parties l’obligation de soulever devant le juge national le point de droit communautaire en cause.
Il su  t à cet égard que soit ledit point de droit communautaire, dont l’interprétation s’est révélée erronée à la lumière d’un arrêt postérieur de la Cour, ait été examiné par la juridiction nationale statuant en dernier ressort, soit qu’il aurait pu être soulevé d’ o  ce par celle-ci.
Si cette possibilité de demander le réexamen et le retrait d’une décision administrative dé ë ni ti ve contraire au droit communautaire n’est soumise à aucune limite temporelle, les Étatsmembres restent néanmoins libres de ë x er des délais de recours raisonnables, en conformité avec les principes communautaires d’ e í ec tiv ité et d’équivalence.
Le contentieux relatif à l’accès du public aux documents des institutions n’est, quant à lui, pas près de se tarir.
C’est ainsi que dans les a í ai res jointes Suède et Turco/Conseil (arrêt du 1er juillet 2008, C-39/05 P et C-52/05 P), la Cour a précisé l’examen auquel doit se livrer le Conseil avant de répondre à une demande de divulgation d’un document.
Cour de justice
Évolution et activité
S’agissant précisément de l’exception a í ér en te aux avis juridiques, l’institution à laquelle la divulgation d’un document est demandée doit s’assurer que ledit document concerne bien un avis juridique et, dans l’affirmative, déterminer quelles en sont les partie se í ec tiv em en t concernées et, donc, susceptibles de tomber dans le champ d’application de l’exception.
En e í et, ce n’est pas parce qu’un document a été intitulé «avis juridique» qu’il doit automatiquement b é né ë ci er de la protection des avis juridiques garantie par le règlement précité.
Par-delà sa dénomination, il incombe ainsi à l’institution de s’assurer que ce document concerne bien un tel avis.
Ce la étant posé, le Conseil doit ensuite examiner si la divulgation des parties du document en question porterait atteinte à la protection des avis juridiques.
À cet égard, la Cour interprète l’exception relative aux avis juridiques comme visant à protéger l’intérêt d’une institution à demander des avis francs, objectifs et complets.
Le risque d’atteinte à cet intérêt doit, pour pouvoir être invoqué, être raisonnablement prévisible, et non purement hypothétique.
À cet égard, invoquer de façon générale et abstraite le risque que la divulgation des avis juridiques relatifs à des processus législatifs puisse engendrer des doutes concernant la légalité d’actes législatifs ne saurait su  re pour caractériser une atteinte à la protection des avis juridiques au sens de ladite disposition et, par conséquent, fonder un refus de divulgation de ces avis.
En e í et, c’est précisément la transparence à cet égard qui, en permettant que les divergences entre plusieurs points de vue soient ouvertement débattues, contribue à conférer aux institutions une plus grande légitimité aux yeux des citoyens européens et à augmenter la c on ë an ce de ceux-ci.
En ë n, la Cour a précisé qu’il incombe au Conseil de vé ri ë er s’il n’existe pas un intérêt public supérieur ju s ti ë a nt la divulgation.
Dans ce contexte, il lui incombe de mettre en balance l’intérêt sp é ci ë que devant être protégé par la non-divulgation du document concerné et, notamment, l’intérêt général à ce que ce document soit rendu accessible, eu égard aux avantages découlant d’une transparence accrue, à savoir une meilleure participation des citoyens au processus décisionnel ainsi qu’une plus grande légitimité, e  ca ci té et responsabilité de l’administration à l’égard des citoyens dans un système démocratique.
La Cour a observé que de telles considérations sont d’une pertinence toute particulière lorsque le Conseil agit en sa qualité de législateur.
La transparence à cet égard contribue à renforcer la démocratie en permettant aux citoyens de contrôler l’ensemble des informations qui ont constitué le fondement d’un acte législatif.
En e í et, la possibilité, pour les citoyens, de connaître les fondements des actions législatives est une condition de l’exercice e í e ct if, par ces derniers, de leurs droits démocratiques.
Évolution et activité
Inédit, en revanche, a été l’examen par la Cour, dans les a í ai res jointes Marra (arrêt du 21 octobre 2008, C-200/07 et C-201/07), de la problématique de l’immunité dont jouissent, dans certains cas et à certaines conditions, les membres du Parlement européen, et plus précisément des modalités de mise enœuvre de l’immunité d’un député européen poursuivi pour avoir distribué un tract contenant des propos de nature injurieuse.
La Cour a commencé par rappeler que l’article 9 du protocole sur les privilèges et immunités des Communautés européennes10 énonce le principe de l’immunité des députés européens pour les opinions exprimées et les votes émis dans l’exercice de leurs fonctions.
Une telle immunité doit être considérée, dans la mesure où elle vise à protéger la libre expression et l’indépendance des députés européens, comme une immunité absolue faisant obstacle à toute procédure judiciaire.
Dès lors, dans une action engagée contre un député européen en raison des opinions qu’il a exprimées, la juridiction nationale est tenue d’écarter l’action diligentée contre le député concerné lorsqu’elle considère que ce dernier jouit de l’immunité parlementaire.
En e í et, le respect de cette disposition s’impose à cette juridiction ainsi qu’au Parlement européen.
Cette immunité ne pouvant pas être levée parce dernier, c’est à ladite juridiction d’écarter l’action en cause.
Ensuite, la Cour a reconnu qu’il entre dans la compétence exclusive de la juridiction nationale de vé ri ë er si les conditions de mise enœuvre de cette immunités ont réunies, sans qu’elle ait à soumettre la question au Parlement européen, lequel ne dispose pas de compétence en la matière.
Si, en revanche, le Parlement européen a adopté, suiteà la demande du député concerné, une décision de défense de l’immunité, celle-ci constitue, à l’égard des autorités juridictionnelles nationales, un avis dépourvu d’ e í et s contraignants.
Lorsqu’une demande de défense de l’immunité est introduite par le député devant le Parlement européen et que la juridiction nationale en est informée, elle doit, au nom de l’obligation de coopération loyale entre les institutions européennes et les autorités nationales11, suspendre la procédure juridictionnelle et demander au Parlement qu’il émette son avis dans les meilleurs délais.
Cette coopération s’impose pour éviter tout c on è it dans l’interprétation et l’application des dispositions du protocole.
On signalera enfin, pour clore ce panorama de la jurisprudence dans le secteur constitutionnel et institutionnel, l’a í a ire Payir e.a. (arrêt du 24 janvier 2008, C-294/06), dans laquelle la Cour s’est prononcée sur la reconnaissance, en vertu de l’accord d’association CEE-Turquie, de la qualité de travailleur à des ressortissants de nationalité turque entrés sur le territoire d’un État membre en tant que personne au pair ou étudiant et appartenant au marché régulier de l’emploi.
Ainsi, au regard de l’article 6, paragraphe 1, de la décision n° 1/80 du Conseil d’association CEE-Turquie, du 19 septembre 1980, relative au développement de l’association, la Cour a dit pour droit que la circonstance qu’un ressortissant turc a été autorisé à entrer sur le territoire d’un État membre en qualité de personne au pair ou d’étudiant ne saurait priver celui-ci de la qualité de «travailleur» et
Protocole sur les privilèges et immunités des Communautés européennes, du 8 avril 1965 (JO 1967, 152, p. 13).
Consacrée par l’article 10 CE.
Cour de justice
Cette circonstance ne saurait, par conséquent, empêcher ledit ressortissant de se prévaloir de cette disposition a ë n d’obtenir le renouvellement de son permis de travail et de b é né ë ci er du droit de séjour corrélatif à celui-ci.
Citoyenneté européenne
Dans plusieurs a í ai res, la Cour a examiné des dispositions nationales susceptibles de limiter indûment la libre circulation des citoyens de l’Union.
L’a í a ire Grunkin et Paul (arrêt du 14 octobre 2008, C-353/06) concernait la reconnaissance du nom patronymique d’un enfant de nationalité allemande, né et vivant au Danemark, enregistré à la naissance avec un nom double, composé de celui de son père et des a mère.
Les parents de l’enfant ont demandé l’inscription de ce nom double dans le livret de famille tenu en Allemagne et se sont heurtés à un refus, aumotif que le nom patronymique des citoyens allemands est régi par le droit allemand qui ne permet pas à un enfant de porter un nomdouble.
La Cour constate que, bien que les règles régissant le nom patronymique d’une personne relèvent de la compétence des États membres, ces derniers doivent néanmoins, dans l’exercice de cette compétence, respecter le droit communautaire.
La Cour précise que le fait d’être obligé de porter, dans l’État membre dont l’intéressé possède la nationalité, un nom di í ér en t de celui déjà attribué et enregistré dans l’État membre de naissance et de résidence est susceptible d’entraver la libre circulation des citoyens de l’Union.
Une diversité de noms patronymiques dans di í ér en ts documents allemands et danois serait de nature à engendrer pour l’intéressé de sérieux inconvénients d’ordre tant professionnel que privé.
Étant donné que les dispositions allemandes restrictives n’ont pas été dûment ju s ti ë ée s, la Cour conclut que le droit des citoyens européens de circuler et de séjourner librement sur le territoire des Étatsmembres s’oppose à la réglementation en cause.
On relèvera ensuite les a í ai res Metock e.a. (arrêt du 25 juillet 2008, C-127/08) et Jipa (arrêt du 10 juillet 2008, C-33/07), concernant l’interprétation de la directive 2004/38/CE relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et séjourner librement sur le territoire des États membres12.
Dans l’a í a ire Metock e.a., précitée, la Cour a jugé que la directive 2004/38 s’oppose à la réglementation d’un État membre qui soumet un ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans cet État membre dont il n’a pas la nationalité, à une condition de séjour légal préalable dans un autre État membre avant son arrivée dans l’État membre d’accueil pour b é né ë ci er des dispositions de cette directive.
S’agissant des membres de la famille d’un citoyen de l’Union, aucune disposition de la même directive ne subordonne son application à ladite condition; la Cour estime qu’il ya lieu de reconsidérer la conclusion de son arrêt Akrich13 qui exigeait une telle condition pour pouvoir b é né ë ci er
Arrêt du 23 septembre 2003, C-109/01, Rec. p. I-9607.
Évolution et activité
Cour de justice des droits d’entrée et de séjour prévus par le règlement (CEE) no 1612/6814.
En e í et, l’impossibilité pour le citoyen de l’Union d’être accompagné des a famille ou rejoint par elle dans l’État membre d’accueil serait de nature à le dissuader d’exercer son droit d’entrée et de séjour dans cet État membre.
La Cour précise également qu’un conjoint non communautaire d’un citoyen de l’Union qui accompagne ou rejoint ce citoyen peut b é né ë ci er de cette directive quels que soient le lieu et la date de leur mariage ainsi que la manière dont ledit conjoint est entré dans l’État membre d’accueil, et qu’il n’est pas nécessaire que le citoyen ait déjà fondé une famille aumoment où il se déplace pour que les membres des a famille, ressortissants de pays tiers, puissent b é né ë ci er des droits conférés par la même directive.
En ë n, il convient d’interpréter les termes «les membres de [la] famille [d’un citoyen de l’Union] qui l’accompagnent»15 comme visant à la fois les membres de la famille d’un citoyen de l’Union qui sont entrés avec ce dernier dans l’État membre d’accueil et ceux qui séjournent avec lui dans cet État membre, sans, dans ce second cas, qu’il y ait lieu de distinguer selon qu’ils sont entrés dans ledit État membre avant ou après le citoyen de l’Union, ou avant ou après être devenus membres des a famille.
Dans l’affaire Jipa, précitée, la Cour était saisie de la question de savoir si le droit communautaire, et notamment la directive 2004/38, s’oppose à une réglementation nationale permettant de restreindre le droit d’un ressortissant d’un État membre de se rendre sur le territoire d’un autre État membre, notamment aumotif qu’il en a été précédemment expulsé du fait qu’il s’y trouvait en «situation irrégulière».
La Cour relève qu’un tel ressortissant jouit du statut de citoyen de l’Union et peut donc se prévaloir du droit de libre circulation et de séjour sur le territoire des États membres, y compris à l’égard de son État membre d’origine, ce qui comprend tant le droit pour les citoyens de l’Union d’entrer dans un État membre autre que celui dont ils sont originaires que le droit de quitter ce dernier.
Toutefois, ce droit peut être assorti de limitations et de conditions prévues par le traité, notamment pour des exigences d’ordre public ou de sécurité publique que les Étatsmembres sont compétents pour déterminer.
Dans le contexte communautaire, cellesci doivent cependant être entendues strictement.
La Cour précise qu’un tel encadrement implique notamment que, pour être ju s ti ë ée s, des mesures d’ordre public et de sécurité publique doivent être fondées exclusivement sur le comportement personnel de l’individu concerné et non sur des raisons de prévention générale.
Une mesure restrictive de la libre circulation doit être prise à la lumière de considérations propres à la protection de l’ordre public ou de la sécurité publique de l’État membre qui l’adopte: s’il n’est pas exclu que les autorités dudit État membre puissent prendre en compte les motifs invoqués par un autre État membre a ë n de ju s ti ë er une décision d’éloignement d’un ressortissant communautaire du territoire de ce dernier État, la mesure restrictive ne saurait être fondée exclusivement sur lesdits motifs.
La Cour conclut que le droit communautaire ne s’oppose pas à la réglementation nationale en cause à condition que certaines exigences soient satisfaites.
D’une part, le comportement personnel de ce ressortissant doit constituer une menace réelle, actuelle et su  sa mme nt grave a í ec tant un intérêt fondamental de la société.
Cour de justice
Dans l’a í a ire Nerkowska (arrêt du 22mai 2008, C-499/06), la Cour a jugé que le droit de tout citoyen de l’Union de circuler et de séjourner librement sur le territoire des Étatsmembres doit être interprété en ce sens qu’il s’oppose à une législation d’un État membre en vertu de laquelle ce dernier refuse, de manière générale et en toutes circonstances, le versement à ses ressortissants d’une prestation octroyée aux victimes civiles de la guerre ou de la répression du seul fait que ceux-ci ne résident pas pendant toute la période de versement de cette prestation sur le territoire de cet État, mais sur celui d’un autre État membre.
La Cour rappelle que ladite prestation relève de la compétence des Étatsmembres mais que ces derniers doivent exercer cette compétence dans le respect du droit communautaire, en particulier le droit à la libre circulation des citoyens de l’Union.
L’exigence d’une résidence sur le territoire national pour l’octroi de cette prestation est une restriction à l’exercice de cette liberté.
La Cour estime que constituent des considérations objectives d’intérêt général de nature à ju s ti ë er cette restriction tant la volonté de garantir l’existence d’un lien de rattachement entre la société de l’État membre concerné et le b é né ë ci a ire d’une prestation que la nécessité de vé ri ë er que ce dernier continue à remplir les conditions d’octroi de cette prestation.
Toutefois, le fait, d’une part, de posséder la nationalité de l’État membre qui octroie la prestation concernée et, d’autre part, d’avoir vécu dans cet État pendant plus de vingt ans peut su  re à établir ce lien de rattachement.
Dans ces conditions, l’exigence d’une résidence, pendant toute la période du versement de la prestation, doit être considérée comme disproportionnée.
En outre, pour vé ri ë er que le b é né ë ci a ire continue à remplir les conditions d’octroi de la prestation, il existe d’autres moyens qui, tout en étant moins contraignants, sont tout aussi e  ca ce s.
Dans le domaine de la libre circulation des marchandises, la Cour a rendu plusieurs arrêts concernant la compatibilité de dispositions nationales constitutives de mesures d’ e í et équivalent à des restrictions quantitatives avec la législation communautaire.
Tout d’abord, dans l’a í a ire Dynamic Medien (arrêt du 14 février 2008, C-244/06, Rec. p. I-505), la Cour s’est penchée sur une réglementation allemande en vertu de laquelle étaient interdites la vente et la cession par correspondance de vidéogrammes n’ayant pas fait l’objet, par une autorité nationale compétente ou par un organisme national d’autorégulation volontaire, d’un contrôle ainsi que d’une c la s si ë ca tio n aux ë ns de la protection des mineurs et ne comportant pas d’indication, émanant de cette autorité ou de cet organisme, de l’âge à partir duquel ces vidéogrammes peuvent être vus.
La Cour a jugé qu’une telle réglementation ne constitue pas unemodalité de vente susceptible d’entraver directement ou indirectement, actuellement ou potentiellement, le commerce entre États membres, mais une mesure d’ e í et équivalent à des restrictions quantitatives au sens de l’article 28 CE, en principe incompatible avec les obligations résultant de celui-ci.
Selon la Cour, une telle réglementation peut, toutefois, être ju s ti ë ée par l’objectif de protection de l’enfant pour autant qu’elle soit proportionnée à celui-ci, ce qui est le cas lorsqu’elle ne s’oppose pas à toute forme de commercialisation de vidéogrammes non contrôlés et lorsqu’il est loisible d’importer et de vendre aux adultes de tels vidéogrammes en veillant à ce que les enfants n’y aient pas accès.
Il ne saurait en être autrement que s’il apparaît que la procédure de contrôle, de c la s si ë ca tio n et de marquage établie par cette réglementation n’est pas
Évolution et activité
Cour de justice aisément accessible ou ne peut pas être menée à terme dans des délais raisonnables ou bien que la décision de refus ne peut pas faire l’objet d’un recours juridictionnel.
Ensuite, dans l’a í a ire Commission/Allemagne (arrêt du 11 septembre 2008, C-141/07), la Cour a été confrontée à la réglementation allemande concernant les exigences auxquelles devaient répondre les pharmacies externes pour prétendre à l’approvisionnement enmédicaments des établissements hospitaliers situés sur le territoire national, exigences qui impliquaient, de facto, une certaines proximité géographique entre la pharmacie fournissant les médicaments et l’hôpital.
La Cour a jugé que, si de telles dispositions, dès lorsqu’elles ne portent pas sur les caractéristiques des médicaments, mais concernent uniquement les modalités selon lesquelles ceux-ci peuvent être vendus, doivent être considérées comme portant sur des modalités de vente, cependant, ces dispositions sont susceptibles d’entraver les échanges intracommunautaires et, partant, constituent une mesure d’ e í et équivalent à une restriction quantitative à l’importation interdite, en principe, par l’article 28 CE.
Selon la Cour, elles sont toutefois ju s ti ë é es par des raisons de protection de la santé publique.
En e í et, une telle réglementation est de nature à réaliser l’objectif visant à garantir un approvisionnement sûr et de qualité des hôpitaux de l’État membre concerné et transpose, en réalité, au système d’approvisionnement externe des hôpitaux, des exigences analogues à celles qui caractérisent le système d’approvisionnement interne, à savoir l’exigence d’un pharmacien qui est, d’une part, responsable de l’approvisionnement enmédicaments et, d’autre part, largement et rapidement disponible sur place.
La réglementation en cause assure ainsi l’équivalence et la compatibilité entre tous les éléments du système d’approvisionnement enmédicaments des hôpitaux de l’État membre concerné et garantit l’unité et l’équilibre de ce système.
En ë n, on relèvera l’a í a ire Gysbrechts et Santurel Inter (arrêt du 16 décembre 2008, C-205/07), relative à la compatibilité de la réglementation belge enmatière de contrats de vente à distance avec le traité CE.
Cette réglementation interdisait au vendeur d’exiger un acompte ou paiement du consommateur voire, selon les autorités belges, le numéro de la carte de paiement de celui-ci, avant l’expiration du délai de renonciation obligatoire de sept jours ouvrables.
Après avoir considéré que de telles interdictions sont constitutives d’unemesure d’ e í et équivalent à une restriction quantitative à l’exportation, la Cour a jugé que, si l’interdiction d’exiger un acompte ou paiement du consommateur est ju s ti ë ée par la nécessité de protéger ce dernier, par contre, l’interdiction imposée au fournisseur d’exiger le numéro de la carte de paiement du consommateur va audelà de ce qui est nécessaire pour garantir l’exercice e í ec ti f du droit de rétractation du consommateur.
En e í et, une telle interdiction ne présente d’utilité que pour écarter le risque que le fournisseur n’encaisse le prix avant l’expiration du délai de renonciation.
Or, si ce risque se réalise, le comportement du fournisseur enfreint, en soi, l’interdiction de demander un acompte ou paiement au consommateur, laquelle est une mesure appropriée et proportionnée pour atteindre l’objectif qu’elle poursuit.
Partant, l’article 29 CE ne s’oppose pas à l’interdiction faite au fournisseur, dans le cadre d’une vente à distance transfrontière, d’exiger un acompte ou un paiement quelconque de la part du consommateur avant l’expiration du délai de rétractation, mais s’oppose à l’interdiction de demander le numéro de la carte de paiement du consommateur, avant l’expiration dudit délai.
Cour de justice
Évolution et activité
Dans l’a í a ire Commission/Allemagne (arrêt du 26 février 2008, C-132/05, Rec. p. I-957), la Cour a été amenée à déterminer si un Étatmembremanque à ses obligations en refusant de sanctionner, sur son territoire, l’utilisation de la dénomination «parmesan» sur l’étiquetage de produits ne satisfaisant pas aux exigences du cahier des charges de l’appellation d’origine protégée (ciaprès «AOP») «Parmigiano Reggiano», favorisant ainsi l’usurpation de la renommée dont jouit un produit authentique protégé à l’échelon communautaire16.
Relevant tout d’abord que ce n’est pas seulement la forme exacte de l’enregistrement d’une AOP qui b é né ë c ie d’une protection selon le droit communautaire, la Cour constate, qu’étant donné la similitude phonétique et visuelle entre les dénominations en cause et l’apparence extérieure analogue des produits, l’usage de la dénomination «parmesan» doit être qu a li ë é d’évocation de l’AOP «Parmigiano Reggiano».
À défaut d’avoir démontré que la dénomination «parmesan» revêt un caractère générique, un État ne peut pas se prévaloir de cette exception apportée par le règlement no 2081/92.
En ë n, quant à l’obligation de l’État de sanctionner les comportements portant atteinte aux AOP, la Cour rappelle que la seule faculté d’invoquer les dispositions d’un règlement devant les juridictions nationales ne dispense pas les Étatsmembres d’adopter les mesures nationales permettant d’en assurer l’application pleine et entière lorsque ce la s’avère nécessaire et constate que l’ordre juridique en cause dispose des instruments susceptibles de garantir la protection aussi biendes intérêts des producteurs, que ceux des consommateurs.
Cependant, il n’y a pas d’obligation pour un État membre de prendre d’ o  ce les mesures nécessaires en vue de sanctionner, sur son territoire, les atteintes aux AOP qui proviennent d’un autre État membre.
Les structures de contrôle sur lesquelles repose l’obligation d’assurer le respect des AOP sont celles de l’État membre d’où provient l’AOP et ne relèvent donc pas des services de contrôle de l’État en cause.
Libre circulation des personnes, des services et des capitaux
Enmatière de liberté d’établissement, l’a í a ire Cartesio (arrêt du 16 décembre 2008, C-210/06) a donné à la Cour l’occasion de préciser sa jurisprudence concernant le droit des sociétés de déplacer leur siège au sein de l’Union.
La question préjudicielle soumise à la Cour portait sur la compatibilité de la législation hongroise empêchant une société constituée en vertu du droit national de transférer son siège dans un autre État membre, tout en gardant sa qualité de société relevant du droit national de l’État membre de constitution, avec les articles 43 CE et 48 CE.
La Cour a répondu que, en l’état actuel du droit communautaire, lesdits articles ne s’opposent pas à une telle législation.
En e í et, conformément à l’article 48 CE, en l’absence d’une dé ë ni tio n uniforme donnée par le droit communautaire des sociétés qui peuvent b é né ë ci er du droit d’établissement en fonction d’un critère de rattachement unique déterminant le droit national applicable à une société, la question de savoir si l’article 43 CE s’applique à une société invoquant la liberté fondamentale consacrée par cet article constitue une question préalable qui, dans l’état actuel du droit communautaire, ne peut trouver une réponse que dans le droit national applicable.
Selon la Cour, ce n’est donc
Évolution et activité
Cour de justice que s’il est vé ri ë é que cette société b é né ë ci ee í ec tiv em en t de la liberté d’établissement eu égard aux conditions énoncées à l’article 48 CE que se pose la question de savoir si ladite société se trouve confrontée à une restriction à cette liberté au sens de l’article 43 CE.
Un État membre dispose ainsi de la faculté de dé ë ni r tant le lien de rattachement qui est exigé d’une société pour que celle-ci puisse être considérée comme constituée selon son droit national et susceptible, à ce titre, de b é né ë ci er du droit d’établissement que celui requis pour maintenir cette qualité ultérieurement.
Cette faculté englobe la possibilité, pour cet État membre, de ne pas permettre à une société relevant de son droit national de conserver cette qualité lorsqu’elle entend se réorganiser dans un autre État membre par le déplacement de son siège sur le territoire de ce dernier, rompant ainsi le lien de rattachement que prévoit le droit national de l’État membre de constitution.
Toujours enmatière de liberté d’établissement, mérite également unemention l’a í a ire Lidl Belgium (arrêt du 15 mai 2008, C-414/06), introduite par une demande de décision préjudicielle relative à la compatibilité du régime ë sc al allemand excluant la déduction par une société résidente des pertes a í ér en t es à un établissement stable non-résident lui appartenant, avec l’article 43 CE.
La Cour a d’abord précisé que le champ d’application de l’article 43 CE s’étend à la création et la détention totale par une personne physique ou morale établie dans un État membre d’un établissement stable n’ayant pas une personnalité juridique distincte situé dans un autre État membre, de même qu’à l’activité d’une société dans un autre État membre par l’intermédiaire d’un établissement stable, tel que dé ë ni par une convention ë sc a le préventive de la double imposition pertinente, qui constitue, au regard du droit ë sc al conventionnel, une entité autonome .
La Cour a ensuite jugé que l’article 43 CE ne s’oppose pas à ce qu’une société établie dans un État membre ne puisse pas déduire de son assiette imposable les pertes a í ér en t es à un établissement stable lui appartenant et situé dans un autre État membre, dans la mesure où, en vertu d’une convention préventive de la double imposition, les revenus de cet établissement sont imposés dans ce dernier État membre dans lequel lesdites pertes peuvent être prises en compte dans le cadre de l’imposition du revenu de cet établissements tableau titre d’exercices futurs.
Certes, un tel régime ë sc al instaure une di í ér en ce de traitement ë sc al en raison de laquelle une société résidente pourrait être dissuadée d’exercer ses activités par l’intermédiaire d’un établissement stable situé dans un autre État membre.
Toutefois, selon la Cour, un tel régime peut être ju s ti ë é au regard de la nécessité de préserver la répartition du pouvoir d’imposition entre les Étatsmembres et de celle de prévenir le risque d’une double prise en compte des pertes qui, prises ensemble, poursuivent des objectifs légitimes compatibles avec le traité et constituent ainsi des raisons impérieuses d’intérêt général, dès lorsque ce régime est proportionné auxdits objectifs.
Enmatière de libre prestation des services trois a í ai res doivent focaliser l’attention.
En premier lieu l’a í a ire Centro Europa 7 (arrêt du 31 janvier 2008, C-380/05, Rec. p. I-349) à propos d’un opérateur italien actif dans le secteur de la ra d io di í u si on télévisuelle, titulaire d’une concession d’autorisation d’émission, qui se trouvait dans l’impossibilité d’émettre à défaut d’attribution de radiofréquences d’émission.
La Cour a interprété les dispositions
Cour de justice
Évolution et activité du droit communautaire17 relatives aux critères d’octroi de ces radiofréquences.
Elle relève que l’application successive des régimes transitoires aménagés par la législation italienne en faveur des chaînes existantes a eu pour e í et d’empêcher l’accès au marché des opérateurs démunis de radiofréquences d’émission.
L’autorisation générale d’opérer sur le marché des services ra d io di í usé s en faveur des seules chaînes existantes a consolidé cet e í et restrictif.
Ceci a eu pour conséquence de ë g er les structures du marché national et de protéger la position desdites chaînes.
La Cour précise qu’un régime limitant le nombre des opérateurs sur le territoire national peut être ju s ti ë é par des objectifs d’intérêt général mais doit en ce cas être aménagé sur la base de critères objectifs, transparents, non discriminatoires et proportionnés.
Tel n’est pas le cas d’un régime attribuant les radiofréquences d’émission en exclusivité et sans limite temporelle à un nombre limité d’opérateurs existants, sans tenir compte des critères précités.
La Cour conclut qu’une législation nationale dont l’application conduit à ce qu’un opérateur titulaire d’une concession soit dans l’impossibilité d’émettre à défaut de radiofréquences d’émission octroyées sur la base desdits critères est contraire aux principes du traité sur la libre prestation de services ainsi qu’aux principes établis par le nouveau cadre réglementaire commun aux réseaux et services de communications électroniques18.
En deuxième lieu, l’a í a ire R ü í e rt (arrêt du 3 avril 2008, C-346/06), dans laquelle la Cour s’est penchée sur la question de savoir si la libre prestation de service s’oppose à une législation d’un État membre selon laquelle l’adjudicataire d’un marché public de travaux doit s’engager par écrit à verser à ses salariés auminimum la rémunération prévue dans la convention collective applicable et à imposer cette obligation à ses sous-traitants transnationaux détachant des travailleurs dans ledit État membre, le non-respect de cet engagement déclenchant le paiement d’une pénalité contractuelle.
La Cour a jugé que, même si en vertu des dispositions de la directive 96/7119 concernant le détachement de travailleur se í e ct ué dans le cadre d’une prestation de services, un État membre a la possibilité d’imposer des taux de salaire minimal aux entreprises établies dans d’autres Étatsmembres dans le cadre d’une prestation de services transnationale, il n’est pas en droit d’imposer auxdites entreprises un taux de salaire prévu par une convention collective applicable, même si au demeurant celui-ci excède celui applicable, en vertu de la législation, au lieu d’exécution des prestations concernées et non déclarée d’application générale en prescrivant, par une mesure à caractère législatif, au pouvoir adjudicateur de ne désigner comme adjudicataire de marchés publics de travaux que les entreprises qui, lors de la soumission, s’engagent par écrit à verser à leurs salariés, en contrepartie de l’exécution desdites prestations, auminimum la rémunération prévue dans ladite convention collective.
Connu sous le nom de «NCRC», il se compose de la directive «cadre» et de quatre directives particulières, dont la directive «autorisation», lesquelles sont complétées par la directive 2002/77.
Évolution et activité
Cour de justice services établis dans un autre État membre, où les taux de salaire minimal sont inférieurs, une charge économique supplémentaire qui est susceptible de prohiber, de gêner ou de rendre moins attrayante l’exécution de leurs prestations dans l’État membre d’accueil.
En ë n, l’a í a ire Commission/Luxembourg (arrêt du 19 juin 2008, C-319/06), où la Cour a jugé que l’article 3, paragraphe 10, premier tiret de la directive 96/71 concernant le détachement de travailleur se í e ct ué dans le cadre d’une prestation de services constitue une dérogation au principe selon lequel les matières dans lesquelles l’État membre d’accueil peut imposer sa législation aux entreprises qui détachent des travailleurs sur son territoire sont limitativement énoncées à l’article 3, paragraphe 1, premier alinéa, de cette directive.
La possibilité reconnue par cet article à l’État membre d’accueil d’imposer de manière non discriminatoire auxdites entreprises des conditionsdetravail et d’emploi concernant des matières autres que celles visées à l’article 3, paragraphe 1, premier alinéa, de la même directive, sous réserve qu’il s’agisse de dispositions d’ordre public, constitue une exception au système mis en place par ladite directive, de même qu’une dérogation au principe fondamental de la libre prestation de services et doit faire l’objet d’une interprétation stricte.
Dès lors, la Cour a constaté qu’un Étatmembremanque aux obligations qui lui incombent en vertu de l’article 3, paragraphe 10, premier tiret de cette même directive en déclarant que constituent des dispositions de police relevant de l’ordre public national, en premier lieu, les dispositions résultant, notamment de conventions collectives déclarées d’obligation générale, et en second lieu, celles portant transposition de la directive 96/71 qui obligent les entreprises concernées, d’une part, à ne détacher que du personnel lié à l’entreprise par un contrat de travail écrit ou par un autre document réputé analogue aux termes de la directive 91/53320, et, d’autre part, à respecter la législation nationale enmatière de travail à temps partiel et à durée déterminée.
La Cour a aussi constaté qu’un Étatmembremanque aux obligations qui lui incombent en vertu de l’article 49 CE, d’une part, en obligeant les entreprises ayant leur siège social en dehors du territoire national et y détachant des travailleurs à déposer auprès d’un mandataire ad hoc résidant sur le territoire national les documents nécessaires au contrôle des obligations leur incombant en application de la législation nationale, avant le début du détachement, et à les y laisser pendant une période indéterminée suivant la ë n de la prestation, et, d’autre part, en énonçant, dans une réglementation de droit interne établissant une procédure de déclaration préalable en cas de détachement de travailleurs, les conditions d’accès aux indications essentielles indispensables à un contrôle par les autorités nationales compétentes d’une manière manquant de la clarté nécessaire pour assurer la sécurité juridique des entreprises désirant détacher des travailleurs sur le territoire dudit État membre.
Enmatière de liberté d’établissement et de libre prestation des services, est intervenu l’a í a ire ASM Brescia (arrêt du 17 juillet 2008, C-347/06), qui porte sur la réglementation italienne adoptée en vue de la cessation anticipée, au terme d’une période transitoire, des concessions de distribution de gaz naturel attribuées sans procédure de mise en concurrence, telle que prévue par la directive 2003/55, concernant des règles communes
Cour de justice
Évolution et activité pour le marché intérieur du gaz naturel et abrogeant la directive 98/3021.
Les questions préjudicielles soumises à la Cour portaient plus précisément sur la compatibilité de l’allongement, dans certaines conditions, de la durée de la période transitoire en cause avec ladite directive et les articles 43 CE, 49 CE et 86, paragraphe 1, CE.
La Cour a jugé que ni la directive 2003/55, ni les articles 43 CE, 49 CE et 86, paragraphe 1, CE, ne s’opposent à une telle réglementation, pour autant que, en ce qui concerne la compatibilité avec les articles du traité CE précités, un tel allongement puisse être considéré comme nécessaire a ë n de permettre aux cocontractants de dénouer leurs relations contractuelles dans des conditions acceptables tant du point de vue des exigences du service public que du point de vue économique.
Concernant ce dernier point, la Cour a considéré que, si la réglementation italienne introduit une di í ér en ce de traitement constitutive d’une discrimination indirecte selon la nationalité, cette di í ér en ce de traitement peut, cependant, être ju s ti ë ée par la nécessité de respecter le principe de sécurité juridique qui exige, notamment, que les règles de droit soient claires, précises et prévisibles dans leur se í et s. Selon la Cour, ce principe non seulement permet mais aussi impose que la résiliation d’une telle concession soit assortie d’une période transitoire qui permette aux cocontractants de dénouer leurs relations contractuelles dans des conditions acceptables tant du point de vue des exigences du service public que du point de vue économique.
En ce qui concerne la libre circulation des capitaux, on signalera l’a í a ire Arens-Sikken (arrêt du 11 septembre 2008, C-43/07), dans laquelle était en cause une réglementation relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans un État membre qui, lors du calcul desdits droits, ne prévoyait pas la déductibilité des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire, lorsque la personne dont la succession était ouverte était, aumoment de son décès, résidente non pas de cet État mais d’un autre État membre.
La Cour a jugé que les dispositions du traité relatives à la libre circulation des capitaux s’opposent à une telle réglementation, dans la mesure où celle-ci applique un taux progressif d’imposition et dès lorsque la non-prise en compte desdites dettes combinée avec cet aux progressif pourrait entraîner une charge ë sc a le supérieure pour les héritiers ne pouvant se prévaloir d’une telle déductibilité.
La Cour a ainsi rejeté l’argument selon lequel la di í ér en ce de traitement instaurée se rapportait à des situations qui n’étaient pas objectivement comparables, dès lorsque la réglementation en cause traitait de manière identique, sauf pour la déduction des dettes, les successions des résidents et des non résidents aux ë ns des impôts sur les successions.
La Cour a également précisé que, en l’absence d’une convention préventive de la double imposition, l’État membre dans lequel est situé le bien immeuble ne saurait, pour ju s ti ë er une restriction à la libre circulation des capitaux résultant des a réglementation, se prévaloir de l’existence d’une possibilité, indépendante des a volonté, d’octroi d’un crédit d’impôt par l’État membre dans lequel le défunt résidait aumoment de son décès, qui pourrait compenser, en tout ou en partie, le préjudice subi par les héritiers de ce dernier en raison de la non-prise en compte par l’État membre dans lequel est situé ledit bien immeuble, lors du calcul des droits de mutation, des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire.
Évolution et activité
Cour de justice
On retiendra également l’a í a ire Truck Center (arrêt du 22 décembre 2008, C-282/07), où la Cour à répondu à une demande d’interprétation des dispositions du traité relatives à la libre circulation des capitaux au vu de la législation belge enmatière d’impôt des sociétés.
En vertu de cette législation, les intérêts versés par une société résidente à une société b é né ë ci a ire résidente d’un autre État membre faisaient l’objet d’une retenue à la source (appelée précompte mobilier), alors qu’étaient exonérés de cette retenue les intérêts versés à une société b é né ë ci a ire résidente.
La Cour a jugé que les dispositions du traité relatives à la liberté d’établissement et à la libre circulation des capitaux ne s’opposent pas à une telle réglementation ë sc al e. Après avoir rappelé que, enmatière d’impôts directs, la situation des résidents et celle des non-résidents ne sont, en règle générale, pas comparables, la Cour a constaté que la di í ér en ce de traitement en cause, consistant dans l’application de techniques d’imposition di í ér en t es selon que les sociétés concernées sont établies en Belgique ou dans un autre État membre, concerne des situations qui ne sont pas objectivement comparables.
En e í et, selon la Cour, la position de l’État belge, les types d’imposition des intérêts, fondés sur des bases juridiques di í ér en te s, ainsi que les situations dans lesquelles se trouvent les sociétés b é né ë ci ai res des intérêts en ce qui concerne le recouvrement de l’impôt, sont di í ér en ts selon que les sociétés b é né ë ci ai res desdits intérêts sont résidentes ou non.
La Cour a également jugé que la di í ér en ce de traitement résultant de la réglementation en cause ne procure pas nécessairement un avantage aux sociétés b é né ë ci ai res résidentes dès lorsque, d’une part, cellesci sont tenues d’ e í ec tu er des versements anticipés de l’impôt des sociétés et que, d’autre part, le taux du précompte mobilier perçu sur les intérêts versés à une société non résidente est nettement inférieur à celui de l’impôt sur les sociétés, prélevé sur les revenus des sociétés résidentes b é né ë ci ai res d’intérêts.
Dans ces conditions, la di í ér en ce de traitement ainsi créée ne constitue pas une restriction à la liberté d’établissement et à la libre circulation des capitaux.
Enmatière de libre circulation des travailleurs, la Cour s’est prononcée sur la reconnaissance des diplômes obtenus à la suite de formations dispensés dans le cadre d’«accords d’homologation».
Dans l’a í a ire Commission/Grèce (arrêt du 23 octobre 2008, C-274/05), la Commission reprochait à la République hellénique de ne pas reconnaître les diplômes délivrés par les autorités compétentes d’autres Étatsmembres à la suite de formations dispensées dans le cadre d’accord en vertu desquels une formation dispensée par un organisme privé en Grèce est homologuée par lesdites autorités et d’attribuer au Conseil chargé de la reconnaissance de l’équivalence professionnelle des titres d’études supérieures compétence pour vé ri ë er les conditions requises pour la délivrance et la nature de l’établissement dans lequel le titulaire a suivi sa formation.
Cour de justice
Évolution et activité que m o di ë ée par la directive 2001/1923, la Cour a jugé, en premier lieu, qu’il résulte de l’article 1er, sous a), premier alinéa de ladite directive que l’expression «dans une mesure prépondérante dans la Communauté» couvre tant la formation entièrement acquise dans l’État membre ayant délivré le titre de formation en question que celle partiellement ou entièrement acquise dans un autre État membre.
En deuxième lieu, bien que la méthode de reconnaissance des diplômes d’enseignement supérieur telle que prévue par ladite directive n’aboutisse pas à une reconnaissance automatique et inconditionnelle des diplômes ainsi que des qu a li ë ca tio ns professionnelles concernés, notamment s’agissant de la possibilité prévue à l’article 4 de la même directive pour les Étatsmembres d’imposer des mesures de compensation, la Cour a considéré que le choix du type de mesures de compensation appartient au demandeur de reconnaissance de diplôme, non seulement en ce qui concerne les professions impliquant des connaissances du droit national, mais également pour toutes les autres professions faisant l’objet de dispositions sp é ci ë que s di í ér en te s. En troisième lieu, la Cour a a  rm é que, en vertu de l’article 8, paragraphe 1, de cette directive, il appartient aux seules autorités délivrant des diplômes de vé ri ë e r, à la lumière des normes applicables dans leurs systèmes de formation professionnelle, les conditions requises pour la délivrance et la nature de l’établissement dans lequel le titulaire a suivi sa formation.
En revanche, l’État membre d’accueil ne saurait examiner le fondement sur lequel les diplômes ont été délivrés.
En ë n, la Cour a jugé que, en vertu de l’article 3 de ladite directive, l’État membre d’accueil doit permettre, dans le secteur public, le reclassement à un grade supérieur de personnes ayant été engagées à un niveau inférieur à celui auquel elle sauraient pu prétendre si leurs diplômes avaient été reconnus par l’autorité compétente.
Par ailleurs, la Cour a poursuivi l’élaboration des a jurisprudence enmatière de sécurité sociale des travailleurs migrants à l’occasion de deux a í ai res concernant l’interprétation des dispositions du règlement n° 1408/7124.
L’a í a ire Gouvernement de la Communauté française et Gouvernement wallon (arrêt du 1er avril 2008, C-212/06) concernait un régime d’assurance soins mis en place par le Gouvernement è am and du Royaume de Belgique dans la région de langue néerlandaise et dans la région bilingue de Bruxelles-Capitale.
Ce régime prévoyait, sous certaines conditions et à concurrence d’un montant maximal, la prise en charge par une caisse d’assurance de certains frais occasionnés par un état de dépendance pour raisons de santé.
L’a  lia tio n à ce régime n’était ouverte qu’aux personnes résidant dans les deux régions précitées ainsi qu’aux personnes travaillant sur le territoire desdites régions et résidant dans un autre État membre que la Belgique.
Les personnes qui, bien que travaillant dans la région de langue néerlandaise ou dans la région bilingue de Bruxelles-Capitale, résidaient dans une autre partie du territoire national étaient donc exclues de ce régime.
Après avoir c on ë rm é que les prestations versées au titre d’un régime tel que celui de l’assurance soins en question relèvent du champ d’application matériel du règlement n° 1408/71, la Cour a rappelé que les articles 39 CE et 43 CE s’opposent à
Évolution et activité
Cour de justice toute mesure nationale qui, même applicable sans discrimination tenant à la nationalité, est susceptible de gêner ou de rendre moins attrayant l’exercice, par les ressortissants communautaires, des libertés fondamentales garanties par le traité.
Dans l’a í a ire Bosmann (arrêt du 20 mai 2008, C-352/06), la Cour a examiné la situation d’un travailleur qui s’était vu priver de prestations familiales par son État membre de résidence en raison de la reprise d’un emploi dans un autre État membre.
La Cour a souligné que l’article 13, paragraphe 2, sous a) doit être interprété à la lumière de l’article 42 CE qui vise à faciliter la libre circulation des travailleurs et implique notamment que les travailleurs migrants ne doivent ni perdre des droits à des prestations de sécurité sociale, ni subir une réduction du montant de cellesci en raison du fait qu’il sont exercé le droit à la libre circulation que leur confère le traité.
La Cour en a déduit que l’État membre de résidence ne saurait être privé de la faculté d’octroyer des allocations familiales aux personnes résidant sur son territoire et que ladite disposition du règlement ne s’oppose pas à ce qu’un travailleur migrant, qui est soumis au régime de sécurité sociale de l’État membre d’emploi, perçoive, en application d’une législation nationale de l’État membre de résidence, des prestations familiales dans ce dernier État.
Il appartient à la juridiction nationale de déterminer si les circonstances de l’espèce sont pertinentes aux ë ns d’apprécier si le travailleur remplit les conditions d’octroi d’une telle prestation familiale en vertu de la législation de l’État membre en question.
Quatre a í ai res méritent particulièrement d’être signalées enmatière de transports.
Concernant le transport par route, à propos de conducteurs s’étant vu refuser la reconnaissance de leur permis de conduire, obtenu en Républiquetchèque postérieurement au retrait administratif de leur permis de conduire allemand pour cause de consommation de drogue ou d’alcool, la Cour a indiqué, dans les a í ai res jointes Wiedemann et Funk (arrêt du 28 mai 2008, C-329/06 et C-343/06), que la directive 91/439,
Cour de justice
Toutefois, cette directive ne s’oppose pas à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire ultérieurement délivré par un autre État membre s’il est établi, sur la base des mentions ë gu ra nt sur celui-ci ou d’autres informations incontestables provenant de l’État membre de délivrance, que, lorsque ledit permis a été délivré, son titulaire, qui a fait l’objet, sur le territoire du premier État membre, d’unemesure de retrait d’un permis antérieur, n’avait pas sa résidence normale sur le territoire de l’État membre de délivrance.
Par ailleurs, ladite directive s’oppose à ce qu’un État membre suspende provisoirement le droit de conduire résultant d’un permis de conduire délivré par un autre État membre lorsque ce dernier État membre vé ri ë e les modalités de délivrance de ce permis.
Concernant le transport aérien, dans le cadre d’un litige opposant un passager à une compagnie aérienne refusant de l’indemniser à la suite de l’annulation d’un vol au départ de Manille (Philippines), la Cour a énoncé, dans l’a í a ire Emirates Airlines (arrêt du 10 juillet 2008, C-173/07), qu’un voyage aller-retour ne peut être regardé comme un seul et même «vol» au sens du règlement nº 261/2004, établissant des règles communes enmatière d’indemnisation et d’assistance des passagers27.
Par conséquent, l’article 3, paragraphe 1, sous a), dudit règlement, qui prévoit l’application de ce règlement aux passagers au départ d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité, doit être interprété en ce sens qu’il ne s’applique pas à la situation d’un voyage aller-retour dans laquelle les passagers initialement partis d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité regagnent cet aéroport sur un vol au départ d’un aéroport situé dans un pays tiers.
La circonstance que le vol aller et le vol retour fassent l’objet d’une réservation unique est sans incidence sur l’interprétation de cette disposition.
Toujours à propos du transport aérien, dans l’a í a ire Wallentin-Hermann (du 22 décembre 2008, C-549/07), la Cour a dû interpréter l’article 5, paragraphe 3, du règlement n° 261/2004 qui traite de l’indemnisation des passagers en cas d’annulation d’un vol et de la notion de «circonstances extraordinaires».
Évolution et activité
Elle a précisé que, pour l’interprétation de cette notion, la convention de Montréal ne s’avère pas déterminante.
Finalement, la Cour a jugé que le fait qu’un transporteur aérien a respecté les règles minimales d’entretien d’un aéronef ne saurait à lui seul su  re pour établir que ce transporteur a pris «toutes les mesures raisonnables» au sens de cet article et, partant, pour libérer ledit transporteur de son obligation d’indemnisation prévue aux articles 5, paragraphe 1, sous c) et 7, paragraphe 1, de ce règlement.
Toutes les circonstances extraordinaires n’étant donc pas exonératoires, mais seulement celles qui n’auraient pas pu être évitées même si toutes les mesures raisonnables avaient été prises, il incombe à celui qui entend s’en prévaloir d’établir qu’elles n’auraient pas pu être évitées par des mesures adaptées à la situation, sauf à consentir des sa c ri ë ces insupportables au regard des capacités de son entreprise.
Concernant le transport maritime, la Cour a indiqué, dans l’affaire The International Association of Independent Tanker Owners e.a. (arrêt du 3 juin 2008, C-308/06), que l’article 4 de la directive 2005/35, relative à la pollution causée par les navires28, lu en combinaison avec l’article 8 de cette dernière, en obligeant les Étatsmembres à sanctionner les rejets par des navires de substances polluantes s’il sont été commis «intentionnellement, témérairement ou à la suite d’une négligence grave», sans dé ë ni r pour autant ces notions, n’enfreint pas le principe général de sécurité juridique en tant qu’il impose aux Étatsmembres de sanctionner les rejets par des navires de substances polluantes commis à la suite d’une «négligence grave».
En e í et, ces di í ér en t es notions, notamment celle de «négligence grave», correspondent à des critères d’engagement de la responsabilité ayant vocation à s’appliquer à un nombre indéfini de situations qu’il est impossible d’envisager à l’avance et non à des comportements précis susceptibles d’être détaillés dans un acte normatif, de droit communautaire ou de droit national.
Par ailleurs, ces notions sont pleinement intégrées et utilisées dans les systèmes juridiques respectifs des États membres.
À cet égard, la notion de «négligence grave», au sens dudit article 4, doit être entendue comme impliquant une action ou omission involontaire par laquelle la personne responsable viole, d’une manière caractérisée, l’obligation de diligence qu’elle aurait dû et aurait pu respecter compte tenu de ses qualités, de ses connaissances, de ses aptitudes et des a situation individuelle.
En ë n, conformément à l’article 249 CE, la directive 2005/35 doit être transposée par les Étatsmembres dans leurs ordres juridiques respectifs.
Ainsi, la dé ë ni tio n même des infractions visées à l’article 4 de cette directive et les sanctions applicables sont celles qui résultent des règles édictées par les États membres.
Cour de justice
Évolution et activité
Quatre arrêts retiendront particulièrement l’attention s’agissant des règles de concurrence applicables aux entreprises.
S’agissant des notions d’entreprise et d’activité économique, la Cour a jugé dans l’a í a ire MOTOE (arrêt du 1er juillet 2008, C-49/07) qu’une personne morale dont les activités consistent à organiser des compétitions sportives et à conclure, dans ce cadre, des contrats de parrainage, de publicité et d’assurance, destinés à exploiter commercialement ces compétitions et constituant une source de revenus pour cette entité, doit être qu a li ë ée d’entreprise au sens du droit communautaire de la concurrence.
Cette qu a li ë ca tio n n’est pas remise en cause par le fait qu’une telle entité ne poursuit pas de but lucratif, ni par le fait qu’elle dispose du pouvoir de donner un avis conforme sur les demandes d’autorisation présentées aux autorités publiques en vue de l’organisation des compétitions, la participation de cette entité au processus décisionnel des autorités devant être distinguée des activités économiques qu’elle exerce, telles que l’organisation et l’exploitation commerciale des compétitions.
La Cour a également rappelé que le fait qu’une activité économique ait un rapport avec le sport ne fait pas obstacle à l’application des règles du traité.
En ë n, par cet arrêt, la Cour a jugé que les articles 82 CE et 86 CE s’opposent à une réglementation nationale qui confère à une personne morale qui organise des compétitions sportives et conclut, dans ce cadre, des contrats de parrainage, de publicité et d’assurance, le pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de telles compétitions, sans que ce pouvoir soit assorti de limites, d’obligations et de contrôle.
Dans l’a í a ire CEPSA (arrêt du 11 septembre 2008, C-279/06), la Cour s’est penchée sur les conditions d’exemption des contrats d’approvisionnement exclusif en produits pétroliers (voir déjà l’arrêt du 14 décembre 2006, Confederación Española de Empresarios de Estaciones de Servicio, C-217/05, Rec. p. I-11987).
Un tel contrat est susceptible de relever du champ d’application de l’article 81, paragraphe 1, CE lorsque l’exploitant d’une station-service assume, dans une proportion non négligeable, des risques ë na nc ie rs et commerciaux liés à la vente des produits pétroliers aux tiers et qu’il contient des clauses susceptibles d’enfreindre le jeu de la concurrence.
Si l’exploitant n’assume pas de tels risques, seules les obligations imposées à l’exploitant dans le cadre des services d’intermédiaire o í er ts par celui-ci au commettant, telles que les clauses d’exclusivité et de non-concurrence, sont susceptibles de relever de l’article 81, paragraphe 1, CE.
S’agissant des conditions d’exemption, la Cour a jugé qu’un tel contrat est susceptible de b é né ë ci er d’une exemption par catégorie en application du règlement nº 1984/8329 s’il respecte la duréemaximale de dix ans et si le fournisseur octroie à l’exploitant de la station-service, en contrepartie de l’exclusivité, des avantages économiques importants qui contribuent à l’amélioration de la distribution, facilitent l’installation ou la modernisation de la station-service et réduisent les coûts de distribution.
La Cour a également précisé les règles applicables aux accords conclus sous l’empire du règlement n° 1984/83 dont l’exécution s’étend audelà de la date
Évolution et activité
Cour de justice d’expiration de ce règlement.
Par ailleurs, s’agissant des contrats relevant du règlement n° 2790/199930, l’exemption prévue par l’article 2 ne s’appliquant pas aux accords verticaux ayant pour objet la restriction de la capacité de l’acheteur de déterminer son prix de vente, la Cour a jugé qu’il appartient à la juridiction de renvoi d’examiner si le revendeur a une possibilité réelle de diminuer ce prix.
En ë n, la Cour a précisé que la nullité de plein droit prévue à l’article 81, paragraphe 2, CE n’a í ec te l’intégralité d’un contrat que dans le cas où les clauses incompatibles avec le paragraphe 1 de cet article ne sont pas séparables du contrat.
Dans le cas contraire, les conséquences de la nullité à l’égard de tous les autres éléments du contrat ne relèvent pas du droit communautaire.
Enmatière d’abus de position dominante, on retiendra l’arrêt Sot.
Lélos kai Sia (arrêt du 16 septembre 2008, C-468/06 à C-478/06) qui fait suiteà l’a í a ire Syfait e.a. (arrêt du 31 mai 2005, C-53/03).
La Cour ya jugé que le refus d’une entreprise pharmaceutique en position dominante sur le marché de certains médicaments de satisfaire des commandes «normales» de grossistes, a ë n d’empêcher ces derniers d’exporter ces médicaments d’un État membre vers d’autres États membres, constitue un abus de position dominante.
Pour parvenir à cette conclusion, la Cour a examiné s’il existait des circonstances particulières dans le secteur des produits pharmaceutiques qui pouvaient exclure le caractère abusif du refus.
Elle a cependant rappelé qu’une entreprise en position dominante peut prendre des mesures raisonnables et proportionnées à la nécessité de préserver ses propres intérêts commerciaux.
Par conséquent, a ë n d’apprécier si le refus d’une entreprise pharmaceutique en position dominante de livrer des grossistes actifs dans les exportations parallèles constitue une mesure raisonnable et proportionnée par rapport à la menace que constituent ces exportations pour ses intérêts commerciaux légitimes, il convient de déterminer si les commandes passées par ces grossistes présentent un caractère anormal au regard des relations commerciales antérieures entretenues par l’entreprise avec les grossistes concernés, ainsi que de l’ampleur des commandes par rapport aux besoins du marché de l’État membre concerné.
La Cour a précisé qu’il incombe à la juridiction nationale de renvoi de déterminer le caractère «normal» des commandes au regard de ces deux critères.
Il convient enfin d’appeler l’attention sur l’arrêt Bertelsmann et Sony Corporation of America/Impala (arrêt du 10 juillet 2008, C-413/06 P) par lequel la Cour a annulé l’arrêt du Tribunal depremièreinstance Impala/Commission (arrêt du 13 juillet 2006, T-464/04, Rec. p. II-2289) et apporté de nombreuses précisions quant aux exigences enmatière de preuve et à l’étendue du contrôle juridictionnel enmatière de concentrations.
En premier lieu, la Cour a jugé qu’il n’existe pas de présomption générale de compatibilité avec le marché commun d’une concentration no ti ë ée et que les décisions autorisant
Cour de justice
Évolution et activité des concentrations ne sont pas soumises à des exigences de preuve di í ér en t es de celles applicables aux décisions interdisant de telles opérations.
En deuxième lieu, la Cour a rappelé que la Commission peut s’écarter, dans sa décision, des conclusions provisoires de la communication des griefs.
Si leTribunal peut donc vé ri ë er le caractère correct, complet et ë ab le des faits à la base de la décision à la lumière de la communication des griefs, il ne doit pas attribuer un caractère établi aux conclusions de celle-ci.
En troisième lieu, la Cour a précisé qu’on ne saurait reprocher aux parties no ti ë a nt es de ne présenter certains éléments que dans leur réponse à la communication des griefs et que de tels éléments ne sont pas soumis à des exigences de preuve plus élevées que celles posées à l’égard de l’argumentation des tiers ou des autres éléments fournis par les entreprises no ti ë an te s. En outre, la Cour a jugé que, lorsque la Commission examine, dans sa décision, l’argumentation produite en réponse à la communication des griefs, elle peut s’écarter des conclusions provisoires ë gu ra nt dans cette communication, sans formuler de demande de renseignements, ni e í ec tu er d’étude de marché supplémentaire.
En quatrième lieu, la Cour a précisé les critères juridiques applicables enmatière de position dominante collective résultant d’une coordination tacite et jugé que l’appréciation de ces critères, y compris la transparence du marché concerné, ne devrait pas se faire de façon isolée et abstraite, mais s ’e í ec tu er à l’aune d’une hypothétique coordination tacite.
En ë n, la Cour a jugé qu’une décision de la Commission autorisant une opération de concentration peut être annulée en raison d’une in su  san ce de motivation.
Enmatière d’aides d’État, deux arrêts méritent particulièrement de retenir l’attention.
L’un concerne la notion d’aide d’État, et plus précisément la condition de sélectivité de la mesure, l’autre porte sur la problématique des aides illégales mais compatibles.
Ainsi, dans les affaires jointes Unión General de Trabajadores de La Rioja (arrêt du 11 septembre 2008, C-428/06 à C-434/06), la Cour était saisie de la question de savoir si des mesures ë sc a les adoptées par des entités infraétatiques ë x a nt un taux d’imposition inférieur au taux général dé ë ni par la législation de l’État espagnol et instaurant des déductions ë sc a les qui n’existent pas dans l’ordre juridique ë sc al étatique doivent être considérées comme des aides d’État incompatibles avec le marché commun au seul motif qu’elles ne s’appliquent que sur le territoire de ces entités.
Elle a indiqué qu’il appartient à la juridiction de renvoi, seule compétente pour id en ti ë er le droit national applicable et l’interpréter, ainsi que pour appliquer le droit communautaire aux litiges dont elle est saisie, de vé ri ë e r, conformément à l’arrêt de la Cour du 6 septembre 2006, Portugal/ Commission (C-88/03, Rec. p. I-7115), si les entités infraétatiques concernées, en l’espèce les Territorios Históricos et la Communauté autonome du Pays basque, jouissent d’une autonomie institutionnelle, procédurale et économique, ce qui aurait pour conséquence que les normes adoptées dans les limites des compétences qui sont octroyées à ces entités infraétatiques par la Constitution espagnole de 1978 et les autres dispositions du droit espagnol n’ont pas un caractère sélectif au sensdela notion d’aide d’État telle que visée à l’article 87, paragraphe 1, CE.
La Cour a ainsi eu l’occasion de préciser, par rapport à l’arrêt précité, que cette autonomie exige que les entités infraétatiques assument les conséquences politiques et ë na nc iè res d’unemesure de réduction de l’impôt.Tel ne saurait être le cas lorsque ces entités n’assument pas la gestion d’un budget, c’est-à-dire qu’elles ne possèdent pas lamaîtrise tant des recettes que des dépenses.
Par ailleurs, les conséquences ë na nc iè res d’une réduction du taux d’imposition national ne doivent pas être compensées
Évolution et activité
Cour de justice par des concours ou subventions, déclarées ou ne résultant que de l’examen concret de è ux ë na nc ie rs , en provenance des autres régions ou du gouvernement central.
Dans l’a í a ire Centre d’exploitation du livre français (arrêt de la Cour du 12 février 2008, C-199/06, Rec. p. I-469), la Cour a jugé que, si le droit communautaire impose au juge national d’ordonner les mesures propres à remédier e í ec tiv em en taux e í et s de l’illégalité, il ne lui impose pas, même en l’absence de circonstances exceptionnelles, une obligation de récupération intégrale de l’aide illégale.
En e í et, selon la Cour, l’article 88, paragraphe 3, dernière phrase, CE est fondé sur l’objectif conservatoire de garantir que seules des aides compatibles seront mises à exécution.
A ë n de réaliser cet objectif, la mise enœuvre d’un projet d’aide est di í ér ée jusqu’à ce que le doute sur sa compatibilité soit levé par la décision ë na le de la Commission.
Lorsque la Commission adopte une décision positive, il apparaît a lorsque cet objectif n’a pas été contredit par le versement prématuré de l’aide.
Cependant, dans ce cas, du point de vue des opérateurs autres que le b é né ë ci a ire d’une telle aide, l’illégalité de l’aide lors de son versement aura eu pour e í et, d’une part, de les exposer au risque, en dé ë ni tiv en on réalisé, d’une mise enœuvre d’une aide incompatible et, d’autre part, de leur faire subir le cas échéant, plus tôt qu’ils ne l’auraient dû, en termes de concurrence, le se í et s d’une aide compatible.
Du point de vue du b é né ë ci a ire de l’aide, l’avantage indu aura consisté, d’une part, dans le non-versement des intérêts qu’il aurait acquittés sur le montant en cause de l’aide compatible, s’il avait dû emprunter ce montant sur le marché dans l’attente de la décision de la Commission, et, d’autre part, dans l’amélioration des a position concurrentielle face aux autres opérateurs du marché pendant la durée de l’illégalité.
C’est pourquoi le juge national est tenu, en application du droit communautaire, d’ordonner au b é né ë ci a ire de l’aide le paiement d’intérêts au titre de la période d’illégalité.
La Cour a également précisé que, dans le cadre de son droit national, le juge national peut, le cas échéant, ordonner en outre la récupération de l’aide illégale, sans préjudice du droit de l’État membre de mettre celle-ci à nouveau à exécution, ultérieurement.
Il peut également être amené à accueillir des demandes d’indemnisation de dommages causés en raison du caractère illégal de l’aide.
Par ailleurs, à l’occasion de cet arrêt, la Cour a indiqué que, lorsque le juge communautaire annule une décision de la Commission constatant la compatibilité avec le marché commun d’aides qui, en méconnaissance de l’interdiction prévue par l’article 88, paragraphe 3, dernière phrase, CE, avaient été mises à exécution sans attendre la décision ë na le de la Commission, la présomption de légalité des actes des institutions communautaires et la règle de la rétroactivité de l’annulation s’appliquent successivement.
Les aides mises à exécution postérieurement à la décision positive de la Commission sont présumées légales jusqu’à la décision d’annulation du juge communautaire, et, ensuite, à la date de cette dernière décision, conformément à l’article 231, premier alinéa, CE, elles sont réputées ne pas avoir été déclarées compatibles par la décision annulée, de sorte que leur mise à exécution doit être considérée comme illégale.
Dans ce cas, la règle résultant de l’article 231, premier alinéa, CE met un terme, rétroactivement, à l’application de la présomption de légalité.
Ainsi, l’obligation, résultant de l’article 88, paragraphe 3, dernière phrase, CE, de remédier aux e í et s de l’illégalité s’étend également, aux ë ns du calcul des sommes à acquitter par le b é né ë ci a ire , et sauf circonstances exceptionnelles, à la période écoulée entre l’adoption de la décision positive de la Commission et son annulation par le juge communautaire.
Cour de justice
Évolution et activité
Fiscalité
Enmatière de taxe sur la valeur ajoutée, mérite unemention l’a í a ire Isle ofWight Council e.a. (arrêt du 16 septembre 2008, C-288/07), dans laquelle la Cour a précisé la portée de plusieurs termes ë gu ra nt à l’article 4, paragraphe 5, deuxième alinéa de la directive 77/388 enmatière d’harmonisation des législations des Étatsmembres relatives aux taxes sur le ch i í re d’ a í ai res 3 1.
La Cour a ainsi jugé que les distorsions de concurrence d’une certaine importance auxquelles conduirait le non assujettissement des organismes de droit public agissant en tant qu’autorités publiques doivent être évaluées par rapport à l’activité en cause, en tant que telle, sans que cette évaluation porte sur unmarché local en particulier.
La Cour a également précisé que les termes «conduirait à», au sens dudit article, doivent être interprétés en ce sens qu’ils prennent en considération non seulement la concurrence actuelle, mais également la concurrence potentielle, pour autant que la possibilité pour un opérateur privé d’entrer sur le marché pertinent soit réelle, et non purement hypothétique.
Quant à l’expression «d’une certaine importance», au sens du même article, celle-ci doit être comprise en ce sens que les distorsions de concurrence actuelles ou potentielles doivent être plus que négligeables.
Rapprochement des législations et législations uniformes
Une fois de plus, la jurisprudence s’est révélée particulièrement riche en ce domaine où l’Union européenne déploie une intense activité.
On relèvera tout d’abord une suite d’arrêts venant compléter la jurisprudence déjà abondante enmatière de marchés publics.
Dans l’affaire Michaniki (arrêt du 16 décembre 2008, C-213/07), la Cour a tranché la question de savoir si les États membre sont la faculté d’ajouter dans leur législation nationale d’autres causes d’exclusion d’un soumissionnaire que celles prévues par les directives communautaires pertinentes.
La Cour a décidé que l’article 24, premier alinéa, de la directive 93/3732 doit être interprété en ce sens qu’il énumère, de manière exhaustive, les causes fondées sur des considérations objectives de qualité professionnelle, susceptibles de ju s ti ë er l’exclusion d’un entrepreneur de la participation à unmarché public de travaux, mais ne fait pas obstacle à ce qu’un État membre prévoie d’autres mesures d’exclusion visant à garantir le respect des principes d’égalité de traitement des soumissionnaires et de transparence, pourvu que de telles mesures n’aillent pas audelà de ce qui est nécessaire pour atteindre cet objectif.
Les Étatsmembres disposant d’une certaine marge d’appréciation, il s’ensuit que le droit communautaire ne s’oppose pas à l’adoption de mesures nationales destinées à écarter le risque de survenance de pratiques susceptibles de menacer la transparence et de fausser la concurrence, qui pourrait naître de la présence, parmi les soumissionnaires, d’un entrepreneur exerçant une activité dans le secteur des médias d’information ou entretenant des liens avec une personne impliquée
Directive 77/388 du Conseil, du 17mai 1977, enmatière d’harmonisation des législations des Étatsmembres relatives aux taxes sur le ch i í re d’ a í ai res – Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1).
Directive 93/37/CEE du Conseil, du 14 juin 1993, portant coordination des procédures de passation des marchés publics de travaux (JO L 199, p. 54).
Évolution et activité
Cour de justice dans ce secteur, et à prévenir ou réprimer ainsi la fraude et la corruption. Cependant, une disposition nationale qui instaure une incompatibilité générale entre le secteur des travaux publics et celui des médias d’information a pour conséquence d’exclure de l’attribution de marchés publics des entrepreneurs de travaux publics également impliqués dans le secteur des médias d’information en raison d’un rapport de propriété, d’actionnariat majeur, d’association ou de direction, sans leur laisser la possibilité de démontrer qu’il n’existe pas de risque réel dudit type.
Ainsi, en excluant une catégorie entière d’entrepreneurs de travaux publics sur la base de ladite présomption irréfragable, une telle disposition va audelà de ce qui est nécessaire pour atteindre les objectifs allégués.
Dans l’a í a ire Coditel Brabant (arrêt du 13 novembre 2008, C-324/07), la Cour a décidé que les articles 43 CE et 49 CE, les principes d’égalité et de nondiscrimination en raison de la nationalité ainsi que l’obligation de transparence qui en découle ne s’opposent pas à ce qu’une autorité publique attribue, sans appel à la concurrence, une concession de services publics à une société coopérative intercommunale dont tous les a  liés sont des autorités publiques, dès lorsque ces autorités publiques exercent sur cette société un contrôle analogue à celui qu’elles exercent sur leurs propres services et que ladite société réalise l’essentiel de son activité avec ces autorités publiques.
Il faut qu’il y ait une possibilité d’ in è u en ce déterminante tant sur les objectifs stratégiques que sur les décisions importantes de l’entité concessionnaire.
Il en résulte que, dans des circonstances où les décisions relatives aux activités de ladite société coopérative intercommunale détenue exclusivement par des autorités publiques sont prises par des organes statutaires de cette société composés de représentants des autorités publique sa  liées , le contrôle exercé peut être considéré comme permettant d’exercer sur celle-ci un contrôle analogue à celui qu’elles exercent sur leurs propres services.
Dans le cas où une autorité publiques ’a  lie à une société coopérative intercommunale dont tous les a  liés sont des autorités publiques, en vue de lui transférer la gestion d’un service public, le contrôle, pour être qu a li ë é d’analogue au contrôle exercé par une personne publique sur ses propres services, peut être exercé conjointement, avec, le cas échéant, appel à la règle majoritaire.
En e í et, le contrôle de l’autorité publique concédante doit être analogue à celui exercé sur ses propres services, mais il ne doit pas être identique en tous points à celui-ci.
Il importe que le contrôle exercé sur l’entité concessionnaire soit e í e ct if, mais il n’est pas indispensable qu’il soit individuel.
Ainsi, il convient d’admettre que, dans le cas où plusieurs autorités publiques détiennent une entité concessionnaire à laquelle elle sc on ë en t l’accomplissement d’une de leurs missions de service public, le contrôle que ces autorités publiques exercent sur cette entité peut être exercé conjointement par ces dernières.
S’agissant d’un organe collégial, la procédure utilisée pour la prise de décision, notamment le recours à la majorité, est sans incidence.
Dans une a í a ire Commission/Italie (arrêt du 21 février 2008, C-412/04), la Cour a jugé qu’un État membre qui soumet à la réglementation nationale sur les marchés publics de travaux les marchés mixtes de travaux, de fournitures et de services ainsi que les marchés de fournitures ou de services qui comprennent des travaux accessoires, si ces travaux représentent plus de 50 % du prix total du marché concerné, manque aux obligations qui
Cour de justice
Évolution et activité lui incombent en vertu des directives 92/5033, 93/3634 et 93/3735.
En e í et, lorsqu’un contrat contient à la fois des éléments ayant trait à unmarché public de travaux et des éléments ayant trait à un autre type de marché, c’est l’objet principal du contrat qui détermine quelle directive communautaire enmatière de marchés publics trouve à s’appliquer.
Cette détermination doit avoir lieu au regard des obligations essentielles qui prévalent et qui, comme telles, caractérisent ce marché, par opposition à celles qui ne revêtent qu’un caractère accessoire ou complémentaire et sont imposées par l’objet même du contrat, le montant respectif des di í ér en t es prestations en présence n’étant, à cet égard, qu’un critère parmi d’autres à prendre en compte aux ë ns de ladite détermination.
La Cour a également jugé que, dès lorsque la convention passée entre un particulier, propriétaire de terrains à lotir, et l’administration communale répond aux critères de dé ë ni tio n de la notion de «marché public de travaux» au sens de l’article 1er, sous a), de la directive 93/37, la valeur estimée qui doit en principe être prise en considération a ë n de vé ri ë er si le seuil ë x é par cette directive est atteint et si, par conséquent, l’attribution du marché doit respecter les règles de publicité que celle-ci pose ne peut être appréhendée qu’au regard de la valeur globale des di í ér en ts travaux et ouvrages, par addition des valeurs des di í ér en ts lots.
Les seules exceptions permises à l’application des directives 92/50 et 93/3836 sont celles qui y sont limitativement et expressément mentionnées.
Dans une autre a í a ire Commission/Italie (arrêt du 8 avril 2008, C-337/05) s’est posée la question de savoir si un État membre pouvait attribuer directement, sans respecter les procédures prévues par la directive 93/3637, à une entreprise des marchés pour l’achat d’hélicoptères destinés à couvrir les besoins de plusieurs corps militaires et civils.
La Cour a d’abord jugé qu’une telle pratique ne saurait être ju s ti ë ée par l’existence d’une relation «in house», dès lorsqu’une entreprise privée détient, dans le capital de la société produisant lesdits hélicoptères et dont le pouvoir adjudicateur en cause est également actionnaire, une participation, fût-elle minoritaire, qui fait obstacle à ce que ledit pouvoir puisse exercer sur cette société un contrôle analogue à celui qu’il exerce sur ses propres services.
Par ailleurs, en ce qui concerne l’appel aux exigences légitimes d’intérêt national prévues aux articles 296 CE et 2, paragraphe 1, sous b), de la directive 93/36, aumotif que ces hélicoptères sont des biens à double usage, la Cour rappelle que tout État membre peut prendre les mesures qu’il estime nécessaires à la protection des intérêts essentiels des a sécurité et qui se rapportent à la production ou au commerce d’armes, de munitions et de matériel de guerre, à la condition toutefois que ces mesures n’altèrent pas les conditions de la concurrence dans le marché commun en ce qui concerne les produits non destinés à des ë ns sp é ci ë que m en t militaires.
Dès lors, l’achat d’équipements dont l’utilisation à des ë ns militaires est peu certaine doit nécessairement respecter les règles
Directive 93/36/CEE du Conseil, du 14 juin 1993, portant coordination des procédures de passation des marchés publics de fournitures (JO L 199, p. 1).
Directive 93/37/CEE du Conseil, du 14 juin 1993, portant coordination des procédures de passation des marchés publics de travaux (JO L 199, p. 54).
Directive 93/38/CEE du Conseil, du 14 juin 1993, portant coordination des procédures de passation des marchés dans les secteurs de l’eau, de l’énergie, des transports et des télécommunications (JO L 199, p. 84).
Évolution et activité
Cour de justice de passation des marchés publics.
Tel est le cas de la fourniture d’hélicoptères à des corps militaires en vue d’une utilisation civile et même une obligation de c on ë de n ti al ité ne peut empêcher le respect de ces règles.
Par conséquent, la procédure négociée revêt un caractère exceptionnel et ne peut être appliquée que dans des cas limitativement énumérés.
La directive 93/36 devant faire l’objet d’une interprétation stricte, sous peine d’être privée de son e í et utile, les Étatsmembres ne sauraient prévoir des hypothèses de recours à la procédure négociée non prévues par cette directive ou assortir les hypothèses expressément prévues de conditions nouvelles ayant pour e í et de rendre le recours à ladite procédure plus aisé.
En outre, c’est à celui qui entend se prévaloir d’une dérogation qu’incombe la charge de la preuve que les circonstances exceptionnelles ju s ti ë a nt cette dérogation existent e í ec tiv em en t.
Onmentionnera ensuite, pêle-mêle si l’on ose dire, d’autres arrêts qui présentent un intérêt particulier.
État membre, saisi d’une demande de reconnaissance mutuelle d’une autorisation de mise sur le marché d’un médicament à usage humain délivrée par un autre État membre dans le cadre de la procédure abrégée prévue à l’article 10, paragraphe 1, sous a), point iii) de la même directive, rejette cette demande aumotif que le médicament en cause n’est pas essentiellement similaire au médicament de référence.
En e í et, l’existence d’un risque pour la santé publique constitue le seul motif qu’un État membre est en droit d’invoquer pour s’opposer à la reconnaissance d’une autorisation de mise sur le marché octroyée par un autre État membre.
Par ailleurs, l’État membre souhaitant se prévaloir d’un tel motif est tenu de se conformer à une procédure d’information, de concertation et d’arbitrage sp é ci ë que m en t prévue.
La Cour a ajouté que, dans l’hypothèse où un État membre n’est pas confronté à des choix normatifs et dispose d’unemarge d’appréciation considérablement réduite, voire inexistante, la simple infraction au droit communautaire peut su  re à établir l’existence d’une violation su  sa mme nt caractérisée du droit communautaire.
Par conséquent, l’article 28 de ladite directive ne conférant à l’État membre saisi d’une demande de reconnaissance mutuelle qu’une marge d’appréciation très restreinte en ce qui concerne les raisons pour lesquelles cet État est en droit de s’abstenir de reconnaître l’autorisation de mise sur le marché en question, l’abstention de la part d’un État membre de reconnaître cette autorisation aumotif que le médicament concerné soit n’est pas essentiellement similaire au médicament de référence, soit appartient à une catégorie de médicaments pour lesquels une pratique générale de l’État membre concerné exclut qu’il puisse être considéré comme essentiellement similaire au médicament de référence, constitue une violation su  sa mme nt caractérisée du droit communautaire, susceptible d’engager la responsabilité de cet État membre.
Cour de justice
Évolution et activité
Dans l’a í a ire Arcor (arrêt du 17 juillet 2008, C-152/07 à C-154/07), relative au secteur des télécommunications, la Cour a jugé que l’article 12, paragraphe 7, de la directive 97/3339 et l’article 4 quater de la directive 90/38840 doivent être interprétés en ce sens qu’une autorité réglementaire nationale ne peut obliger un opérateur de réseau de connexion interconnecté à un réseau public à verser à l’opérateur du réseau d’abonnés qui domine le marché une redevance de raccordement supplémentaire à une redevance d’interconnexion, destinée à combler le dé ë c it subi parce dernier opérateur du fait de la mise à disposition du raccordement des abonnés.
En e í et, l’article 12, paragraphe 7, de la directive 97/33 ne permet pas à une autorité réglementaire nationale d’autoriser une redevance de raccordement dont le tarif n’est pas ë x é en fonction des coûts, a lorsqu’elle présente les mêmes caractéristiques qu’une redevance d’interconnexion et est perçue en sus d’une telle redevance.
Par ailleurs, l’e í et d’une telle redevance n’est que de protéger l’opérateur du réseau d’abonnés qui domine le marché et conduit à un ë na nc em en t de son propre dé ë c it par les abonnés des autres opérateurs de réseaux interconnectés, lequel intervient en dehors d’un ë na nc em en t des obligations de service universel et est contraire au principe de libre concurrence.
Lesdits articles produisent une í et direct et peuvent être invoqués directement devant une juridiction nationale par des particuliers pour contester une décision de l’autorité réglementaire nationale.
Dans l’a í a ire Tele2 Telecommunication (arrêt du 21 février 2008, C-426/05, Rec. p. I-685), relative aux réseaux et services de communications électroniques visés par la directive
2002/21/CE41, la Cour s’est prononcée sur la notion d’utilisateur ou d’entreprise «a í ec té (e) » au sens de l’article 4, paragraphe 1, de ladite directive42, ainsi que celle de partie «concernée» au sens de l’article 16, paragraphe 3, de ladite directive43.
Ces notions doivent être interprétées comme pouvant viser non seulement une «entreprise (précédemment) puissante sur le marché pertinent» qui fait l’objet d’une décision d’une autorité réglementaire nationale prise dans le cadre d’une procédure d’analyse de marché et qui en est destinataire, mais également les utilisateurs et les entreprises concurrents d’une telle entreprise qui ne sont pas eux-mêmes destinataires de cette décision, mais qui sont défavorablement a í e ct és dans leurs droits par celle-ci.
Dans le cadre d’une telle procédure, une disposition de droit national qui ne reconnaît la qualité de partie qu’aux «entreprises (précédemment) puissantes sur le marché pertinent» à l’égard desquelles des
Accordant à tout utilisateur ou à toute entreprise fournissant des réseaux et/ou services de communications électroniques un droit de recours contre une décision prise par une autorité réglementaire nationale qui l’a í e ct e.
Conférant à cette dernière le droit d’être avertie dans un délai approprié d’une décision portant suppression d’obligations réglementaires sectorielles.
Évolution et activité
Cour de justice obligations réglementaires sp é ci ë que s sont imposées, m o di ë é es ou supprimées n’est pas, en principe, contraire à l’article 4 précité.
Toutefois, il appartient à la juridiction de renvoi de vé ri ë er que le droit procédural interne assure la sauvegarde des droits que tirent de l’ordre juridique communautaire lesdits utilisateurs et lesdites entreprises concurrents, d’une manière qui ne soit pas moins favorable qu’en ce qui concerne la sauvegarde des droits comparables de nature interne et qui ne nuise pas à l’e  ca ci té de la protection juridique des intéressés, garantie par l’article 4 de ladite directive.
Dans l’a í a ire Sabatauskas e.a. (arrêt du 9 octobre 2008, C-239/07) concernant le marché intérieur de l’électricité, la Cour a jugé que l’article 20 de la directive 2003/5444 doit être interprété en ce sens qu’il ne dé ë n it les obligations des Étatsmembres qu’en ce qui concerne l’accès et non le raccordement des tiers aux réseaux de transport et de distribution d’électricité et qu’il ne prévoit pas que le système d’accès aux réseaux que les Étatsmembres sont tenus de mettre en place doive permettre au client éligible de choisir de manière discrétionnaire le type de réseau auquel il souhaite se raccorder.
Ledit article ne s’oppose pas à une réglementation nationale qui prévoit que les équipements d’un client éligible ne peuvent être raccordés à un réseau de transport que si le gestionnaire d’un réseau de distribution refuse, en raison des exigences techniques ou d’exploitation imposées, de raccorder à son réseau les équipements du client éligible situés dans la zone d’activité dé ë ni e dans sa licence.
Il appartient toutefois au juge national de vé ri ë er que la mise enœuvre et l’application de ce systèmes ’e í ec tu en t selon des critères objectifs et non discriminatoires entre les utilisateurs des réseaux.
Enmatière de protection des données à caractère personnel, on relèvera l’a í a ire Huber (arrêt du 16 décembre 2008, C-524/06), portant sur le système allemand de traitement des données à caractère personnel relatives aux citoyens de l’Union non ressortissants allemands, système qui prévoyait le traitement et la conservation de données relatives à ces ressortissants étrangers dans un registre particulier contenant des informations plus nombreuses que celles relatives aux ressortissants allemands reprises, elles, dans les registres communaux.
Cour de justice
Par ailleurs, la Cour a considéré que l’article 12, paragraphe 1, CE s’oppose à l’instauration par un État membre d’un tel système de traitement de données à caractère personnel sp é ci ë que aux citoyens de l’Union non ressortissants de cet État membre dans l’objectif de lutter contre la criminalité , la situation des ressortissants d’un État membre n’étant pas di í ér en te de celle des citoyens de l’Union non ressortissants de cet État membre séjournant sur son territoire au regard de l’objectif de lutte contre la criminalité.
Dans l’a í a ire Promusicae (arrêt du 29 janvier 2008, C-275/06, Rec. p. I-271), la Cour a jugé que le droit communautaire n’impose pas aux Étatsmembres l’obligation, en vue d’assurer la protection e í e ct ive du droit d’auteur, de divulguer des données à caractère personnel dans le cadre d’une procédure civile.
En e í et, dans une situation où une association sans but lucratif regroupant des producteurs et des éditeurs d’enregistrements musicaux et audiovisuels introduit une demande a ë n d’obtenir qu’il soit ordonné à un fournisseur de services d’accès à Internet de lui révéler l’identité et l’adresse des titulaires de certaines lignes d’abonnés, de manière à permettre l’engagement de poursuites de droit civil pour la violation des droits d’auteur, ni les directives relatives à la société de l’information et à la protection de la propriété intellectuelle, notamment du droit d’auteur46, ni celles concernant la protection des données à caractère personnel47 n’imposent aux Étatsmembres de prévoir l’obligation de communiquer des données à caractère personnel en vue d’assurer la protection e í e ct ive du droit d’auteur dans le cadre d’une procédure civile.
L’accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce (accord TRIP) ne comporte pas de dispositions imposant d’interpréter les directives précitées comme contraignant les Étatsmembres à prévoir une telle obligation.
Toutefois, la Cour a souligné que le droit communautaire exige des Étatsmembres que, lors de la transposition de ces directives, ils veillent à se fonder sur une interprétation de cellesci qui permette d’assurer un juste équilibre entre les di í ér en ts droits fondamentaux protégés par l’ordre juridique communautaire.
Lors de la mise enœuvre des mesures de transposition desdites directives, il incombe aux autorités et aux juridictions des Étatsmembres non seulement d’interpréter leur droit national d’une manière conforme à ces directives, mais également de ne pas se fonder sur une interprétation de cellesci qui entrerait en c on è it avec les droits fondamentaux ou avec les autres principes généraux du droit communautaire, tels que le principe de proportionnalité.
Évolution et activité
Cour de justice
Deux a í a ire sont conduit la Cour à se pencher sur la directive 2000/35 concernant la lutte contre le retard de paiement dans les transactions commerciales48.
Dans l’a í a ire 01051 Telecom (arrêt du 3 avril 2008, C-306/06), dans le cadre d’un litige visant le paiement d’intérêts moratoires réclamés en raison d’un prétendu paiement tardif de factures, la Cour a énoncé que l’article 3, paragraphe 1, sous c), point ii), de ladite directive doit être interprété en ce sens qu’il exige, a ë n qu’un paiement par virement bancaire écarte ou mette un terme à l’application d’intérêts de retard, que la somme due soit inscrite sur le compte du créancier à l’échéance.
Dans l’a í a ire Ca í a ro (arrêt du 11 septembre 2008, C-265/07), la Cour a jugé que ladite directive doit être interprétée en ce sens qu’elle ne s’oppose pas à une disposition nationale en vertu de laquelle un créancier, muni d’un titre exécutoire relatif à une créance non contestée détenue sur une administration publique en rémunération d’une transaction commerciale, ne peut procéder à une exécution forcée à l’encontre de cette administration avant l’échéance d’un délai de 120 jours à compter de la no ti ë ca tio n du titre exécutoire à ladite administration.
En e í et, cette directive, en ce qui concerne les procédures de recouvrement pour des créances non contestées, n’harmonise que le délai d’obtention dudit titre exécutoire, sans régir les procédures d’exécution forcée qui demeurent soumises au droit national des États membres.
En ce qui concerne la protection des consommateurs, ce sont également deux a í ai res que l’on peut relever.
Dans l’a í a ire Hamilton (arrêt du 10 avril 2008, C-412/06), la Cour a indiqué que la directive 85/577, concernant la protection des consommateurs dans le cas de contrats négociés en dehors des établissements commerciaux49, doit être interprétée en ce sens que le législateur national est habilité à prévoir que le droit de révocation instauré à l’article 5, paragraphe 1, de cette directive, prévoyant la possibilité pour le consommateur de renoncer aux e í et s de son engagement en adressant une no ti ë ca tio n dans un délai d’au moins sept jours à compter dumoment où le commerçant l’a informé de ce droit, peut être exercé au plus tard un mois après l’exécution complète par les parties contractantes des obligations découlant d’un contrat de crédit de longue durée, lorsque le consommateur a reçu une information erronée sur les modalités d’exercice dudit droit.
Dans l’affaire Quelle (arrêt du 17 avril 2008, C-404/06), la Cour a été saisie par le Bundesgerichtshof d’un litige opposant une association de consommateurs et l’entreprise Quelle, qui avait demandé et obtenu d’une consommatrice le paiement de l’utilisation d’un appareil défectueux, remplacé par un appareil neuf, conformément à la réglementation allemande.
La Cour a considéré que la directive 1999/44 relative aux biens de consommation50 s’oppose à une réglementation nationale permettant
Cour de justice
Évolution et activité au vendeur ayant vendu un bien de consommation a í ec té d’un défaut de conformité d’exiger du consommateur une indemnité pour l’usage d’un bien non conforme jusqu’à son remplacement par un nouveau bien.
En e í et, la gratuité de la mise en conformité par le vendeur vise à protéger le consommateur du risque de charges ë na nc iè res qui pourrait le dissuader de faire valoir ses droits en l’absence d’une telle protection.
La gratuité de la mise en conformité correspond, par ailleurs, à la ë na l ité de cette directive qui est de garantir un niveau élevé de protection des consommateurs.
Le vendeur, qui, contrairement au consommateur qui a déjà acquitté le prix de vente, n’exécute pas correctement son obligation contractuelle lorsqu’il livre un bien non conforme, doit assumer les conséquences de cette mauvaise exécution.
Ses intérêts ë na nc ie rs sont néanmoins protégés, d’une part, par le délai de prescription de deux ans et, d’autre part, par la possibilité de refuser le remplacement du bien dans le cas où ce mode de dédommagement s’avère disproportionné en tant qu’il lui impose des coûts déraisonnables.
Dans la jurisprudence enmatière de marques, deux a í ai res, ayant trait à la possibilité, telle qu’elle résulte des articles 5, paragraphe 1, sous b), et 6, paragraphe 1, sous b), de la directive 89/10451, pour le titulaire d’unemarque d’interdire l’usage d’un signe similaire à sa marque, attirent tout particulièrement l’attention.
Dans l’a í a ire O2Holdings et O2 (UK) (arrêt du 12 juin 2008, C-533/06), O2, titulaire de deux marques britanniques consistant en une image statique de bulles, utilisait pour promouvoir ses services ladite image à la fois de manière statique mais aussi en mouvement.
Dans une publicité comparant ses services à ceux de O2, Hutchison 3G a utilisé des images de bulles en noir et blanc en mouvement.
Dans le cadre d’une action en contrefaçon introduite par O2 rejetée en première instance par la High Court, la Court of Appeal a demandé en substance s’il était possible pour le titulaire d’unemarque d’interdire l’usage d’un signe identique ou similaire des a marque dans une publicité comparative.
Rappelant au préalable les conditions de licéité, énoncées par l’article 3 bis de la directive 84/45052, telle que m o di ë ée par la directive 97/5553, permettant au titulaire d’unemarque d’interdire ledit usage, la Cour a dit pour droit que l’article 5, paragraphe 1, sous b), de la directive 89/104 doit être interprété en ce sens que le titulaire d’unemarque enregistrée n’est pas habilité à faire interdire l’usage par un tiers, dans une publicité comparative, d’un signe similaire à cette marque pour des produits ou des services identiques ou similaires à ceux pour lesquels ladite marque a été enregistrée, lorsque cet usage ne fait pas naître, dans l’esprit du public, un risque de confusion, et ce indépendamment du fait que ladite publicité comparative satisfait ou non à toutes les conditions de licéité.
Évolution et activité
Cour de justice
Dans l’a í a ire adidas et adidas Benelux (arrêt du 10 avril 2008, C-102/07), adidas AG, titulaire de marques ë gu ra tiv es constituées de trois bandes verticales, parallèles, de largeur égale, apposées latéralement sur des vêtements de sport et de loisirs et dont la couleur contraste avec la couleur principale, s’opposait à ce que les sociétés Marca Mode, C & A, H & M et Vendex utilisent un signe similaire constitué de deux bandes.
Lesdites sociétés invoquaient l’impératif de disponibilité de ces bandes afin de les utiliser sans le consentement d’adidas.
Sur renvoi du Hoge Raad der Nederlanden, la Cour a jugé que l’impératif de disponibilité ne saurait en aucun cas constituer une limitation autonome de se í et s de la marque s’ajoutant à celles expressément prévues à l’article 6, paragraphe 1, sous b), de la directive 89/104.
Cependant le titulaire d’unemarque ne peut pas interdire aux tiers l’usage honnête d’indications descriptives.
Pour qu’un tiers puisse invoquer les limitations de se í et s d’unemarque contenues dans ladite directive concernant les marques, et se prévaloir de l’impératif de disponibilité, il faut que l’indication qu’il utilise soit relative à l’une des caractéristiques du produit.
Politique sociale
Au sein de la jurisprudence enmatière de politique sociale, il convient de relever plusieurs a í ai res relatives à la mise enœuvre du principe de l’égalité de traitement, aux dispositions destinées à assurer la protection des travailleurs, ainsi qu’une a í a ire particulièrement intéressante par ses aspects institutionnels.
La Cour a tout d’abord approfondi sa jurisprudence relative à l’interprétation de la directive 2000/78/CE54 concernant l’égalité de traitement enmatière d’emploi et de travail, dans le cadre de deux questions préjudicielles.
Dans l’a í a ire Coleman (arrêt du 17 juillet 2008, C-303/06), la Cour a indiqué que le principe d’égalité de traitement consacré par cette directive s’applique non pas à une catégorie de personnes déterminée, mais en fonction des motifs de discrimination visés à l’article 1 de ladite directive et que l’interdiction de discrimination directe n’est donc pas limitée aux seules personnes qui sont elles-mêmes handicapées.
Ainsi, lorsqu’un employeur traite un employé n’ayant pas luimême un handicap de manière moins favorable qu’un autre employé dans une situation comparable et qu’il est prouvé que le traitement défavorable dont cet employé est victime est fondé sur le handicap de son enfant, auquel il dispense l’essentiel des soins dont celui-ci a besoin, un tel traitement est contraire à l’interdiction de discrimination directe énoncée à l’article 2 de la même directive.
Toute autre interprétation serait susceptible de priver cette directive d’une partie importante de son e í et utile et de réduire la protection qu’elle est censée garantir.
Le même raisonnement prévaut enmatière de harcèlement, celui-ci étant considéré comme une forme de discrimination au sens de ladite directive.
L’interdiction de harcèlement ne peut donc pas être limitée aux seules personnes qui sont elles-mêmes handicapées, mais s’étend aux personnes victimes de comportements constitutifs de harcèlement liés au handicap de leur enfant.
Cour de justice
Évolution et activité
Dans l’a í a ire Maruko (arrêt du 1er avril 2008, C-267/06), la Cour a jugé qu’une prestation de survie octroyée dans le cadre d’un régime de prévoyance professionnelle géré par une caisse de retraite d’une catégorie particulière de travailleurs entre dans le champ d’application de la directive 2000/78/CE.
En e í et, une telle prestation doit être qu a li ë ée de «rémunération» au sens de l’article 141 CE en raison, notamment, du fait qu’elle découle de la relation de travail de la personne décédée.
Par ailleurs, les articles 1 et 2 de ladite directive s’opposent à une réglementation en vertu de laquelle, après le décès de son partenaire de vie, le partenaire survivant ne perçoit pas de prestation de survie équivalente à celle octroyée à un époux survivant, alors qu’en droit national le partenariat de vie placerait les personnes de même sexe dans une situation comparable à celle des époux pour ce qui concerne ladite prestation de survie.
Le refus de faire b é né ë ci er les partenaires de vie de la prestation de survie constitue, selon la Cour, une discrimination directe fondée sur l’orientation sexuelle.
Il incombe à la juridiction nationale de vé ri ë er si un partenaire de vie survivant est dans une situation comparable à celle d’un époux b é né ë ci a ire de la prestation de survie prévue par le régime de prévoyance professionnelle géré par la caisse de retraite en cause.
La Cour a par ailleurs é to í és a jurisprudence enmatière de protection des femmes enceintes et d’égalité de traitement entre hommes et femmes, dans le cadre de l’a í a ire Mayr (arrêt du 26 février 2008, C-506/06, Rec. p. I-1017) concernant une femme ayant suivi un traitement de fécondation in vitro.
Son arrêt précise ainsi que la directive 92/85/ CEE55, qui institue notamment une protection des travailleuses enceintes contre le licenciement, doit être interprétée en ce sens qu’elle ne vise pas une travailleuse qui se soumet à une fécondation in vitro lorsque, à la date à laquelle son licenciement est prononcé, la fécondation des ovules de cette travailleuse par les spermatozoïdes de son partenaire a déjà eu lieu, de sorte qu’il existe des ovules fécondés in vitro, mais que ceux-ci n’ont cependant pas encore été transférés dans l’utérus de cette dernière.
En e í et, la protection instituée par l’article 10 de la directive 92/85 ne peut, pour des raisons tenant au respect du principe de sécurité juridique, compte tenu du délai de conservation potentiel des ovules fécondés, être étendue à une telle travailleuse.
En revanche, la Cour a indiqué que les dispositions de la directive 76/20756 relative à la mise enœuvre du principe de l’égalité de traitement entre hommes et femmes s’opposent au licenciement d’une travailleuse qui se trouve à un stade avancé d’un traitement de fécondation in vitro, à savoir entre la ponction folliculaire et le transfert immédiat des ovules fécondés in vitro dans l’utérus de cette travailleuse, pour autant qu’il est démontré que ce licenciement est fondé essentiellement sur le fait que l’intéressée a subi un tel traitement.
En e í et, un tel traitement médical ne concernant directement que les femmes, le licenciement d’une travailleuse en raison essentiellement du fait qu’elle se soumet à ce stade important d’un traitement de fécondation in vitro constitue une discrimination directe fondée sur le sexe.
Évolution et activité
Cour de justice
L’a í a ire Juuri (arrêt du 27 novembre 2008, C-396/07) a permis à la Cour de préciser la portée des articles 3 et 4 de la directive 2001/23 concernant les droits des travailleurs en cas de transfert d’entreprises57.
L’article 4, paragraphe 2, de ladite directive prévoit que, lorsque le contrat de travail est résilié en raison d’une m o di ë ca tio n substantielle des conditionsdetravail du fait du transfert d’entreprise, la résiliation est considérée comme intervenue du fait de l’employeur.
La Cour a jugé que, en l’absence d’un manquement du cessionnaire aux obligations découlant de la même directive, cette disposition n’oblige pas les Étatsmembres à garantir au travailleur un droit à une indemnité ë na nc iè re à charge du cessionnaire dans des conditions identiques au droit dont un travailleur peut se prévaloir lorsque son employeur met illégalement ë n au contrat de travail ou à la relation de travail.
Cependant, en pareille hypothèse, la juridiction nationale est tenue, dans le cadre de ses compétences, de garantir que le cessionnaire supporte, à tout le moins, les conséquences que le droit national applicable attache à la résiliation du contrat de travail ou de la relation de travail du fait de l’employeur , telles que le versement du salaire et des autres avantages correspondant à la période de préavis.
En outre, la Cour a précisé que l’article 3, paragraphe 3, de la directive 2001/23, aux termes duquel le cessionnaire doit maintenir, après le transfert, les conditionsdetravail convenues par une convention collective jusqu’à la date de résiliation ou d’expiration de cette convention, n’oblige pas le cessionnaire à garantir lemaintien des conditionsdetravail audelà de cette date, même si celle-ci coïncide avec le moment du transfert d’entreprise.
Dans l’a í a ire Impact (arrêt du 15 avril 2008, C-268/06), la Cour a dû se pencher sur le problème de l’autonomie procédurale des États et de l’effet direct de la législation communautaire enmatière d’emplois à durée déterminée dans l’administration publique.
Elle a jugé que le droit communautaire, en particulier le principe d’ e í ec tiv ité , exigerait qu’une juridiction spécialisée, appelée, dans le cadre de la compétence qui lui a été conférée, serait-ce à titre facultatif, par la législation assurant la transposition de la directive 1999/70 concernant l’accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée pour connaître d’une demande fondée sur une violation de cette législation, se déclare compétente pour connaître également des prétentions du demandeur directement fondées sur cette directive elle-même pour la période comprise entre la date d’expiration du délai de transposition de celle-ci et la date d’entrée en vigueur de ladite législation, s’il s’avérait que l’obligation pour ce demandeur de saisir, parallèlement, une juridiction ordinaire d’une demande distincte directement fondée sur ladite directive devait entraîner des inconvénients procéduraux de nature à rendre excessivement di  ci le l’exercice des droits qui lui sont conférés par l’ordre juridique communautaire.
À cet égard, la clause 4, point 1, dudit accord-cadre, interdisant toute di í ér en ce de traitement non objectivement ju s ti ë ée à l’égard des travailleurs à durée déterminée en ce qui concerne les conditions d’emploi, est inconditionnelle et su  sa mme nt précise pour pouvoir être invoquée par un particulier devant un juge national, contrairement à la clause 5, point 1, laquelle assigne aux Étatsmembres un objectif général consistant en la prévention de l’utilisation abusive de contrats à durée déterminée successifs, tout en leur laissant le choix desmoyens pour y parvenir.
Cour de justice
Évolution et activité
C’est ainsi qu’une autorité d’un État membre agissant en qualité d’employeur public n’est pas autorisée à adopter des mesures consistant à renouveler des contrats à durée déterminée pour une durée inhabituellement longue au cours de la période comprise entre la date d’expiration du délai de transposition de cette directive et celle de l’entrée en vigueur de la loi assurant cette transposition.
Dans ces conditions, dans la mesure où le droit national applicable comporte une règle excluant l’application rétroactive d’une loi à défaut d’indication claire et dépourvue d’ambiguïté en sens contraire, une juridiction nationale, saisie d’une demande fondée sur une violation d’une disposition de la loi nationale transposant la directive 1999/70 n’est tenue, en vertu du droit communautaire, de conférer à ladite disposition une í et rétroagissant à la date d’expiration du délai de transposition de cette directive que s’il existe, dans ce droit national, une indication de cette nature, susceptible de conférer à cette disposition un te le í et rétroactif.
Dans l’a í a ire Commune deMesquer (arrêt du 24 juin 2008, C-188/07), à la suite du naufrage, le long du littoral atlantique français, du navire Erika, a í r été par Total international Ltd, la commune deMesquer, en se fondant sur la directive «déchets»58, a assigné les entreprises du groupe Total en remboursement des frais engagés pour le nettoyage et la dépollution de son territoire côtier.
Saisie en interprétation des dispositions de ladite directive par la Cour de cassation française, la Cour de justice a estimé que le ë ou l lourd transporté par un navire ne constitue pas un «déchet» dès lorsqu’il est exploité ou commercialisé dans des conditions économiquement avantageuses et qu’il est susceptible d’être e í ec tiv em en t utilisé en tant que combustible sans nécessiter d’opération de transformation préalable.
Toutefois, de tels hydrocarbures, déversés dans les circonstances d’un naufrage, se retrouvant mélangés à de l’eau ainsi qu’à des sédiments et dérivant le long des côtes d’un État membre jusqu’à s’échouer sur celles-ci, sont à considérer comme des substances que leur détenteur n’avait pas l’intention de produire et dont il se défait, quoique involontairement, à l’occasion de leur transport, si bien qu’elles doivent être qu a li ë é es de déchets au sensdela même directive.
De plus, a ë n de déterminer qui devait supporter le coût lié à l’élimination des déchets engagés par la commune deMesquer, la Cour a estimé, d’une part, que le propriétaire d’un navire transportant des hydrocarbures et étant en possession de ceux-ci immédiatement avant qu’ils ne deviennent des déchets peut être considéré comme ayant produit ces déchets et être qu a li ë é à ce titre de «détenteur» au sens de cette directive, et, d’autre part, que le vendeur des hydrocarbures et a í ré te ur du navire les transportant «a produit des déchets», s’il est constaté, par le juge national, que ce vendeur - a í ré te ur a contribué au risque de survenance de la pollution occasionnée parce naufrage, en particulier s’il s’est abstenu de prendre les mesures visant à prévenir un tel événement, telles que celles concernant le choix du navire.
En ë n, la Cour a jugé que, si les coûts de l’élimination des déchets ne sont pas ou ne peuvent pas être pris en charge par le Fonds international d’indemnisation des dommages dus à la pollution par les hydrocarbures (FIPOL) et que, en application des limitations et/ou exonérations
Évolution et activité
Cour de justice de responsabilité prévues, le droit national d’un État membre, y compris celui issu des conventions internationales, empêche que ces coûts puissent être supportés par le propriétaire du navire et l’a í ré te ur de ce dernier, alors même qu’ils sont considérés comme détenteurs, un tel droit national doit alors permettre que les coûts d’élimination des déchets soient supportés par le «producteur du produit générateur des déchets» ainsi répandus.
Cependant, en vertu du principe du pollueur-payeur, un tel producteur ne pourra être tenu de supporter ces coûts que, si par son activité, il a contribué au risque de survenance de la pollution occasionnée par le naufrage du navire.
Dans deux a í ai res relative à l’interprétation de la directive 85/33759, telle que m o di ë ée par la directive 97/1160, le champ d’application de celle-ci a été précisé.
Ainsi, a lorsque dans l’affaire Ecologistas en Acción-CODA (arrêt du 25 juillet 2008, C-142/07), l’association Ecologistas en Acción-CODA contestait l’évaluation e í ec tu ée par le conseil municipal de Madrid des incidences sur l’environnement des projets de transformation et d’amélioration de la voie rapide urbaine de contournement de Madrid en violation des dispositions de la directive 85/337 m o di ë ée , dans l’a í a ire Abraham e.a. (arrêt du 28 février 2008, C-2/07), dans le cadre d’un recours en responsabilité, les riverains de l’aéroport de Liège-Bierset se plaignaient devant la Cour de cassation belge des nuisances sonores résultant de la restructuration de cet ancien aéroport militaire.
Dans les deux a í ai res, la question se posait de savoir si la notion de projets telle que visée par ladite directive pouvait s’étendre aux projets de m o di ë ca tio n, de transformation, d’amélioration et d’agrandissement des infrastructures en cause.
Dans l’a í a ire Ecologistas en Acción-CODA, précitée, la Cour a dit pour droit que la directive m o di ë ée doit être interprétée en ce sens qu’elle prévoit l’évaluation des incidences sur l’environnement des projets de transformation et d’amélioration de voies urbaines soit lorsqu’il s’agit de projets visés à l’annexe I, point 7, sous b) ou c), de cette directive, à savoir notamment des «[c]onstruction d’autoroutes et de voies rapides», soit lorsqu’il s’agit de projets visés à l’annexe II, points 10, sous e), ou 13, premier tiret, de ladite directive, qui sont susceptibles en raison de leur nature, de leurs dimensions ou de leur localisation et, le cas échéant, compte tenu de leur interaction avec d’autres projets, d’avoir des incidences notables sur l’environnement.
La Cour a précisé, d’une part, qu’un projet portant sur la transformation d’une voie qui serait équivalente, par son ampleur et ses modalités, à une construction peut être considéré comme portant sur une construction au sens de ladite annexe, et, d’autre part, qu’il serait contraire à l’objet même de la directive m o di ë ée de faire échapper à son champ d’application tout projet portant sur une voie urbaine au seul motif que cette directive ne mentionne pas expressément parmi les projets énumérés dans ses annexe sI et II ceux portant sur ce type de voie.
Dans l’a í a ire Abraham e.a., précitée, la Cour a dit pour droit que les dispositions du point 12 de l’annexe II lues en combinaison avec celles du point 7 de l’annexe I de la directive 85/337, dans leur rédaction d’origine, visent également les travaux de m o di ë ca tio n apportés à l’infrastructure d’un aéroport existant sans
Cour de justice
Évolution et activité allongement de la piste de décollage et d’atterrissage, dès lors qu’ils peuvent être regardés, notamment par leur nature, leur importance et leurs caractéristiques, comme une m o di ë ca tio n de l’aéroport lui-même.
Dans l’a í a ire Janecek (arrêt du 25 juillet 2008, C-237/07), la Cour a dit pour droit que l’article 7, paragraphe 3, de la directive 96/6261 concernant l’évaluation et la gestion de la qualité de l’air ambiant, telle que m o di ë ée par le règlement n° 1882/200362 doit être interprété en ce sens que, en cas de risque de dépassement des valeurs limites ou des seuils d’alerte, les particuliers directement concernés doivent pouvoir obtenir des autorités nationales compétentes l’établissement d’un plan d’action, alors même qu’ils disposeraient, en vertu du droit national, d’autres moyens d’action pour obtenir de ces autorités qu’elles prennent des mesures de lutte contre la pollution atmosphérique.
Les Étatsmembres ont, sous le contrôle du juge national, pour obligation de prendre, dans le cadre d’un plan d’action et à court terme, les mesures aptes à réduire auminimum le risque de dépassement des valeurs limites ou des seuils d’alerte et à revenir progressivement à un niveau se situant en des sous de ces valeurs ou de ces seuils, compte tenu des circonstances de fait et de l’ensemble des intérêts en présence.
Coopération judiciaire enmatière civile
Parmi les a í ai res portées devant la Cour dans le domaine de la coopération judiciaire enmatière civile, on retiendra l’a í a ire Rinau (arrêt du 11 juillet 2008, C-195/08 PPU), premier arrêt rendu par la Cour à l’issue de la procédure préjudicielle d’urgence en vigueur depuis le 1er mars 2008.
Saisie d’une demande de non- reconnaissance en Lituanie d’un arrêt rendu par un tribunal allemand qui c on ë ait la garde d’un enfant au père résidant en Allemagne, et obligeait la mère résidant en Lituanie à remettre l’enfant au père, la Cour suprême de Lituanie s’était demandée dans quelle mesure la force exécutoire de la décision de retour rendue par les juridictions allemandes, conférée grâce au ce r ti ë c at délivré en application du règlement nº 2201/2003, relatif à la compétence, la reconnaissance et l’exécution des décisions enmatièrematrimoniale et enmatière de responsabilité parentale63, pouvait être remise en cause, aumotif que les juridictions lituaniennes avaient ë na le m en t ordonné le retour de l’enfant en Allemagne.
La Cour a jugé que, une fois une décision de non-retour d’un enfant prise et portée à la connaissance de la juridiction d’origine, il est sans incidence, aux ë ns de la délivrance du ce r ti ë c at prévu à l’article 42 du règlement nº 2201/2003, que cette décision ait été suspendue, réformée, annulée ou, en tout état de cause, ne soit pas passée en force de chose jugée ou ait été remplacée par une décision de retour, pour autant que le retour de l’enfant n’a pas e í ec tiv em en te u lieu.
Selon la Cour, s’il n’en était pas ainsi, le règlement n° 2201/2003 risquerait d’être vidé de son e í et utile, puisque l’objectif de retour de l’enfant resterait subordonné à la condition de l’épuisement des voies procédurales admises par le droit national de l’État membre dans lequel l’enfant est illicitement retenu.
Coopération policière et judiciaire enmatière pénale et lutte contre le terrorisme
Dans l’a í a ire Kozłowski (arrêt du 17 juillet 2008, C-66/08), relative à l’exécution d’unmandat d’arrêt européen, la Cour a interprété l’article 4, point 6, de la décision-cadre 2002/58464, permettant à l’autorité judiciaire d’exécution de refuser d’exécuter un tel mandat lorsque la personne recherchée «demeure dans l’État membre d’exécution, en est ressortissante ou y réside», et que cet État s’engage à faire exécuter cette peine conformément à son droit interne.
La Cour a jugé qu’une personne recherchée «réside» dans l’État membre d’exécution lorsqu’elle a établis a résidence réelle dans ce dernier.
Elle y «demeure» lorsque, à la suite d’un séjour stable d’une certaine durée dans l’État membre d’exécution, elle a acquis des liens de rattachement avec cet État d’un degré similaire à ceux résultant d’une résidence, dont il appartient à l’autorité judiciaire d’exécution de déterminer l’existence en procédant à une appréciation globale de plusieurs éléments objectifs caractérisant la situation de cette personne, au nombre desquels ë gu re nt , notamment, la durée, la nature et les conditions du séjour de la personne recherchée ainsi que les liens familiaux et économiques.
Étant donné que cette décision-cadre vise à mettre en place un système de remise entre autorités judiciaires de personnes condamnées ou soupçonnées aux ë ns de l’exécution de jugements ou de poursuites, fondé sur le principe de reconnaissance mutuelle, remise à laquelle l’autorité judiciaire d’exécution ne peut s’opposer qu’en vertu de l’un des motifs de refus prévus par la décision-cadre, les termes «demeure» et «réside», qui déterminent le champ d’application de celle-ci, doivent faire l’objet d’une dé ë ni tio n uniforme en tant qu’ils se rapportent à des notions autonomes du droit de l’Union.
Partant, dans leur droit national transposant la décision-cadre, les Étatsmembres n’ont pas le droit de donner à ces termes une portée plus étendue que celle découlant d’une telle interprétation uniforme.
Cour de justice
Évolution et activité
Politique étrangère et de sécurité commune
Dans l’a í a ire Commission/Conseil (arrêt du 20 mai 2008, C-91/05), la Cour a annulé la décision 2004/83365 mettant enœuvre l’action commune 2002/58966 en vue d’une contribution de l’Union européenne à la Communauté économique des États de l’Afrique de l’Ouest dans le cadre d’un moratoire sur les armes légères et de petit calibre.
Cette décision du Conseil avait été adoptée sur la base du traité UE, dans le cadre de la politique étrangère et de sécurité commune (PESC) plutôt que sur la base du traité CE, dans le cadre de la politique de coopération au développement.
Selon la Cour, s’il convient de ne pas limiter les objectifs de cette dernière aux mesures visant directement la lutte contre la pauvreté, il faut néanmoins, pour qu’une mesure relève de la politique de coopération au développement, qu’elle contribue à la poursuite des objectifs de développement économique et social de cette politique.
Certainesmesures visant à prévenir la fragilité des pays en voie de développement, y compris celle adoptées dans le cadre dudit moratoire, peuvent contribuer à la poursuite desdits objectifs.
Pour qu’une mesure concrète visant à lutter contre la prolifération des armes légères et de petit calibre puisse être adoptée par la Communauté dans le cadre des a politique de coopération au développement, elle doit relever, en raison tant des a ë na l ité que de son contenu, du champ d’application des compétences que le traité CElui attribue dans ce domaine.
La Cour rappelle la jurisprudence selon laquelle une mesure poursuivant à la fois plusieurs objectifs ou qui a plusieurs composantes, sans que l’un soit accessoire par rapport à l’autre, lorsque di í ér en t es bases juridiques du traité CE sont applicables, doit être fondée, à titre exceptionnel, sur les di í ér en t es bases juridiques correspondantes.
Toutefois, en vertu de l’article 47 du traité UE, la Cour juge qu’une telle solution est exclue à l’égard d’unemesure qui, telle la décision 2004/833, poursuit plusieurs objectifs ou qui a plusieurs composantes relevant, respectivement, de la politique de coopération au développement et de la PESC, sans que l’un de ceux-ci soit accessoire par rapport à l’autre.
En e í et, dès lorsque l’article 47 du traitéUE s’oppose à l’adoption par l’Union, sur la base du traité UE, d’unemesure qui pourrait être valablement adoptée sur le fondement du traité CE, l’Union ne saurait recourir à une base juridique relevant de la PESC pour adopter des dispositions qui relèvent également d’une compétence attribuée par le traité CE à la Communauté.
La Cour conclut que le Conseil, en adoptant la décision 2004/833 sur la base de la PESC, a lorsque celle-ci relève également de la politique de coopération au développement, a méconnu l’article 47 du traité UE.
Décision 2004/833/PESC du Conseil, du 2 décembre 2004,mettant enœuvre l’action commune 2002/589/PESC en vue d’une contribution de l’Union européenne à la CEDEAOdans le cadre dumoratoire sur les armes légères et de petit calibre (JO L 359, p. 65).
Cour de justice
B – Composition de la Cour de justice
(Ordre protocolaire à la date du 6 octobre 2008)
Premier rang, de gauche à droite:
MM. les présidents de chambre L. Bay Larsen et G. Arestis; M. le premier avocat général M. Poiares Maduro; MM. les présidents de chambre A. Rosas et P. Jann; M. le président de la Cour V. Skouris; MM. les présidents de chambre C.W. A. Timmermans et K. Lenaerts; MM. les présidents de chambre A. Tizzano et U. Lõhmus.
Deuxième rang, de gauche à droite:
MM. les juges E. Juhász et J. Makarczyk; Mme M. l’avocat général D. Ruiz-Jarabo Colomer; M l’avocat général J. Kokott; M. le juge J.N. Cunha Rodrigues; m e le juge R. Silva de Lapuerta; MM. les juges K. Schiemann,
Troisième rang, de gauche à droite:
Mme le juge P. Lindh; Mme l’avocat généralE. Sharpston; MM. les juges E. Levits et J. Malenovský; MM. les juges
Quatrième rang, de gauche à droite:
MM. les juges J.-J. Kasel, A. Arabadjiev et T. von Danwitz; MM. les avocats généraux J. Mazák et Y. Bot; M. le juge
Cour de justice
Romain Schintgen né en 1939; études universitaires aux facultés de droit et de sciences économiques de Montpellier et de Paris; docteur en droit (1964); avocat (1964); avocat avoué (1967); administrateur général auministère du Travail et de la sécurité sociale; membre (1978-1989), puis président (1988-1989) du Conseil économique et social; administrateur de la Société nationale de crédit et d’investissement et de la Société européenne des satellites (jusqu’en 1989); membre (1993-1995), puis président du conseil de l’Institut universitaire international du Luxembourg (1995-2004); enseignant à l’université du Luxembourg; membre gouvernemental du comité du Fonds social européen, du comité consultatif pour la libre circulation des travailleurs et du conseil d’administration de la Fondation européenne pour l’amélioration des conditions de vie et de travail (jusqu’en 1989); juge au Tribunal depremièreinstance du 25 septembre 1989 au 11 juillet 1996; juge à la Cour de justice du 12 juillet 1996 au 14 janvier 2008.
Antonio Tizzano né en 1940; professeur de droit de l’Union européenne auprès de l’université La Sapienza, Rome; professeur auprès des universités «Istituto Orientale» (1969-1979) et «Federico II» de Naples (1979-1992), de Catane (1969-1977), et de Mogadishu (1967-1972); avocat près la Cour de cassation italienne; conseillerjuridique à la représentation permanente de la République italienne auprès des Communautés européennes (1984-1992); membre de la délégation italienne aux négociations pour l’adhésion du Royaume d’Espagne et de la République portugaise aux Communautés européennes, pour l’Acte unique européen et le traité sur l’Union européenne; auteur de nombreuses publications, dont des Commentaires aux traités européens et des Codes de l’Union européenne; fondateur et directeur depuis 1996 de la revue «Il Diritto dell’Unione Europea»; membre de comités de direction ou de rédaction de plusieurs revues juridiques; rapporteur à de nombreux congrès internationaux; conférences et cours dans plusieurs institutions internationales, dont l’Académie de droit international de La Haye (1987); membre du groupe d’experts indépendants désigné pour examiner les ë n an ces de la Commission des Communautés européennes (1999); avocat général à la Cour de justice du 7 octobre 2000 au 3 mai 2006; juge à la Cour de justice depuis le 4 mai 2006.
Cour de justice
Jerzy Makarczyk né en 1938; docteur en droit (1966); professeur de droit international public (1974); Senior Visiting Fellow à l’université d’Oxford (1985); professeur à l’université chrétienne internationale de Tokyo (1988); auteur de plusieurs ouvrages sur le droit international public, le droit communautaire et les droits de l’homme; membre de plusieurs sociétés savantes intéressant le droit international, le droit européen et les droits de l’homme; négociateur du gouvernement polonais pour le retrait des troupes russes du territoire de la République de Pologne; soussecrétaire d’État, puis secrétaire d’État aux A í ai res étrangères (19891992); président de la délégation polonaise à l’Assemblée générale des Nations unies; juge à la Cour européenne des droits de l’homme (19922002); président de l’Institut de droit international (2003); conseiller du président de la République de Pologne pour la politique étrangère et les droits de l’homme (2002-2004); juge à la Cour de justice depuis le 11 mai 2004.
JiříMalenovský né en 1950; docteur en droit de l’université Charles de Prague (1975); maître-assistant (1974-1990), vice-doyen (1989-1991) et chef du département de droit international et de droit européen (19901992) à l’universitéMasaryk de Brno; juge à la Cour constitutionnelle tchécoslovaque (1992); ambassadeur auprès du Conseil de l’Europe (19931998); président du Comité des délégués des ministres du Conseil de l’Europe (1995); directeur général auministère des A í ai res étrangères (19982000); président de la branche tchèque et slovaque de l’Association de droit international (1999-2001); juge à la Cour constitutionnelle (2000-2004); membre du Conseil législatif (19982000); membre de la Cour permanente d’arbitrage de La Haye (depuis 2000); professeur de droit international public à l’UniversitéMasaryk de Brno (2001); juge à la Cour de justice depuis le 11 mai 2004.
Ján Klučka né en 1951; docteur en droit de l’université de Bratislava (1974); professeur de droit international à l’université de Košice (depuis 1975); juge à la Cour constitutionnelle (1993); membre de la Cour permanente d’arbitrage de La Haye (1994); membre de la Commission de Venise (1994); président de l’Association slovaque de droit international (2002); juge à la Cour de justice depuis le 11 mai 2004.
Lars Bay Larsen né en 1953; diplômé en sciences politiques (1976), licencié en droit (1983), université de Copenhague; fonctionnaire auministère de la Justice (1983-1985); chargé de cours (1984-1991), puis professeur associé (1991-1996) en droit de la famille à l’université de Copenhague; chef de section à l’Advokatsamfund (1985-1986); chef de service (19861991) auministère de la Justice; admis au barreau (1991); chef de division (1991-1995), chef du département de la police (1995-1999), chef du département juridique (2000-2003) auministère de la Justice; représentant du Royaume de Danemark au Comité K-4 (1995-2000), au Groupe central de Schengen (1996-1998) et à l’Europol Management Board (19982000); juge au Højesteret (2003-2006); juge à la Cour de justice depuis le 11 janvier 2006.
Cour de justice
Thomas von Danwitz né en 1962; études à Bonn, Genève et Paris; examen d’État en droit (1986 et 1992); docteur en droit (université de Bonn, 1988); diplôme international d’administration publique (École nationale d’administration, 1990); habilitation (université de Bonn, 1996); professeur de droit public allemand et de droit européen (19962003), doyen de la faculté de droit de l’université de la Ruhr, Bochum (2000-2001); professeur de droit public allemand et de droit européen (université de Cologne, 2003-2006); directeur de l’Institut de droit public et de science administrative (2006); professeur invité à la Fletcher School of Law and Diplomacy (2000), à l’université François Rabelais (Tours, 2001-2006) et à l’université de Paris I Panthéon-Sorbonne (20052006); juge à la Cour de justice depuis le 7 octobre 2006.
Verica Trstenjak née en 1962; examen judiciaire (1987); docteur en droit de l’université de Ljubljana (1995); professeur (depuis 1996) de théorie du droit et de l’État (doctrine) et de droit privé; chercheur; études doctorales à l’université de Zürich, à l’Institut du droit comparé de l’université de Vienne, à l’institut Max Planck de droit international privé à Hambourg, à l’université libre d’Amsterdam; professeur invité à l’université de Vienne, de Fribourg (Allemagne) et à l’école de droit Bucerius à Hambourg; chef du service juridique (1994-1996) et secrétaire d’État du ministère de la Science et de la Technologie (1996-2000); secrétaire général du gouvernement (2000); membre du groupe de travail pour le code civil européen (Study Group on European Civil Code) depuis 2003; responsable du projet de recherche Humboldt (Humboldt Stiftung); publication de plus de cent articles juridiques et de plusieurs livres sur les droits européen et privé; prix de l’Association des juristes slovènes «juriste de l’année 2003»; membre du conseil éditorial de plusieurs revues juridiques; secrétaire général de l’Association des juristes slovènes, membre de plusieurs associations de juristes dont Gesellschaft für Rechtsvergleichung; juge au Tribunal depremièreinstance du 7 juillet 2004 au 6 octobre 2006; avocat général à la Cour de justice depuis le 7 octobre 2006.
Roger Grass né en 1948; diplômé de l’Institut d’études politiques de Paris et d’études supérieures de droit public; substitut du procureur de la République près letribunal de grande instance de Versailles; administrateur principal à la Cour de justice; secrétaire général du parquet général de la cour d’appel de Paris; cabinet du garde des Sceaux, ministre de la Justice; référendaire du président de la Cour de justice; g re  er de la Cour de justice depuis le 10 février 1994.
M. C.W. A. TIMMERMANS, président de la IIe chambre
M. A. ROSAS, président de la IIIe chambre M. K. LENAERTS, président de la IVe chambre
M. A. Ó CAOIMH, président de la VIIe chambre M. J.-C. BONICHOT, président de la VIe
Anciens Membres
Pilotti Massimo (1952-1958) Donner Andreas Matthias (1958-1964) Hammes Charles Léon (1964-1967) Lecourt Robert (1967-1976) Kutscher Hans (1976-1980) Mertens deWilmars Josse J. (1980-1984) Mackenzie Stuart Alexander John (1984-1988) Du eO le (1988-1994) Rodríguez Iglésias Gil Carlos (1994-2003)
Nature des procédures (2004-2008) Formation de jugement (2008)
Procédures accélérées (2004-2008) Procédures préjudicielles d’urgence (2008) Référés (2008)
Statistiques judiciaires
Recours en annulation Recours en carence Recours enmanquement
Rapport annuel 2008
Statistiques judiciaires
Cour de justice
A í ai res clôturées –Nature des procédures (2004-2008)1
Pourvois
Pourvoissur référéetsur intervention
Renvois préjudiciels Recours directs Pourvois
Pourvoissur référéetsur intervention
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
Les ch i í res mentionnés (c hi í res nets) indiquent le nombre total d’ a í ai res compte tenu des jonctions pour cause de connexité (une série d’ a í ai res jointes = une a í a ire ).
Cour de justice
Statistiques judiciaires
389 jo nc est d une à n
Statistiques judiciaires
Cour de justice
A í ai res clôturées par arrêt, avis ou ordonnance à caractère juridictionnel –Matière du recours (2004-2008)1
Adhésion de nouveaux États Agriculture Aides d’État Association des pays et territoires d’outre-mer Citoyenneté européenne Concurrence Convention de Bruxelles Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Justice et A í ai res intérieures Liberté d’établissement Libre circulation des capitaux Libre circulation desmarchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique industrielle Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Principes de droit communautaire Privilèges et immunités Propriété intellectuelle Rapprochement des législations Recherche, information, éducation, statistiques Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Privilèges et immunités Procédure Statut des fonctionnaires
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
Cour de justice
Statistiques judiciaires
A í ai res clôturées par arrêt, avis ou ordonnance à caractère juridictionnel –Matière du recours (2008)1
Ordonnances2
Arrêts/Avis
Agriculture Aides d’État Citoyenneté européenne Concurrence Convention de Bruxelles Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Justice et A í ai res intérieures Liberté d’établissement Libre circulation des capitaux Libre circulation desmarchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique industrielle Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Principes de droit communautaire Privilèges et immunités Propriété intellectuelle Rapprochement des législations Relations extérieures Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Procédure Statut des fonctionnaires
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
À caractère juridictionnel mettant ë n à une instance (autres que les ordonnancesmettant ë n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Statistiques judiciaires
Cour de justice
A í ai res clôturées –Arrêts enmanquement d’État: sensdela décision (2008)1
16 14 12 108 64 20 k e e g ie e lt e ri ne ne ce ne de è è e qu
Belgique Bulgarie Républiquetchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
Les ch i í res mentionnés (c hi í res nets) indiquent le nombre total d’ a í ai res compte tenu des jonctions pour cause de connexité (une série d’ a í ai res jointes = une a í a ire ).
Cour de justice
Statistiques judiciaires
A í ai res clôturées –Durée des procédures (2004-2008)1 (arrêts et ordonnances à caractère juridictionnel)2
Procédures préjudicielles d’urgence
Pourvois
Renvois préjudiciels Procédures préjudicielles d’urgence Procédures préjudicielles accélérées Recours directs Recours directs – procédures accélérées Pourvois
Sont exclus des calculs sur la durée des procédures: les a í ai res comportant un arrêt interlocutoire ou une mesure d’instruction; les avis et délibérations; les procédures particulières (à savoir la taxation des dépens, l’assistance judiciaire, l’opposition à un arrêt, la tierce opposition, l’interprétation d’un arrêt, la révision d’un arrêt, la re c ti ë ca tio n d’un arrêt, la procédure de saisie-arrêt et les a í ai res enmatière d’immunité); les a í ai res se terminant par une ordonnance de radiation, de non-lieu à statuer, de renvoi ou de transfert au Tribunal; les procédures enréféré ainsi que les pourvoissur référéetsur intervention.
Les durées sont exprimées enmois et en dixièmes de mois.
Il s’agit des ordonnances autres que celles mettant ë n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal.
Statistiques judiciaires
Cour de justice
A í ai res pendantes au31décembre –Nature des procédures (2004-2008)1
Pourvois
Renvois préjudiciels Recours directs Pourvois Procédures particulières Avis/Délibérations
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
Cour de justice
Statistiques judiciaires
A í ai res pendantes au31décembre – Formation de jugement (2008)1
Répartition en 2008
Chambre à 5 juges 22,94 %
Chambre à 3 juges 3,24 %
Assemblée plénière/Grand plenum
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
Formation existant avant l’entrée en vigueur du traité de Nice.
Statistiques judiciaires
Cour de justice
Pourvois
Le traitement accéléré d’une a í a ire devant la Cour de justice est possible en vertu des dispositions des articles 62 bis et 104 bis du règlement de procédure, entrées en vigueur le 1er juillet 2000.
Cour de justice
Statistiques judiciaires
Divers – Procédures préjudicielles d’urgence (2008)
Procédures préjudicielles d’urgence
Statistiques judiciaires
Cour de justice
Divers – Référés (2008)1
Sensdela décision ér éf ér tio n sur du its ro rd ui ts nt non-lieu ou od i
R sur ou di aR a vo ur
Droit institutionnel
Environnement et consommateurs
Total traité CE
Les ch i í res mentionnés (c hi í res nets) indiquent le nombre total d’ a í ai res compte tenu des jonctions pour cause de connexité (une série d’ a í ai res jointes = une a í a ire ).
Cour de justice
Statistiques judiciaires
Évolution générale de l’activité judiciaire (1952-2008) – A í ai res introduites et arrêts
Statistiques judiciaires
Cour de justice
Ch i í res bruts; procédures particulières exclues.
Y compris les avis.
À partir de 1990, les recours de fonctionnaires sont introduits devant leTribunal depremièreinstance .
Cour de justice
Statistiques judiciaires
FR
Statistiques judiciaires
Cour de justice
Cour de justice
Statistiques judiciaires
Évolution générale de l’activité judiciaire (1952-2008) – Renvois préjudiciels introduits (par État membre et par juridiction)
Grèce
Statistiques judiciaires
Cour de justice
Cour de justice
Statistiques judiciaires
Suède
Royaume-Uni
Statistiques judiciaires
Cour de justice e
A – Activité du Tribunal depremièreinstance en 2008
Après les nombreuses m o di ë ca tio ns connues en 2007 en raison tant du renouvellement partiel des Membres du Tribunal que des adhésions, la composition du Tribunal est restée plus stable en 2008.
Cette année a néanmoins vu le départ de M. John D. Cooke, juge au Tribunal depuis près de treize ans, et son remplacement par M. Kevin O’Higgins.
En revanche, c’est dans ses méthodes et résultats que leTribunal a connu des changements sensibles.
Face à l’accroissement constant du contentieux et, corrélativement, de l’arriéré judiciaire, leTribunal a procédé à une rénovation de ses modalités de travail, de son organisation et de son fonctionnement.
Les di í ér en t es étapes de la gestion des dossiers ainsi que le processus de préparation et d’élaboration des décision sont ainsi fait l’objet d’une analyse approfondie, dans le souci d’améliorer l’e  ca ci té du Tribunal, tout en veillant à ne pas porter atteinte à la qualité des décisions rendues.
Une série d’outils statistiques ou de gestion ont également été développés.
Par ailleurs, le règlement de procédure a été m o di ë é en vue de permettre au Tribunal de statuer sur les recours enmatière de propriété intellectuelle, sans phase orale de la procédure, sauf si une des parties présente une demande en indiquant les motifs pour lesquels elle souhaite être entendue.
L’ensemble des mesures adoptées et, de manière générale, la recherche permanente de l’e  ca ci té ont permis de recueillir pleinement les fruits du travail considérable fourni par les Membres et le personnel du Tribunal.
605 a í a ire sont ainsi pu être réglées au cours de l’année écoulée, ce qui représente une augmentation de 52 % par rapport à l’année précédente, tandis que le nombre d’audiences tenues en 2008 a doublé (341 pour 172 en 2007).
La duréemoyenne d’instance a sensiblement diminué (24,5 mois pour 27,7 mois en 2007), même si des progrès restent encore à réaliser.
LeTribunal devra poursuivre se se í or ts dans cette direction au cours de l’année 2009 et compte tirer davantage pr o ë t du plein déploiement des réformes introduites.
En e í et, si le millésime a été exceptionnel en termes d’ a í ai res réglées, il l’a aussi été en termes d’ a í ai res introduites (432 en 2006, 522 en 2007 et 629 en 2008).
Le stock des a í ai res pendantes a légèrement augmenté (1 178 contre 1154 en 2007). Ce la porte en germe un risque d’allongement de la durée des procédures.
Au vu de l’évolution systémique du contentieux, il conviendra d’approfondir la ré è ex io n sur les voies et moyens, notamment structurels, permettant au Tribunal de continuer à assurer, dans l’intérêt du justiciable, un traitement de qualité des a í ai res tout en réduisant la durée de la procédure.
Le contentieux porté devant leTribunal témoigne, cette année encore, de la variété, sans cesse croissante, tant des questions juridiques soulevées que des matières traitées (concurrence, aides d’État, environnement, politique régionale, politique commerciale, politique étrangère et de sécurité commune, droit institutionnel, propriété intellectuelle, marchés publics, etc.).
Activité qui suivent sont exposées brièvement les principales orientations de la jurisprudence.
Seront abordés successivement le contentieux de la légalité (I), celui de l’indemnité (II), les pourvois (III) et les référés (IV).
Contentieux de la légalité
Recevabilité des recours formés au titre de l’article 230 CE
Auteur de l’acte
L’article 230 CE prévoit que les juridictions communautaires contrôlent la légalité des actes adoptés conjointement par le Parlement européen et le Conseil, des actes du Conseil, de la Commission et de la Banque centrale européenne (BCE), et des actes du Parlement européen destinés à produire des effets juridiques vis-à-vis des tiers.
Les agences communautaires ne ë gu re nt ainsi pas formellement parmi les auteurs dont les actes peuvent faire l’objet d’un recours en annulation devant le juge communautaire.
La question importante de la légitimation passive de ces organismes a été abordée par leTribunal dans l’a í a ire Sogelma/AER (arrêt du 8 octobre 2008, T-411/06, non encore publié), laquelle avait pour objet une demande d’annulation de décisions de l’Agence européenne pour la reconstruction (ciaprès l’«AER») enmatière de marchés publics, prises en application d’un programme d’action communautaire.
LeTribunal estime que le fait que l’AER ne ë gu repas parmi les institutions énumérées à l’article 230 CE et que le règlement instituant cette agence ne prévoit pas que le juge communautaire est compétent pour statuer sur des recours en annulation contre les décisions autres que celles relatives à des demandes d’accès aux documents ne s’opposent pas à ce que, en vertu de l’article 230 CE, il contrôle la légalité des actes de cette agence.
En e í et, se fondant sur l’arrêt de la Cour du 23 avril 1986, Les Verts/Parlement1, le que la consacré la légitimation passive du Parlement, leTribunal pose le principe général selon lequel tout acte émanant d’un organisme communautaire destiné à produire de se í et s juridiques vis-à-vis des tiers doit être susceptible de faire l’objet d’un contrôle juridictionnel.
Ainsi, la seule circonstance que la Commission délègue des compétences décisionnelles à l’AER ne saurait faire perdre la qualité d’acte attaquable aux décisions adoptées à ce titre, sous peine de créer un vide juridique.
LeTribunal souligne, en ë n, que l’AER est dotée de la personnalité juridique ainsi que de la compétence pour mettre enœuvre elle-même les programmes d’assistance communautaire et que la Commission n’a pas participé au processus de prise de décision.
En tant qu’auteur de la décision attaquée, l’AER peut donc être personnellement attraite devant leTribunal en vue de défendre ladite décision.
Actes susceptibles de faire l’objet d’un recours
Constituent des actes susceptibles de faire l’objet d’un recours en annulation au sens de l’article 230 CE les mesures produisant de se í et s juridiques obligatoires de nature à a í ec ter les intérêts du requérant, en m o di ë a nt de façon caractérisée la situation juridique de celui-ci2.
Dans l’affaire Italie/Commission (arrêt du Tribunal du 20 novembre 2008, T-185/05, non encore publié), la République italienne demandait l’annulation de la décision de la Commission selon laquelle les publications externes au Journal officiel de l’Union européenne des avis de vacance pour les postes d’encadrement supérieur se feraient, jusqu’au 1er janvier 2007, en allemand, en anglais et en français.
LeTribunal rappelle qu’une mesure prise par une institution traduisant seulement l’intention de celle-ci de suivre, dans un domaine déterminé, une certaine ligne de conduite ne constitue pas un acte attaquable.
Toutefois, dès lorsqu’une institution ne saurait s’écarter des règles internes de recrutement qu’elle s’est elle-même ë x ée s, et qui constituent une partie du cadre légal qu’elle doit rigoureusement respecter dans l’exercice de son pouvoir d’appréciation, de telles règles doivent être considérées comme produisant de se í et s juridiques obligatoires.
Un requérant privilégié, tel qu’un État membre, peut donc immédiatement contester, par un recours en annulation, la légalité des ces règles sans devoir attendre leur mise enœuvre dans un cas concret.
Constatant que la décision relative aux langues de publication est rédigée en termes clairs et non équivoques et ë x e, de manière dé ë ni tiv e, un aspect des procédures de recrutement à portée obligatoire, leTribunal conclut que le recours est recevable.
Dans l’arrêt du 5 juin 2008, Internationaler Hilfsfonds/Commission (T-141/05, non publié, sous pourvoi), leTribunal juge, dans le cadre d’un recours en annulation contre une lettre informant la requérante que la Commission n’a pas l’intention de mettre à sa disposition d’autres documents que ceux déjà transmis à l’occasion d’une décision antérieure, que, conformément à la jurisprudence3, les conclusions duMédiateur européen relatives à la plainte de la requérante introduite contre ladite décision ne constituent pas des éléments nouveaux susceptibles de distinguer l’acte attaqué de cette décision.
La circonstance que le Médiateur a conclu que l’institution concernée a commis un acte de mauvaise administration ne permet pas de remettre en cause cette conclusion.
En e í et, un tel raisonnement reviendrait à admettre qu’un requérant qui n’a pas introduit dans les délais impartis un recours en annulation contre la décision initiale puisse, par la simple saisine du Médiateur, et pour autant que ce dernier constate un cas de mauvaise administration, parvenir à contourner lesdits délais.
Arrêt de la Cour du 11 novembre 1981, IBM/Commission, 60/81, Rec. p. 2639, point 9.
Ordonnance du Tribunal du 15 octobre 2003, Internationaler Hilfsfonds/Commission, T-372/02, Rec. p. II-4389, point 40.
Qualité pour agir a)
Selon une jurisprudence constante, les personnes physiques ou morales autres que les destinataires d’une décision ne sauraient prétendre être concernées individuellement que si cette décision les atteint en raison de certaines qualités qui leur sont particulières ou d’une situation de fait qui les caractérise par rapport à toute autre personne et, de ce fait, les individualise d’une manière analogue à celle du destinataire4.
LeTribunal apporte, à cet égard, des précisions, dans l’arrêt du 1er juillet 2008, Região autónoma dos Açores/Conseil (T-37/04, non publié, sous pourvoi), sur le locus standi des entités infra-étatiques.
La requérante prétendait être individuellement concernée par le règlement (CE) n° 1954/20035, au motif, d’une part, qu’elle b é né ë ci er ait , en tant qu’entité ultrapériphérique de l’Union, d’une protection sp é ci ë que, notamment environnementale et économique, au titre de l’article 299, paragraphe 2, CE, auquel le règlement attaqué porterait atteinte, et, d’autre part, que ledit règlement affecterait ses compétences législative et exécutive enmatière de pêche.
LeTribunal souligne, tout d’abord, que l’intérêt général qu’une région peut avoir à obtenir un résultat favorable pour sa prospérité ne saurait, à lui seul, su  re pour la considérer comme étant concernée, au sens de l’article 230, quatrième alinéa, CE.
En e í et, il ressort de la jurisprudence que le système établi par les traités réserve aux Étatsmembres et non aux autorités régionales le droit de défendre l’intérêt général sur leurs territoires.
Ensuite, leTribunal considère que, à supposer même que l’article 299, paragraphe 2, CE puisse être interprété non seulement comme permettant au Conseil d’adopter des mesures dérogatoires sp é ci ë que s aux régions ultrapériphériques, mais aussi comme lui interdisant d’adopter des mesures qui aggraveraient les désavantages subis par ces régions, la protection que cet article prévoit ne su  r ait pas à lui conférer la qualité à agir, conformément à l’arrêt de la Cour du 22 novembre 2001, Nederlandse Antillen/Conseil (C-452/98, Rec. p. I-8973).
Par ailleurs, en réponse à l’argument de la requérante tiré de la préservation de ses compétences, leTribunal relève que, si le juge communautaire a certes admis le droit des autorités régionales d’attaquer les actes communautaires qui soit les empêchent d’adopter des actes qu’elles pourraient légitimement adopter à défaut d’intervention communautaire soit
Arrêt de la Cour du 15 juillet 1963, Plaumann/Commission, 25/62, Rec. p. 197, 223.
Tribunal depremièreinstance les obligent à retirer lesdits actes et à entamer certaines actions6, en l’espèce, les dispositions attaquées du règlement litigieux n’ont pas pour objet les actes législatifs ou réglementaires adoptés par la requérante et leur légalité n’est nullement mise en cause ou a í ec té e.
En ë n, examinant un argument tiré de ce que la convention d’Aarhus prévoit que les parties à la convention veillent à ce que les membres du public puissent engager des procédures pour contester les actes d’autorités publiques contraires au droit national de l’environnement, leTribunal souligne que le législateur communautaire a adopté, a ë n de faciliter l’accès au juge communautaire enmatière d’environnement, le règlement (CE) n° 1367/20067.
Ce règlement prévoit dans son titre IV une procédure à l’issue de laquelle certaines organisations non gouvernementales peuvent saisir le juge communautaire d’un recours en annulation, conformément à l’article 230 CE.
Toutefois, les conditions dudit titre IV n’étant manifestement pas réunies en l’espèce, il ne revient pas au Tribunal de se substituer au législateur et d’accepter, en se fondant sur la convention d’Aarhus, la recevabilité d’un recours ne remplissant pas les conditions prévues par l’article 230 CE.
Dans l’a í a ire Denka International/Commission (ordonnance du Tribunal du 27 juin 2008, T-30/07, non publiée), leTribunal rappelle que le fait qu’une personne intervienne dans le processus menant à l’adoption d’un acte communautaire n’est de nature à l’individualiser par rapport à l’acte en question que lorsque la réglementation communautaire lui accorde certaines garanties procédurales.
Dès lorsque ni le processus d’élaboration des actes de portée générale, ni leur nature n’exigent la participation des personnes a í ec té es , leurs intérêts étant censés être représentés par les instances politiques appelées à adopter ces actes, il serait contraire à l’esprit et aux termes de l’article 230 CE de permettre à tout particulier, dès lorsqu’il a participé à la préparation d’un acte de nature réglementaire, d’introduire un recours contre cet acte.
Or, ni la directive attaquée ni celle sur laquelle elle se fonde ne prévoient de garanties procédurales au b é né ë ce des entreprises productrices ou distributrices de substances actives.
Par ailleurs, en ë n, la requérante faisait valoir qu’elle était titulaire d’unemarque enregistrée pour la substance active en cause dont l’usage était a í ec té par la directive attaquée, ce qui l’aurait individualisée par rapport à tout autre personne, en application de l’arrêt de la Cour du 18mai 1994, Codorníu/Conseil8.
LeTribunal souligne toutefois que cette protection juridique liée à une marque n’est pas de nature à caractériser la requérante par rapport à tous les autres fabricants et distributeurs, lesquels peuvent tout autant invoquer l’existence d’unemarque à leur pr o ë t. La directive n’a pas pour objet de réserver un droit intellectuel précis à certains opérateurs, de sorte que l’a í ec ta tio n éventuelle des droits de propriété intellectuelle de la requérante ne résulte que de la circonstance, qui ne lui est pas propre, qu’elle produit des substances actives.
L’affaire Apple Computer International/Commission (ordonnance du Tribunal du 19 février 2008, T-82/06, non encore publiée) a donné lieu à des précisions concernant la
Arrêt du Tribunal du 5 octobre 2005, Land Oberösterreich et Autriche/Commission, T-366/03 et T-235/04, Rec. p. II-4005, point 28.
Activité recevabilité des recours introduits contre les règlements de classement tarifaire.
Selon la jurisprudence, de tels acte sont, en dépit de l’apparence concrète des descriptions qu’ils contiennent, une portée générale.
Ils concernent, en e í et, tous les produits répondant au type décrit et produisent leurs effets pour toutes les autorités douanières de la Communauté à l’égard de tous les importateurs9.
LeTribunal considère que les circonstances que le classement déterminé au sein de la nomenclature combinée a été déclenché par une demande de renseignement tarifaire contraignant émanant de la partie requérante, qu’aucun autre produit similaire n’a fait l’objet d’une démonstration devant le comité de nomenclature et que, sur la base de la démonstration du fonctionnement du produit en cause, un projet de règlement de classement tarifaire se référant aux moniteurs en cause aurait été di í usé dans les Étatsmembres ne sont pas de nature à individualiser la requérante de manière à rendre le recours recevable.
En e í et, la participation d’un opérateur à la procédure d’adoption d’un acte n’est de nature à l’individualiser au regard de cet acte que lorsque la réglementation communautaire applicable lui accorde certaines garanties de procédure.
Si des circonstances similaire sont été prises en compte, dans l’arrêt du Tribunal du 30 septembre 2003, Sony Computer Entertainment Europe/Commission10 (ciaprès l’«arrêt
Ce n’est qu’eu égard aux circonstances exceptionnelles du cas d’espèce que, dans cette a í a ire , la requérante est reconnue comme individuellement concernée.
De même, leTribunal relève que, s’il ressort également de cet arrêt que le fait que la requérante soit le seul importateur autorisé du produit concerné constitue un élément pertinent, ce la ne saurait su  re , en tant que tel, à démontrer son a í ec ta tio n individuelle.
En ë n, dès lorsque la description assez générale, dans le règlement attaqué, desmarchandises concernées ainsi que l’absence de tout facteur visuel ou textuel faisant clairement référence à un opérateur économique concret excluaient toute atteinte individuelle, leTribunal conclut qu’il n’y a pas lieu de considérer que sont réunies en l’espèce les circonstances exceptionnelles, au sens de l’arrêt Sony, donnant qualité pour agir à la requérante11.
Selon une jurisprudence constante, pour concerner directement un particulier, au sens de l’article 230, quatrième alinéa, CE, l’acte communautaire entrepris doit produire directement de se í et s sur la situation juridique de l’intéressé et sa mise enœuvre doit
Arrêt de la Cour du 14 février 1985, Casteels/Commission, 40/84, Rec. p. 667, point 11.
Il convient, à cet égard, de mentionner également l’ordonnance du 3 décembre 2008, RSA Security Ireland/ Commission (T-227/06, non encore publiée, point 87), dans laquelle leTribunal juge que la requérante n’a pas établi l’existence de circonstances exceptionnelles au sens de l’arrêt Sony, en relevant que l’existence d’une photographie du produit sur lequel le logo de la console de jeux de Sony était clairement visible avait joué une importance non négligeable dans l’appréciation de la recevabilité du recours.
Tribunal depremièreinstance revêtir un caractère purement automatique et découler de la seule réglementation communautaire, sans application d’autres règles intermédiaires12.
LeTribunal juge, dans l’ordonnance du 14 mai 2008, Icuna.com/Parlement (T-383/06 et T-71/07, non encore publiée), qu’une décision du Parlement portant annulation d’une procédure d’appel d’ o í res pour la passation d’un marché public produit directement de se í et s sur la situation juridique d’une entreprise soumissionnaire dès lorsque, s’agissant d’une annulation de l’ensemble de ladite procédure, ladite décision entraîne l’annulation d’une décision antérieure rejetant son o í re , mais également celle d’une décision annulant une décision attribuant le marché à cette entreprise et d’une décision lui attribuant le marché.
Règles de concurrence applicables aux entreprises
Généralités a)
Autorité de la chose jugée
Dans l’arrêt du Tribunal du 1er juillet 2008, Compagnie maritime belge/Commission (T-276/04, non encore publié), lorsque le juge communautaire, en raison d’un vicede forme, a annulé partiellement une décision de la Commission constatant une infraction aux règles de concurrence et in è ig ea nt une amende, la Commission peut, à bon droit, adopter une nouvelle décision visant à corriger les vices de forme sanctionnés par le juge et in è ig er une nouvelle amende sur le fondement des parties non annulées de la première décision.
En outre, après épuisement des voies de recours ou expiration des délais prévus pour ces recours, les parties non annulées de la première décision de la Commission acquièrent l’autorité de la chose jugée de sorte que, dans le cadre d’un recours en annulation contre la nouvelle décision, l’entreprise sanctionnée ne saurait remettre en cause la matérialité de l’infraction, celle-ci ayant été constatée de manière dé ë ni ti ve dans la première décision.
Délai raisonnable
Dans ce même arrêt, le Tribunal, rappelant que le règlement (CEE) n° 2988/7413 a institué une réglementation complète régissant en détail les délais dans lesquels la Commission est en droit, sans porter atteinte à l’exigence fondamentale de sécurité juridique, d’ in è ig er des amendes, juge que toute considération liée à l’obligation pour la Commission d’exercer son pouvoir d’ in è ig er des amendes dans un délai raisonnable doit être écartée.
Cette conclusion ne saurait être remise en cause par l’invocation d’une prétendue violation des droits de la défense, car, aussi longtemps que la prescription prévue parce règlement n’est
Arrêt de la Cour du 5 mai 1998, Dreyfus/Commission, C-386/96 P, Rec. p. I-2309, point 43.
Activité pas acquise, toute entreprise faisant l’objet d’une enquête au titre du règlement n° 1714 demeure dans l’incertitude quant à l’issue de cette procédure et l’i n è ic tio n éventuelle de sanctions ou d’amendes.
Ainsi, la prolongation de cette incertitude est inhérente aux procédures d’application du règlement n° 17 et ne constitue pas, en soi, une atteinte aux droits de la défense.
S’agissant de l’application des règles de concurrence, le dépassement du délai raisonnable ne peut constituer un motif d’annulation que dans le cas d’une décision constatant des infractions, lorsqu’il est établi que cette violation a porté atteinte aux droits de la défense des entreprises concernées.
Apports dans le domaine de l’article 81 CE a)
Application de l’article 81, paragraphe 1, CE
Dans l’arrêt du 8 juillet 2008, AC-Treuhand/Commission (T-99/04, non encore publié), leTribunal juge que le fait qu’une entreprise ne soit pas active sur le marché sur lequel la restriction de concurrence se matérialise n’exclut pas sa responsabilité au titre de la participation à la mise enœuvre d’une entente.
En l’espèce, la requérante, une entreprise de conseil, avait fourni divers services à trois producteurs de peroxydes organiques et avait joué un rôle essentiel dans le cadre de l’entente entre ces producteurs en organisant des réunions et en dissimulant des preuves de l’infraction.
Droits de la défense et droit à un procès équitable
Dans ce même arrêt, leTribunal juge que, lors de la prise de la première mesure d’instruction vis-à-vis d’une entreprise, telle qu’une demande de renseignements, la Commission est tenue d’informer celle-ci des présomptions d’infraction faisant l’objet de l’instruction menée et du fait qu’elle pourrait être amenée à retenir des griefs à l’égard de cette entreprise.
En l’espèce, toutefois, leTribunal estime que l’omission de la Commission à cet égard ne saurait entraîner l’annulation de la décision attaquée, dès lorsque cette irrégularité n’a pas porté atteinte à l’e  ca ci té de la défense de la requérante.
LeTribunal fait application, dans l’arrêt du 18 juin 2008, Hoechst/Commission (T-410/03, non encore publié), de son pouvoir de pleine juridiction sur deux aspects.
En premier lieu, il considère que la Commission a méconnu les principes de bonne administration et d’égalité de traitement.
En e í et, bien qu’elle ait a  ch é clairement son intention de ne pas divulguer aux entreprises coopérantes, en particulier à Hoechst, le fait que d’autres entreprises avaient entrepris des démarches pour obtenir une immunité d’amende, elle a assuré, dans le même temps, une autre entreprise qu’un «avertissement loyal» lui serait donné si une autre entreprise essayait de la devancer enmatière de coopération.
Règlement n° 17 du Conseil, du 6 février 1962, premier règlement d’application des articles [81 CE] et [82 CE] (JO 1962, p. 204).
En l’espèce, eu égard à l’importance du respect par la Commission des principes de bonne administration et d’égalité de traitement, leTribunal réduit le montant de l’amende in è ig ée à Hoechst de 10 %.
En second lieu, leTribunal considère que la Commission a commis une erreur en retenant la circonstance aggravante de meneur de l’entente à l’encontre de Hoechst, sans avoir toutefois qu a li ë é de façon su  sa mme nt claire et précise, dans la communication des griefs, les faits lui étant reprochés.
Par ailleurs, certains éléments de fait retenus par la Commission ne permettent pas de conclure, de façon su  sa mme nt précise, que le grief de meneur serait retenu à l’encontre de Hoechst.
LeTribunal en conclut que Hoechst n’a pas été en mesure de se défendre utilement.
Dans l’arrêt du 8 juillet 2008, BPB/Commission (T-53/03, non encore publié), leTribunal considère que la réduction de l’amende octroyée par la Commission pour la coopération de BPB n’est pas su  san te dans la mesure où cette dernière a été le premier participant à la pratique anticoncurrentielle à communiquer, à la suite d’une demande de renseignements, mais en allant audelà de ce que demandait la Commission, des informations complémentaires c on ë rm a nt l’existence de l’entente.
Par conséquent, ces éléments ont pu renforcer, de manière substantielle, l’argumentation de la Commission en ce qui concerne l’existence d’un plan global et ont ainsi permis d’augmenter substantiellement le montant des amendes au titre de la gravité de l’infraction.
LeTribunal accorde ainsi à BPB une réduction supplémentaire de 10 % du montant de l’amende.
Dans les arrêts du 8 octobre 2008, Schunk et Schunk Kohlenstoff-Technik/Commission (T-69/04, non encore publié) et Carbone Lorraine/Commission (T-73/04, non encore publié, sous pourvoi), leTribunal rappelle que, s’agissant d’une entente sur les prix, il est légitime pour la Commission de déduire que l’infraction a eu de se í et s, du fait que les membres de l’entente ont pris des mesures pour appliquer les prix convenus.
En e í et, pour conclure à un impact sur le marché, il su  t que les prix convenus aient servi de base pour la ë x a tio n des prix de transaction individuels, limitant ainsi la marge de négociation des clients.
En revanche, leTribunal a jugé qu’il ne saurait être exigé de la Commission, lorsque la mise enœuvre d’une entente est établie, de démontrer systématiquement que les accord sont e í ec tiv em en t permis aux entreprises concernées d’atteindre un niveau de prix de transaction supérieur à celui qui aurait prévalu en l’absence d’entente.
Une telle démonstration exigerait des ressources considérables, étant donné qu’elle nécessiterait le recours à des calculs hypothétiques, fondés sur des modèles économiques dont l’exactitude n’est que di  ci le m en tv ér i ë ab le par le juge et dont le caractère infaillible n’est nullement prouvé.
En e í et, pour apprécier la gravité de l’infraction, il est décisif de savoir que les membres de l’entente avaient fait tout ce qui était en leur pouvoir pour donner une í et concret à leurs intentions.
Ce qui s’est passé ensuite, au niveau des prix de marché e í ec tiv em en t réalisés, était susceptible d’être in è u en cé par d’autres facteurs, hors du contrôle des membres de l’entente.
Ceux-ci ne sauraient porter à leur propre crédit, en en faisant des éléments ju s ti ë a nt une réduction de l’amende, des facteurs externes qui ont contrecarré leur se í o rt s.
En outre, leTribunal estime que, même si, dans la requête, Schunk a contesté pour la première fois devant lui des faits qui lui étaient reprochés dans la communication des griefs et sur lesquels était fondé le constat d’une violation de l’article 81 CE, il n’y a pas
Activité lieu de supprimer la réduction minimale de 10 % accordée à Schunk sur la base de la communication sur la coopération15 comme le demandait la Commission.
LeTribunal relève, en e í et, que les contestations en cause ont été rejetées en application de la jurisprudence selon laquelle sont considérés comme établis les faits qu’une entreprise a expressément reconnus dans le cadre de la procédure administrative, celle-ci n’étant plus libre de développer desmoyens visant à les contester dans le cadre de la procédure contentieuse.
Notion de groupe et ë x a tio n du plafond de 10 % du montant de l’amende
Dans l’arrêt du 8 juillet 2008, Knauf Gips/Commission (T-52/03, non publié), leTribunal souligne que, pour le calcul du plafond de 10 % du montant de l’amende, visé à l’article 15, paragraphe 2, du règlement n° 17, la Commission peut prendre en compte le ch i í re d’ a í ai res de toutes les entités qui constituent une unité économique au sens des dispositions du droit de la concurrence.
En particulier, leTribunal décide que, même s’il est vrai que la circonstance que le capital social de sociétés commerciales distinctes appartienne à une même personne ou à une même famille n’est pas su  sa nt e, en tant que telle, pour établir l’existence, entre ces sociétés, d’une unité économique ayant pour conséquence que les agissements de l’une peuvent être imputés à l’autre et que l’une peut être tenue de payer une amende pour l’autre, il est possible de conclure à l’existence d’une unité économique au vu d’un ensemble d’éléments.
Le Tribunal, en autre, rappelle notamment que la notion d’entreprise doit être comprise comme désignant une unité économique du point de vue de l’objet de l’accord en cause même si, du point de vue juridique, cette unité économique est constituée de plusieurs personnes physiques ou morales.
Imputabilité du comportement infractionnel
Durant l’année 2008, leTribunal a notamment appliqué sa jurisprudence sur l’imputabilité du comportement infractionnel dans l’arrêt Knauf Gips/Commission, précité.
Il rappelle à cet égard qu’il est possible d’imputer à une société l’ensemble des agissements d’un groupe, si cette société est id en ti ë ée comme étant la personne juridique qui, à la tête du groupe, est responsable des a coordination.
Apports dans le domaine de l’article 82 CE
Dans l’arrêt du 10 avril 2008,Deutsche Telekom/Commission (T-271/03, non encore publié, sous pourvoi), leTribunal se prononce sur la légalité d’une décision de la Commission sanctionnant un abus par DeutscheTelekom des a position dominante résidant dans la facturation de prix pour l’accès des concurrents au réseau («prestations intermédiaires») supérieurs aux prix de détail facturés aux abonnés de DeutscheTelekom . Cette ta ri ë ca tio n
Communication de la Commission concernant la non-imposition d’amendes ou la réduction de leur montant dans les a í ai res portant sur des ententes (JO 1996, C 207, p. 4).
Tribunal depremièreinstance sous la forme d’ «fle í et de ciseaux» obligeait les concurrents à facturer à leurs abonnés des prix supérieurs à ceux que DeutscheTelekom facturait à ses propres abonnés.
La Commission avait dès lors imposé une amende de 12,6 millions d’euros à DeutscheTelekom .
LeTribunal relève que la Commission a pu constater à bon droit que DeutscheTelekom , tout en respectant le plafonnement des prix imposé par l’autorité de régulation des télécommunications et des postes allemande (ciaprès la «RegTP»), disposait, du début de 1998 à la ë n de 2001 ainsi qu’à compter de 2002 jusqu’à la date d’adoption de la décision, d’unemarge de manœuvre su  san te pour éliminer ou réduire l’e í et de ciseaux.
LeTribunal souligne, en outre, que le fait que les tarifs de DeutscheTelekom aient dû être approuvés par la RegTP n’élimine pas sa responsabilité au titre du droit de la concurrence.
En tant qu’entreprise occupant une position dominante, DeutscheTelekom était tenue de présenter des demandes de m o di ë ca tio n de ses tarifs lorsque ceux-ci avaient pour e í et de porter atteinte à une concurrence e í e ct ive et non faussée dans le marché commun.
S’agissant de la méthode utilisée par la Commission pour constater l’e í et de ciseaux tarifaire, leTribunal relève que le caractère abusif du comportement de DeutscheTelekom était lié à l’écart entre ses prix pour les prestations intermédiaires et ses prix de détail.
La Commission n’était donc pas tenue de démontrer que les prix de détail auraient été abusifs en tant que tels.
C’est également à bon droit que la Commission a fondé son analyse relative au caractère abusif des pratiques tarifaires uniquement par référence aux tarifs et aux coûts de DeutscheTelekom en faisant abstraction de la position sp é ci ë que des concurrents sur le marché.
À cet égard, leTribunal relève que, si la légalité des pratiques tarifaires d’une entreprise dominante dépendait de la situations p é ci ë que des entreprises concurrentes, et notamment de la structure des coûts de celles-ci, qui sont des données qui ne sont généralement pas connues de l’entreprise dominante, cette dernière ne serait pas à même d’apprécier la légalité de ses propres comportements.
En ë n, leTribunal rappelle que les prérogatives des autorités nationales au titre du droit communautaire des télécommunications n’a í ec te nt nullement la compétence de la Commission pour constater les infractions au droit de la concurrence.
Il ne saurait donc être reproché à la décision de la Commission d’impliquer une double régulation des tarifs pratiqués par DeutscheTelekom en sanctionnant celle-ci pour ne pas avoir usé de samarge de manœuvre a ë n d’éliminer l’e í et de ciseaux.
Aides d’État
La jurisprudence de cette année apporte notamment des précisions quant aux notions, premièrement, de personne individuellement concernée par une décision de la Commission relative à un régime d’aides, deuxièmement, d’acte produisant de se í et s juridiques obligatoires et, troisièmement, d’intérêt à agir.
Dans son arrêt du 28 novembre 2008, Hotel Cipriani e.a./Commission (T-254/00, T-270/00 et T-277/00, non encore publié), leTribunal déclare recevables les recours, introduits par certains b é né ë ci ai res de réductions et/ou exonérations de charges sociales accordées aux entreprises implantées sur le territoire insulaire de Venise et de Chioggia, contre une décision de la Commission ayant considéré ces mesures comme un régime d’aides incompatible avec le marché commun et exigé que la République italienne récupère auprès des bénéficiaires les aides versées.
En effet, bien qu’une décision relative à un régime d’aides ait une portée générale, le fait d’appartenir au cercle fermé des b é né ë ci a ire se í ec ti f s de ce régime d’aides, parfaitement id en ti ë ab les et spécialement a í e ct és par l’obligation de restituer les aides à l’État, su  t à caractériser chacun d’eux par rapport à tout autre sujet.
Si, comme le soutenait la Commission, la qualité pour agir d’un b é né ë ci a ire e í ec ti f d’un régime d’aides était subordonnée à l’examen des a situation individuelle dans la décision de la Commission déclarant l’incompatibilité du régime en cause, cette qualité pour agir dépendrait du choix de ladite institution de procéder ou non à un tel examen individuel, sur la base des informations qui lui ont été transmises pendant la procédure administrative.
Cette solution générerait une incertitude juridique, dans la mesure où la connaissance, par la Commission, des situations individuelles concrètes relève fréquemment de coïncidences.
En ce qui concerne la notion d’acte produisant des effets juridiques obligatoires, le Tribunal, dans l’arrêt du 10 avril 2008, Pays-Bas/Commission (T-233/04, non encore publié, sous pourvoi), portant sur une décision de la Commission ayant qu a li ë é d’aide d’État compatible avec le marché commun le système d’échange de droits d’émission pour les oxydes d’azote no ti ë é par le Royaume des Pays-Bas, juge que cet État membre, qui avait demandé à la Commission de déclarer que ledit système ne constituait pas une aide, est recevable à attaquer la décision en question.
En tant que requérant privilégié, il doit ju s ti ë er non pas d’un intérêt à agir, mais uniquement de ce que la décision attaquée produit de se í et s juridiques.
Tel est le cas en l’espèce, dès lorsque la qu a li ë ca tio n dudit système d’aide d’État, d’une part, a eu pour e í et de permettre à la Commission d’examiner la compatibilité de la mesure en cause avec le marché commune ta par ailleurs entraîné l’application de la procédure prévue pour les régimes d’aides existants et, d’autre part, peut avoir une incidence sur l’octroi d’une nouvelle aide en vertu des règles relatives au cumul d’aides d’origines diverses, prévues notamment dans l’encadrement communautaire des aides d’État pour la protection de l’environnement16.
S’agissant de l’intérêt à agir, leTribunal précise, dans l’arrêt du 9 juillet 2008, Alitalia/ Commission (T-301/01, non encore publié), qu’Alitalia, entreprise ayant b é né ë ci é d’une dotation en capital qu a li ë ée par la Commission d’aide d’État compatible avec le marché commun sous réserve du respect de certaines conditions, conserve un intérêt personnel à l’annulation de celle-ci, et ce même après qu’elle a obtenu, à la suite d’une autre décision de la Commission, le versement de l’intégralité de cette aide.
En e í et, la décision attaquée servant de base légale à celle autorisant le versement de la dernière tranche de l’aide, la seconde décision aurait été privée de base juridique si leTribunal avait annulé la décision attaquée en ce qu’elle qu a li ë ait la mesure en cause d’aide d’État.
Par ailleurs, dans ce même arrêt, leTribunal juge que, bien que la décision attaquée ait été prise sous réserve du respect
Tribunal depremièreinstance de certaines conditions que les autorités italiennes s’étaient engagées à respecter, Alitalia est recevable à soulever un moyen dirigé contre ces conditions, puisque ces dernières sont imputables à la Commission, qui possède une compétence exclusive en ce qui concerne la constatation de l’incompatibilité éventuelle d’une aide avec le marché commun.
Concernant l’intérêt à agir du bénéficiaire d’une aide déclarée par la Commission partiellement compatible avec le marché commun, leTribunal juge, dans l’arrêt du 22 octobre 2008, TV 2/Danmark e.a./Commission (T-309/04, T-317/04, T-329/04 et T-336/04, non encore publié), que les conditions dans lesquelles la Commission a apprécié la compatibilité des aides en cause interdisent d’examiner la recevabilité du recours en scindant la décision attaquée en deux parties, l’une qu a li ë a nt les mesures litigieuses d’aides d’État partiellement incompatibles avec le marché commun, l’autre les qu a li ë a nt d’aides d’État partiellement compatibles.
En e í et, la Commission a vé ri ë é si l’ensemble des mesures de ë na nc em en t étatique concernées représentait une somme dépassant les coûts nets d’un service d’intérêt économique général.
Par ailleurs, leTribunal relève que l’intérêt à agir peut se déduire de l’existence d’un «risque» avéré que la situation juridique des requérantes soit a í ec té e par des actions en justice, ou encore de ce que le «risque» d’actions en justice est né et actuel à la date d’introduction du recours devant le Tribunal.
Or, TV 2 fait l’objet d’une action judiciaire au niveau national introduite par un concurrent et visant la réparation du préjudice que celui-ci aurait subi du fait que l’aide d’État perçue par TV 2 aurait permis à cette dernière de mener, pour la vente de ses espaces publicitaires, une stratégie de prix bas.
Le Tribunal, tout en constatant que TV 2 l’a saisi avant l’engagement par le concurrent de cette action, considère que le caractère né et actuel du risque d’action en justice au jour de l’introduction du recours de TV 2 est démontré par sa matérialisation sous la forme de l’action judiciaire pendante devant le juge national.
Attribution d’un avantage économique
Dans l’a í a ire SIC/Commission (arrêt du Tribunal du 26 juin 2008, T-442/03, non encore publié), ayant pour objet un recours contre une décision de la Commission déclarant notamment que certainesmesures adoptées par la République portugaise à l’égard de la Radiotelevisão Portuguesa (ciaprès la «RTP»), société chargée du service public de la télévision portugaise, ne constituent pas des aides d’État et que les autres mesures sont compatibles avec le marché commun, la requérante faisait notamment valoir que, aumoment d’une émission obligataire, la RTP avait b é né ë ci é d’une garantie implicite de l’État, laquelle expliquait qu’elle ait pu placer cette émission sur le marché malgré sa situation ë na nc iè re dégradée.
Après avoir constaté, d’une part, que la RTP était une société anonyme, pour les dettes de laquelle la République portugaise, actionnaire à 100 %, n’était pas soumise à une obligation de remboursement illimitée, et, d’autre part, que le prospectus de l’émission obligataire en cause ne stipulait aucune garantie de la part de l’État, leTribunal juge que le fait que le marché ait accepté de souscrire à l’émission obligataire de 1994 parce qu’il aurait estimé que l’État en garantirait de facto
Activité le remboursement ne permet pas de conclure à l’existence d’une aide d’État.
Seules des constatations objectives menant à la conclusion que l’État serait juridiquement tenu de rembourser cette émission en cas de défaillance de la RTP permettraient de retenir l’existence d’une garantie d’État.
Dans l’arrêt HotelCiprianie.a./Commission, précité, les entreprises bénéficiaires d’exonérations de charges sociales soutenaient que ces exonérations ne leur conféraient aucun avantage économique du fait qu’elles compensaient les surcoûts engendrés par les désavantages structurels dans la zone lagunaire dans laquelle elles étaient implantées.
LeTribunal constate que les entreprises n’ont pas démontré l’existence d’un rapport direct entre les coûts supplémentaire se í ec tiv em en t supportés et le montant de l’aide reçue.
Le seul fait que les entreprises implantées dans la lagune soient exposées à des coûts plus élevés que sur la terre ferme ne permet pas de déduire que le régime ne leur confère aucun avantage et n’introduit pas une discrimination à l’égard de leurs concurrents, en Italie ou dans d’autres États membres.
Caractère sélectif d’une aide
Dans l’arrêt Pays-Bas/Commission, précité, leTribunal établit que le système d’échange de droits d’émission pour les oxydes d’azote (NOx) adopté par le Royaume des Pays-Bas ne constitue pas une aide d’État.
En e í et, d’une part, toutes les installations industrielles des Pays-Bas dont la capacité thermique totale installée dépasse un seuil donné, sans aucune considération géographique ou sectorielle, sont soumises au plafond d’émission de NOx ë x é par la mesure en cause et peuvent b é né ë ci er de l’avantage qu ’ o í re la négociabilité des droits d’émission prévue par cette mesure.
Visant les entreprises les plus polluantes, le système en cause utilise un critère objectif et conforme à la poursuite de l’objectif de protection de l’environnement.
D’autre part, seules les entreprises relevant de ce régime se voient imposer, sous peine d’amende, une norme d’émission ou un taux de performance standard strict.
Dès lors, la situation factuelle et juridique des entreprises soumises à ce ne saurait être jugée comme étant comparable à celle des plafond d’émission de NOx entreprises auxquelles ce plafond ne s’applique pas.
En tout état de cause, à supposer même que la mesure en cause introduise une di í ér en ci a tio n entre entreprises et soit, partant, a priori sélective, cette di í ér en ci a tio n résulterait de la nature ou de l’économie du système dans lequel elle s’inscrit et ne remplirait donc pas la condition de sélectivité.
En e í et, des considérations d’ordre écologique ju s ti ë en t de distinguer les entreprises des autres entreprises.
En revanche, dans l’arrêt SIC/Commission, précité, leTribunal juge que la Commission n’a pas établi à su  san ce de droit que certains avantages dont la RTP ab é né ë ci é (exonération des frais de notaire, des frais d’enregistrement ainsi que des coûts de publication relatifs à la transformation de cette entreprise en société anonyme par la voie législative) ne remplissent pas la condition de la sélectivité aumotif qu’ils se ju s ti ë en t par la nature ou l’économie générale du système dans lequel ils s’inscrivent.
En e í et, d’une part, la Commission n’a pas examiné la question de savoir si le recours à l’instrument législatif, qui entraînait l’exonération des frais de notaire, n’avait pas été choisi dans le but de faire échapper les entreprises publiques à des charges, mais s’inscrivait simplement dans la
Tribunal depremièreinstance logique du système juridique portugais. D’autre part, la Commission aurait dû établir s’il était dans la logique du système juridique portugais que la transformation de la RTP en société anonyme intervienne non de la manière normalement prévue pour les sociétés privées, c’est-à-dire par un acte notarié (avec toutes les conséquences de droit commun qui en découlent, en termes de formalités d’enregistrement et de publicité), mais par une loi.
L’a í a ire Government of Gibraltar et Royaume-Uni/Commission (arrêt du 18 décembre 2008, T-211/04 et T-215/04, non encore publié) a permis au Tribunal de fournir de nouvelles précisions concernant la condition de la sélectivité.
En août 2002, le Royaume-Uni a no ti ë é à la Commission la réforme envisagée par le gouvernement de Gibraltar concernant l’impôt sur les sociétés, laquelle comprenait l’instauration de trois impôts: une taxe d’enregistrement, un impôt sur le nombre de salariés et un impôt sur l’occupation de locaux professionnels (business property occupation tax, ciaprès le «BPOT»), étant entendu que l’assujettissement à ces deux derniers serait plafonné à 15% des b é né ë ce s. La Commission a considéré que cette réforme était sélective sur le plan régional dans la mesure où elle prévoyait que les sociétés situées à Gibraltar soient imposées à un taux moindre que celles situées au Royaume-Uni.
De plus, elle a considéré que trois aspects de la reforme ë sc a le étaient sélectifs sur le plan matériel: premièrement, la condition de dégager des b é né ë ces avant d’être assujetti à l’impôt sur le nombre de salariés et au BPOT, cette condition favorisant les entreprises qui n’en dégageraient aucun; deuxièmement, le plafond de 15% des b é né ë ces appliqué à l’assujettissement à l’impôt sur le nombre de salariés et au BPOT, ce plafond favorisant les entreprises qui, pour l’exercice ë sc al en cause, auraient des b é né ë ces peu élevés par rapport à leur nombre de salariés et à l’occupation de locaux professionnels; troisièmement, l’impôt sur le nombre de salariés et le BPOT, ces deux impôts favorisant, par nature, les entreprises qui n’auraient pas de réelle présence physique à Gibraltar.
Faisant application des conditions énoncées par la jurisprudence relative aux aides octroyées par les entités infra-étatiques17, leTribunal juge que le cadre de référence pour apprécier la sélectivité régionale de la réforme ë sc a le en cause correspond exclusivement au territoire de Gibraltar et que, dès lors, aucune comparaison ne peut être e í ec tu ée avec le système applicable au Royaume-Uni.
Pour ce qui a trait à la sélectivité matérielle, leTribunal note que la qu a li ë ca tio n d’unemesure ë sc a le sélective suppose une analyse en trois étapes.
Dans un premier temps, la Commission doit id en ti ë er et examiner le régime «normal» du système ë sc al applicable dans la zone géographique constituant le cadre de référence pertinent.
C’est par rapport à ce régime ë sc al «normal» que, dans un deuxième temps, la Commission est tenue d’établir l’éventuel caractère sélectif de l’avantage octroyé par la mesure ë sc a le en cause.
Si la Commission démontre l’existence de dérogations au régime ë sc al «normal» ayant pour conséquence une di í ér en ci a tio n entre entreprises, l’État membre concerné peut apporter la preuve que cette di í ér en ci a tio n est ju s ti ë ée par la nature et par l’économie de son système ë sc a l. Dans cette éventualité, dans un troisième temps, la Commission doit vé ri ë er que tel est e í ec tiv em en t le cas.
À cet égard, leTribunal ajoute que, dans l’hypothèse où
Arrêt de la Cour du 6 septembre 2006, Portugal/Commission, C-88/03, Rec. p. I-7115, point 67.
En e í et, une telle approche serait susceptible, d’une part, de permettre à la Commission de se substituer à l’État membre pour ce qui est de la détermination de son système ë sc al et de son régime «normal» et, d’autre part, de mettre ainsi l’État membre dans l’impossibilité de ju s ti ë er les di í ér en ci a tio ns en cause par la nature et par l’économie du système ë sc al no ti ë é .
Constatant que la Commission n’a ni id en ti ë é au préalable le régime «normal» du système ë sc al no ti ë é , ni remis en cause la qu a li ë ca tio n retenue à cet égard par les autorités de Gibraltar, leTribunal considère qu’il était impossible pour cette institution d’établir que certains des éléments du système ë sc al no ti ë é revêtaient un caractère dérogatoire, et donc a priori sélectif, par rapport à son régime «normal».
De même, leTribunal estime qu’il était impossible pour la Commission d’apprécier correctement si d’éventuelles di í ér en ci a tio ns entre entreprises pouvaient être ju s ti ë é es par la nature ou par l’économie du système ë sc al no ti ë é .
Critère de l’investisseur privé en économie de marché
Dans l’arrêt du 17 décembre 2008, Ryanair/Commission (T-196/04, non encore publié), leTribunal annule la décision par laquelle la Commission a examiné séparément deux accords conclus par la compagnie aérienne Ryanair avec, respectivement, la Région wallonne, propriétaire de l’aéroport de Charleroi, et Brussels South Charleroi Airport (ciaprès «BSCA»), entreprise publique contrôlée par la Région wallonne gérant et exploitant cet aéroport.
Aux termes de la décision attaquée, ces deux accords comportaient des aides d’État incompatibles avec le marché commun.
La Commission a, notamment, constaté que la Région wallonne avait conclu le premier accord avec Ryanair en tant que puissance publique, et que, dès lors, son rôle dans cet accord ne pouvait pas être examiné en application du principe de l’investisseur privé en économie de marché.
LeTribunal relève, d’abord, que, BSCA étant une entité économiquement dépendante de la Région wallonne, la Commission aurait dû les considérer comme une seule et même entité.
Ensuite, il constate que, en concluant son accord avec Ryanair, la Région wallonne a exercé une activité de nature économique.
En e í et, le seul fait que cette activité soit exécutée sur le domaine public ne si g ni ë ait pas qu’elle relevait de l’exercice de prérogatives de puissance publique.
Par ailleurs, la seule circonstance que la Région wallonne dispose de pouvoirs de nature réglementaire enmatière de ë x a tio n des redevances aéroportuaires n’exclut pas que l’examen d’un système de rabais desdites redevances doive s ’e í ec tu er à la lumière du principe de l’investisseur privé en économie de marché.
Application ratione temporis des dérogations à l’interdiction des aides d’État
Dans l’a í a ire SIDE/Commission (arrêt du Tribunal du 15 avril 2008, T-348/04, non encore publié), la Commission avait appliqué la dérogation relative aux mesures destinées à promouvoir la culture et la conservation du patrimoine, prévue à l’article 87, paragraphe 3, sous d), CE, disposition entrée en vigueur le 1er novembre 1993, à une aide accordée par la France avant cette date.
Après avoir rappelé que les règles communautaires de droit matériel ne visent pas, en principe, les situations acquises antérieurement à leur entrée en
Tribunal depremièreinstance vigueur, et précisé que cette conclusion s’impose indépendamment de se í et s favorables ou défavorables que ces règles pourraient avoir pour les intéressés, leTribunal juge, d’une part, que toute aide d’État nouvelle est nécessairement incompatible avec le marché commun si elle était susceptible de fausser la concurrence durant la période au cours de laquelle elle a été versée et si elle ne relevait d’aucune dérogation et, d’autre part, qu’une fois se se í et s produits, le caractère compatible ou incompatible de l’aide en question avec le marché commun devient dé ë ni tiv em en t acquis.
Dès lors, l’analyse de la compatibilité d’une aide avec le marché commun n’exigeant pas seulement d’apprécier si, aumoment de l’adoption de la décision correspondante, l’intérêt communautaire commandait que l’aide soit restituée ou non, la Commission doit aussi vé ri ë er si l’aide en question, durant la période au cours de laquelle elle a été versée, était susceptible de fausser la concurrence.
Sur la base de ces considérations, leTribunal conclut que la Commission, en appliquant la dérogation susmentionnée à la période antérieure au 1er novembre 1993, a commis une erreur de droit.
L’a í a ire BUPA e.a./Commission (arrêt du Tribunal du 12 février 2008, T-289/03, non encore publié) a permis au Tribunal de développer sa jurisprudence relative à la question de savoir si les compensations qu’une entreprise reçoit en contrepartie d’un service d’intérêt économique général (ciaprès «SIEG») qu’elle assure constituent ou non une aide d’État.
Le litige portait sur l’organisation du système d’assurance maladie privée (ciaprès «AMP») en Irlande, qui avait fait l’objet entre 1994 et 1996 d’une libéralisation, dans le contexte de laquelle le Voluntary Health Insurance Board (VHI) avait été mis en concurrence avec d’autres opérateurs, dont la requérante.
En substance, le RES constitue un mécanisme prévoyant, d’une part, le paiement d’une redevance à la HIA par les assureurs AMP ayant un pr o ë l de risque moindre que le pr o ë l de risque moyen du marché et, d’autre part, le paiement correspondant par la HIA aux assureurs AMP ayant un pr o ë l de risque plus élevé que le pr o ë l moyen.
Le mécanisme précise les di í ér en ts seuils de déclenchement des paiements RES.
La Commission, saisie d’une plainte de la part de BUPA ainsi que de la no ti ë ca tio n du RES de la part de l’Irlande, avait décidé que les paiements découlant du RES constituaient une indemnisation destinée à compenser des obligations de SIEG, à savoir des obligations visant à assurer à toute personne vivant en Irlande un niveau minimal de services AMP au même prix, indépendamment de leur état de santé, de leur âge ou de leur sexe (ciaprès les «obligations AMP»)18.
LeTribunal juge que, même si, à l’époque de l’analyse de la Commission, l’arrêt de la Cour du 24 juillet 2003, Altmark Trans et Regierungspräsidium Magdeburg19 (ciaprès l’«arrêt Altmark»), n’avait pas encore été rendu, c’était à l’aune des quatre conditions que la Cour ya énoncées (ciaprès les «conditions Altmark») qu’il convenait d’examiner la légalité de la décision attaquée.
Décision C (2003) 1322 ë na l , du 13 mai 2003 (aide d’État N 46/2003-Irlande).
Activité la portée des énonciations faites dans l’arrêt Altmark, et, d’autre part, l’interprétation par la Cour d’une disposition de droit communautaire se limite à éclairer et à préciser la si g ni ë ca tio n et la portée de celle-ci, telle qu’elle aurait dû être comprise et appliquée, y compris par les institutions communautaires, depuis le moment de son entrée en vigueur.
LeTribunal précise que, en l’espèce, les conditions Altmark, qui par ailleurs ont une portée qui se recoupe dans une large mesure avec celle des critères de l’article 86, paragraphe 2, CE, doivent être appliquées conformément à l’esprit et à la ë na l ité qui ont présidé à leur énoncé, mais de manière adaptée aux données particulières de la présente a í a ir e.
Dans le cadre de la première condition Altmark, selon laquelle l’entreprise b é né ë ci a ire de la compensation doit e í ec tiv em en t être chargée de l’exécution d’obligations de service public clairement dé ë ni es , leTribunal constate que le droit communautaire n ’ o í re ni une dé ë ni tio n réglementaire claire et précise de la notion de mission de SIEG, ni un concept juridique établi ë x a nt , de manière dé ë ni tiv e, les conditions devant être réunies pour qu’un État membre puisse valablement invoquer l’existence et la protection d’unemission de SIEG.
Ainsi, les États membre sont un large pouvoir d’appréciation quant à la dé ë ni tio n de ce qu’ils considèrent comme des SIEG, et cette dé ë ni tio n ne peut être remise en question par la Commission qu’en cas d’erreur manifeste.
Ce large pouvoir d’appréciation n’implique cependant pas qu’un État membre est dispensé de l’obligation de veiller à ce que la mission de SIEG qu’il invoque satisfait certains critères minimaux (notamment la présence d’un acte de puissance publique investissant les opérateurs en cause de la mission et le caractère universel et obligatoire de celle-ci) communs à toute mission de SIEG au sens du traité CE, et de démontrer que ces critères sont bien satisfaits dans le cas d’espèce.
L’absence de preuve par l’État membre du respect de ces critères peut constituer une erreur manifeste d’appréciation que la Commission est tenue de sanctionner.
En outre, l’État membre doit indiquer les raisons pour lesquelles il estime que le service en cause mérite, de par son caractère sp é ci ë que, d’être qu a li ë é de SIEG.
En e í et, sans une telle motivation, un contrôle, même marginal, de la part des institutions communautaires ne serait pas possible.
LeTribunal précise, par ailleurs, que l’attribution d’unemission de SIEG ne présuppose pas forcément l’octroi à l’opérateur qui en est chargé d’un droit exclusif ou spécial pour l’accomplir, et que cette attribution peut également consister en une obligation imposée à une multitude voire à l’ensemble des opérateurs actifs sur un même marché.
En revanche, les conditions indispensables pour caractériser l’existence d’unemission de SIEG sont ses caractères obligatoire et universel: si le premier implique que le prestataire soit obligé de contracter, à des conditions constantes, sans pouvoir écarter l’autre partie contractante, le second n’implique pas que le service en cause doive forcément être fourni à l’intégralité de la population d’un État membre, pourvu qu’il soit o í e rt à des tarifs uniformes et non discriminatoires et à des conditions de qualité similaires pour tous les clients.
En appliquant ces critères au cas d’espèce, leTribunal juge que le RES remplit la première condition Altmark.
S’agissant de la deuxième condition Altmark, prévoyant que les paramètres sur la base desquels est calculée la compensation pour l’exercice de la mission de SIEG doivent être préalablement établis de façon objective et transparente, leTribunal constate qu’elle est aussi satisfaite en l’espèce.
En e í et, l’éventuel pouvoir des autorités irlandaises dans le calcul des paiements RES ne serait pas, en soi, incompatible avec l’existence de paramètres objectifs et transparents.
Par ailleurs, la seule complexité des formules économiques et mathématiques qui régissent les calculs à e í ec tu er n’a í ec te pas le caractère précis et clairement déterminé des paramètres pertinents.
Dans le cadre de l’examen de la troisième condition Altmark, selon laquelle la compensation doit être nécessaire et proportionnée par rapport aux coûts occasionnés par l’exécution de la mission de SIEG, leTribunal observe que les paiements RES ne visent pas à compenser d’éventuels coûts ou surcoûts liés à une prestation précise de certains services AMP, mais uniquement à égaliser les charges supplémentaires qui sont réputées résulter d’un di í ér en ti el négatif de pr o ë l de risque d’un assureur AMP par rapport au pr o ë l de risque moyen du marché.
Ce la n’implique pourtant pas la violation de la condition en cause.
En e í et, dès lorsque le système de compensation visé en l’espèce di í èr e radicalement, notamment, de celui examiné dans l’arrêt Altmark, il ne peut obéir strictement à la troisième condition Altmark, qui exige de pouvoir déterminer les coûts occasionnés par l’exécution d’une obligation de SIEG.
Toutefois, la quantification des surcoûts au moyen d’une comparaison entre le pr o ë l de risque réel d’un assureur AMP et un pr o ë l de risque moyen du marché, au vu des montants remboursés par l’ensemble des assureurs AMP soumis au RES, est conforme à la ë na l ité et à l’esprit de ladite condition, le calcul de la compensation étant fondé sur des éléments objectifs concrets, clairement id en ti ë ab les et contrôlables.
Quant à la quatrième condition Altmark, exigeant que les coûts supportés pour l’exécution de la mission de SIEG correspondent à ceux d’une entreprise e  ci en te , leTribunal juge que la Commission pouvait valablement considérer que, en l’espèce, une comparaison entre les b é né ë ci ai res potentiels des paiements RES et un opérateur e  ci en t n’était pas nécessaire.
Il convient de tenir compte du fait que ladite condition n’est pas applicable, de manière stricte, au système RES, en raison des deux sp é ci ë ci té s suivantes: la neutralité du système de compensation constitué par le RES par rapport aux recettes et aux b é né ë ces des assureurs AMP et la particularité des surcoûts liés à un pr o ë l de risque négatif desdits assureurs20.
D’autres arrêt sont permis au Tribunal de compléter en 2008 la grille d’analyse applicable aux compensations relatives à l’accomplissement d’un SIEG.
Dans l’arrêt du 1er juillet 2008,Deutsche Post/Commission (T-266/02, non encore publié, sous pourvoi), leTribunal souligne, d’abord, que, lorsque des ressources d’État ont été octroyées en compensation de surcoûts liés à l’accomplissement d’un SIEG dans le respect des conditions Altmark, la Commission ne saurait, sous peine de priver l’article 86, paragraphe 2, CE de toute í et utile, qu a li ë er d’aide d’État les ressources publiques octroyées si leur montant total reste inférieur aux surcoûts engendrés par l’accomplissement de ladite mission de SIEG.
Ainsi, si la Commission omet de vé ri ë er si le montant des compensations excède les surcoûts liés à un SIEG, elle ne démontre pas à su  san ce de droit que cette compensation confère un avantage au sens de l’article 87, paragraphe 1, CE et est ainsi susceptible de constituer une aide d’État.
Par ailleurs, lorsque la Commission n’a opéré aucun examen ni aucune appréciation à cet égard, il n’appartient pas au juge communautaire d’ e í e ct ue r, à la place de ladite institution, un examen auquel elle n’a procédé à aucun moment, en supputant les conclusions auxquelles elle serait parvenue au terme de celui-ci.
Dans l’arrêt HotelCiprianie.a./Commission, précité, leTribunal c on ë rm e que, en ce qui concerne les décisions rendues par la Commission antérieurement à l’arrêt Altmark, il convient d’examiner si l’approche globale suivie est compatible avec la substance des conditions Altmark.
Dans l’arrêt SIC/Commission, précité, leTribunal déclare que la République portugaise n’était pas tenue d’organiser une mise en concurrence préalablement à l’attribution du SIEG de la télévision à la RTP.
En e í et, la sp é ci ë ci té de la ra d io di í u si on de service public, en particulier son lien avec les besoins démocratiques, sociaux et culturels de chaque société, explique et ju s ti ë e qu’un État membre ne soit pas tenu de recourir à une mise en concurrence pour l’attribution du SIEG de la ra d io di í u sio n, tout au moins lorsqu’il décide d’assurer luimême ce service public par l’intermédiaire, comme en l’espèce, d’une société publique.
LeTribunal relève que les Étatsmembres sont compétents pour dé ë ni r le SIEG de la ra d io di í u si on de manière à comporter la di í u si on d’un large éventail de programmes, tout en autorisant l’opérateur en charge du SIEG à exercer des activités commerciales telles que la vente d’espaces publicitaires.
Si tel n’était pas le cas, la dé ë ni tio n même du SIEG de la ra d io di í u si on dépendrait de sonmode de ë na nc em en t , a lorsqu’un SIEG, par hypothèse, se dé ë n it par rapport à l’intérêt général qu’il vise à satisfaire et non par rapport aux moyens qui assureront sa fourniture.
S’agissant du contrôle du respect par la RTP de son mandat de service public, leTribunal a précisé que seul l’État membre était à même d’apprécier le respect par le ra d io di í u se ur de service public des normes de qualité dé ë ni es dans son mandat.
La Commission doit se limiter à la constatation de l’existence, au niveau national, d’un mécanisme de contrôle indépendant, ce qui était le cas en l’espèce.
En ce qui concerne la proportionnalité des ë na nc em en ts aux coûts du service public, leTribunal conclut que, en n’ayant pas demandé à la République portugaise la communication de certains rapports d’audit de la RTP, la Commission a violé son obligation d’examen.
En e í et, la Commission ne peut omettre de demander la communication d’éléments d’information dont il apparaît qu’ils sont de nature à c on ë rm er ou à in ë rm er d’autres éléments d’information pertinents pour l’examen de la mesure en cause, mais dont la ë ab il ité ne peut être considérée comme su  sa mme nt établie.
LeTribunal précise, en outre, dans l’arrêt TV 2/Danmark e.a./Commission, précité, que le SIEG de la ra d io di í u si on ne doit pas nécessairement se limiter à la di í u si on d’émissions non rentables.
L’allégation selon laquelle l’entreprise TV 2 chargée du SIEG (TV 2) serait inévitablement amenée à subventionner son activité commerciale par le ë na nc em en t étatique du service public, est considérée par leTribunal comme renvoyant tout au plus à un risque qu’il revenait aux Étatsmembres de prévenir et à la Commission, le cas échéant, de sanctionner.
Par ailleurs, quant à la liberté laissée par les autorités danoises à TV 2 dans la dé ë ni tio n concrète des a programmation, leTribunal constate qu’il n’est en rien anormal qu’un ra d io di í u se ur de service public jouisse, sous réserve de respecter les exigences qualitatives, d’une indépendance éditoriale par rapport au pouvoir politique dans le choix des programmes.
Aides visant à remédier aux dommages causés par des événements extraordinaires
Selon l’article 87, paragraphe 2, sous b), CE, doivent être déclarées compatibles avec le marché commun les aides accordées pour remédier aux dommages causés par des événements extraordinaires.
À la suite des attentats du 11 septembre 2001, la Commission a adopté, le 10 octobre 2001, une communication21 dans laquelle elle a estimé que cette disposition pouvait autoriser l’indemnisation, notamment, des coûts engendrés par la fermeture de l’espace aérien américain du 11 au 14 septembre 2001.
Dans l’arrêt du 25 juin 2008, Olympiaki Aeroporia Ypiresies/Commission (T-268/06, non encore publié), leTribunal annule partiellement la décision de la Commission déclarant incompatible avec le marché commun la partie des aides accordées par la République hellénique pour remédier aux pertes dues à l’annulation de vols prévus en dehors de la période visée par ladite communication.
LeTribunal juge que, si l’article 87, paragraphe 2, sous b), CE, ne permet de compenser que les désavantages économiques causés directement par des événements extraordinaires, l’existence d’un lien direct peut être reconnue même si le dommage est, comme en l’espèce, né peu de temps après la période susmentionnée.
En ë n, la jurisprudence de 2008 permet de c la ri ë er les obligations qui incombent à la Commission lorsqu’elle adopte une deuxième décision relative à une aide d’État ayant fait l’objet d’une décision annulée par le Tribunal.
Dans l’arrêt Alitalia/Commission, précité, ce dernier juge qu’il n’existe, pour la Commission, aucune obligation de rouvrir dans un tel cas la procédure formelle d’examen, les illégalités sanctionnées par leTribunal ne remontant à l’ouverture de la procédure.
En outre, la Commission n’était pas tenue d’ o í r ir à nouveau à des tiers intéressés, dont le droit de faire valoir leurs observations avait été assuré, dans le cadre de la première décision, par la publication d’une communication au Journal o  ci el des a décision d’ouvrir une procédure formelle d’examen, cette même possibilité dans le cadre de l’adoption de la seconde décision.
Marque communautaire
Les décisions relatives à l’application du règlement (CE) n° 40/9422 continuent à représenter en 2008 un nombre important (171) des a í ai res clôturées par le Tribunal, bien qu’elles en constituent un pourcentage moins élevé par rapport à celui enregistré en 2007.
Motifs absolus de refus d’enregistrement
Pour la première fois, dans l’arrêt du 12 novembre 2008, Lego Juris/OHMI – Mega Brands (brique de Lego) (T-270/06, non encore publié), concernant une procédure de nullité, leTribunal se prononce sur la portée du motif absolu de refus prévu à l’article 7, paragraphe 1, sous e), point ii) du règlement n° 40/94, selon lequel sont refusés à l’enregistrement les signes constitués exclusivement par la forme du produit nécessaire à l’obtention d’un résultat technique.
LeTribunal juge que ladite disposition s’oppose à l’enregistrement de toute forme constituée exclusivement, dans ses caractéristiques essentielles, de la forme
Règlement (CE) n° 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire (JO 1994, L 11, p. 1).
Activité du produit techniquement causale et su  san te à l’obtention du résultat technique visé, même si ce résultat peut être atteint par d’autres formes employant la même, ou une autre, solution technique.
Ces caractéristiques sont à déterminer de manière objective, à partir de la représentation graphique de la forme concernée et des éventuelles descriptions déposées lors de la demande de marque, et non sur la base de la perception du consommateur ciblé.
À l’occasion d’une autre procédure de nullité, le Tribunal, dans l’arrêt du 15 octobre 2008, Powerserv Personalservice/OHMI – Manpower (MANPOWER) (T-405/05, non encore publié, sous pourvoi), précise sur quelle étendue géographique le public pertinent est susceptible de percevoir comme descriptif le signe constitué par le mot anglais «manpower».
À cet égard, il juge que ce la peut même être le cas dans les Étatsmembres non anglophones, pourvu que, premièrement, ce mot anglais soit entré dans la langue du pays en cause et puisse y être utilisé à la place du terme de cette langues ig ni ë a nt «force de travail» ou «maind’œuvre» ou que, deuxièmement, dans le contexte dont relèvent les produits et les services protégés par la marqueMANPOWER, l’anglais soit utilisé, ne fût-ce qu’alternativement avec la langue nationale, pour s’adresser aux membres du public pertinent.
En application de ces critères, leTribunal conclut que la chambre de recours a, à juste titre, considéré que le signe en cause est descriptif en Allemagne et en Autriche, a lorsqu’elle a à tort estimé qu’il en est de même aux Pays-bas, en Suède et au Danemark.
D’autres développements concernant le rôle de la connaissance des langues par le public pertinent ë gu re nt dans l’arrêt du 26 novembre 2008, New Look/OHMI (NEW LOOK) (T-435/07, non publié), dans lequel leTribunal juge que, une compréhension de base de l’anglais par le grand public des pays scandinaves, des Pays-Bas et de la Finlande étant un fait notoire, la chambre de recours a pu, à bon droit, considérer que le signe NEW LOOK, expression banale qui relève de l’anglais courant et ne présente aucune di  cu l té linguistique, est dépourvu de tout caractère distinctif dans ces pays.
Un autre apport marquant de la jurisprudence de cette année en ce domaine concerne la portée du renvoi que l’article 7, paragraphe 1, sous h), du règlement n° 40/94 fait auxmotifs absolus de refus visés à l’article 6 ter de la convention de Paris23.
Dans l’a í a ire ayant donné lieu à l’arrêt du 28 février 2008, American Clothing Associates/OHMI (Représentation d’une feuille d’érable) (T-215/06, non encore publié, sous pourvoi), née du recours introduit par une entreprise qui s’était vu refuser par l’ O  ce de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (ciaprès l’«OHMI») l’enregistrement d’un signe constitué notamment par une feuille d’érable, aumotif que celle-ci ë gu re sur le drapeau canadien, leTribunal juge que, en raison de la distinction que ladite convention établit entre les «marques de fabrique ou de commerce» et les «marques de service», son article 6 ter, sous a), lequel impose de refuser l’enregistrement, notamment, des drapeaux et des autres emblèmes d’État, ne s’applique pas aux «marques de service».
En e í et, si le législateur communautaire avait eu l’intention d’étendre cette interdiction auxmarques concernant les services, il ne se serait pas limité à renvoyer simplement à l’article 6 ter de la convention de Paris, mai saurait mentionné cette interdiction dans le texte même de l’article 7 du règlement n° 40/94.
En ë n, l’application de l’article 6 ter, paragraphe 1, sous a), de la convention de Paris n’est pas soumise à la condition de l’existence d’une possibilité d’erreur, par le public concerné, quant à l’origine des produits désignés par la marque demandée ou à l’existence d’un lien entre le titulaire de cette marque et l’État dont l’emblème ë gu re dans ladite marque.
Dans l’arrêt du 9 juillet 2008, Hartmann/OHMI (E) (T-302/06, non publié), leTribunal apporte une précision importante à la jurisprudence selon laquelle l’OHMI peut fonder son analyse sur des faits résultant de l’expérience pratique généralement acquise de la commercialisation de produits de large consommation sans être obligé de présenter des exemples d’une telle expérience.
LeTribunal juge que les produits visés par la marque demandée ayant été dé ë ni s par les instances de l’OHMI comme n’étant pas destinés à une large consommation, mais à un public spécialisé, il ne saurait être admis que ces instances fondent leur analyse sur des faits concrets susceptibles d’être connus de toute personne.
Une série d’arrêts permet au Tribunal de préciser le lien qui doit exister entre une marque et les produits ou les services visés pour qu’elle puisse être considérée comme descriptive, notamment les arrêts du 2 avril 2008, Eurocopter/OHMI (STEADYCONTROL) (T-181/07, non publié), du 24 septembre 2008, HUP Uslugi Polska/OHMI – Manpower (I.T.@MANPOWER) (T-248/05, non publié, sous pourvoi), du 15 octobre 2008, REWE-Zentral/OHMI (Port Louis) (T-230/06, non publié), du 25 novembre 2008, CFCMCEE/OHMI (SURFCARD) (T-325/07), non publié, et du 2 décembre 2008, Ford Motor/OHMI (FUN) (T-67/07, non encore publié).
En particulier, dans ce dernier arrêt, leTribunal constate que le rapport entre le sens du mot «fun», d’une part, et les véhicules terrestres à moteur ainsi que les pièces et parties constitutives de ceux-ci, d’autre part, n’est pas su  sa mme nt direct et concret pour que la marque demandée puisse être refusée à l’enregistrement, contrairement à ce que la chambre de recours a décidé.
En ë n, dans l’arrêt du 12 mars 2008, Compagnie générale de diététique/OHMI (GARUM) (T-341/06, non publié), leTribunal précise que l’analyse du caractère distinctif d’un signe doit se référer à une expérience de marché concrète et actuelle ou, à tout le moins, très probable et su  sa mme nt rapprochée dans le temps.
En revanche, une évolution supposée, voire hypothétique, sans aucun rapport avec des éléments concrets et vé ri ë ab les , ne saurait, en principe, su  re .
Motifs relatifs de refus d’enregistrement
Le contentieux entre la société tchèque Budějovický Budvar et la société américaine Anheuser-Busch a, comme en 2007, conduit le Tribunal, dans l’arrêt du 16 décembre 2008, Budějovický Budvar/OHMI –Anheuser-Busch (BUD) (T-225/06, T-255/06, T-257/06 et T-309/06, non encore publié), à interpréter l’article 8, paragraphe 4, du règlement n° 40/94, qui permet de former une opposition contre l’enregistrement d’unemarque communautaire en se prévalant d’un signe antérieur autre qu’une marque.
Activité sans pouvoir remettre en cause leur qu a li ë ca tio n. Ainsi, tant que la protection accordée en Autriche et en France à l’appellation d’origine «bud» est valide en vertu des droits nationaux de ces États, l’OHMI doit tenir compte de se í et s de cette protection.
Ensuite, leTribunal constate que l’OHMI, au lieu d’appliquer par analogie l’article 43 du règlement n° 40/94 et d’exiger de Budĕjovický Budvar la démonstration de l’usage «sérieux» des appellations «bud», aurait dû vé ri ë er si les signes en cause étaient utilisés dans le contexte d’une activité commerciale visant à un avantage économique, et non dans le domaine privé, et ce la quel que soit le territoire concerné par cette utilisation.
LeTribunal considère que la société tchèque est parvenue à prouver que les appellations en cause sont utilisées dans la vie des a í ai res.
De plus, leTribunal constate que l’OHMI commet une erreur en ne tenant pas compte de tous les éléments factuels et juridiques pertinents pour déterminer si les droits nationaux concernés permettent à Budĕjovický Budvar d’interdire l’utilisation d’unemarque plus récente.
L’un des autres principaux apports de la jurisprudence de 2008 en la matière concerne la question de la similitude des produits et/ou des services visés par la marque antérieure et la marque demandée aux ë ns de l’appréciation de l’existence d’un risque de confusion.
Dans l’arrêt du 18 juin 2008, Coca-Cola/OHMI – San Polo (MEZZOPANE) (T-175/06, non encore publié), en premier lieu, leTribunal constate qu’il n’existe qu’une faible similitude entre le vin et la bière.
Bien que le vin et la bière puissent, en partie, satisfaire le même besoin de savourer une boisson lors d’un repas ou d’un apéritif, le consommateur pertinent les perçoit comme des produits distincts.
Par ailleurs, il n’existe aucun élément qui permettrait de conclure que l’acheteur de l’un de ces produits serait amené à acheter l’autre, et qu’ils seraient ainsi complémentaires.
En revanche, tout en tenant compte des di í ér en ces de prix, le vin et la bière sont, dans une certaine mesure, concurrents.
Dans l’arrêt du 4 novembre 2008, Group Lottuss/OHMI –Ugly (COYOTE UGLY) (T-161/07, non publié), leTribunal constate l’existence d’une grande complémentarité entre les «bières», d’une part, et les «services de bar à cocktail» ainsi que les «services de divertissements, services de discothèques, boîtes de nuit», d’autre part.
En e í et, les bières sont consommées pour étancher la soif ou pour le plaisir, a lorsque ces services couvrent l’activité consistant à préparer et à servir des boissons alcoolisées dans un en droit où l’on se rend pour s’amuser.
LeTribunal considère que l’OHMI peut donc à bon droit constater l’existence d’un faible degré de similitude entre ces produits et ces services.
Il en va di í é re mme nt pour la similitude entre les bières et les «activités culturelles», ces dernières présentant un rapport de complémentarité avec la bière bien moindre que les services visés ci-dessus.
La complémentarité entre produits et services fait également l’objet de deux autres arrêts, rendus à propos de procédures de nullité.
Dans l’arrêt du 24 septembre 2008, Oakley/ OHMI – Venticinque (O STORE) (T-116/06, non encore publié), leTribunal établit que le rapport entre les services fournis dans le cadre du commerce de détail de certains articles vestimentaires et ces mêmes articles est caractérisé par un lien étroit, en ce sens que les produits sont importants voire indispensables pour le déploiement desdits services.
En revanche, ce lien n’existe pas lorsque les services de vente couverts par une marque concernent des accessoires et que l’autre marque vise des articles vestimentaires et des produits en cuir.
Dans l’arrêt du 12 novembre 2008, Weiler/OHMI – IQNet Association – The International Certification Network (Q2WEB) (T-242/07, non publié), pour motiver sa constatation selon laquelle les produits et les services en cause visés par la marque Q2WEB peuvent tous être utilisés et/ou fournis de manière associée ou consécutive a ë n de fournir aux consommateurs les services en cause visés par la marque QWEB Ce r ti ë e d Site, leTribunal relève que les prestataires de services de télécommunications, en particulier de services de télécommunications par le biais d’Internet, tels que ceux visés par la marque QWEB Ce r ti ë e d Site, fournissent généralement un logiciel à leurs clients ainsi qu’un service de maintenance et de mise à jour de ce logiciel, lequel est donc, par hypothèse, important pour l’utilisation du service de télécommunications fourni, et que de tels logiciels et services font partie des produits et des services visés par la marque Q2WEB.
La jurisprudence de cette année contient, par ailleurs, des apports relatifs à la comparaison conceptuelle entre les signes en c on è it dans le cadre des procédures inter partes.
Ayant à se prononcer sur la similitude entre les signes verbaux EL TIEMPO et TELETIEMPO, leTribunal juge, dans l’arrêt du 22 avril 2008, Casa Editorial el Tiempo/OHMI – Instituto Nacional de Meteorología (EL TIEMPO) (T-233/06, non publié), que rien dans le libellé de la description des produits et des services en cause ne permet de considérer que le mot «tiempo» sera nécessairement interprété dans son acception chronologique pour la marque demandée et dans son acception climatologique pour les marques antérieures.
Par ailleurs, il ressort de l’arrêt du 2 décembre 2008, Harman International Industries/ OHMI – Becker (Barbara Becker) (T-212/07, non encore publié), dans lequel leTribunal juge que, lorsqu’une marque verbale est composée de deux éléments dont l’un est commun au seul élément constituant une autre marque verbale, il n’est pas requis, pour constater un risque de confusion, que l’élément commun auxmarques en c on è it constitue l’élément dominant dans l’impression d’ensemble produite par la marque composée.
En e í et, si une telle condition était requise, alors même que l’élément commun a une position distinctive autonome dans la marque composée, le titulaire de la marque antérieure serait privé du droit exclusif conféré par cette marque.
En ë n, leTribunal précise quel est le niveau d’attention du consommateur moyen lorsqu’il achète un élément d’ameublement peu coûteux.
Ce consommateur agissant sur la base d’une série de considérations fonctionnelles et esthétiques, a ë n de créer une harmonie avec les autres éléments d’ameublement dont il dispose déjà, le Tribunal, dans l’arrêt du 16 janvier 2008, Inter-IKEA/OHMI – Waibel (idea) (T-112/06, non publié), juge que, si l’acte d’achat au sens strict peut être rapidement e í e ct ué dans le cas de certaines pièces de mobilier, le processus de comparaison et de ré è ex io n précédant le choix requiert, par dé ë ni tio n, un niveau élevé d’attention.
Questions de forme et de procédure a)
Preuve de l’usage sérieux de la marque antérieure
Le fait que certains éléments des factures correspondant à ces ventes ë gu re nt dans la liste témoigne des a cohérence et des a véracité.
Par ailleurs, l’établissement d’une facture montre que la marque antérieure a été utilisée publiquement et vers l’extérieur, et pas seulement à l’intérieur de l’entreprise titulaire ou dans un réseau de distribution possédé ou contrôlé par celle-ci.
Dans l’arrêt du 26 novembre 2008, Rajani/OHMI –Artoz-Papier (ATOZ) (T-100/06, non publié), leTribunal examine la question de la date à prendre en considération au titre du dies a quo pour le calcul de la période de cinq ans pendant laquelle une marque antérieure ne peut être soumise à la preuve de l’usage sérieux, lorsque cette marque a fait l’objet d’une demande d’enregistrement international auprès de l’Organisation internationale de la propriété intellectuelle (OMPI), déposée à une certaine date, mais qu’elle a été admise au b é né ë ce de la protection dans un État membre à une date postérieure.
Après avoir constaté que la question relève du droit national concerné, leTribunal juge que, si en application de ce droit, la protection est refusée provisoirement à une marque internationalement enregistrée, mais accordée ultérieurement, l’enregistrement est considéré comme ayant été e í e ct ué à la date de réception par l’OMPI de la no ti ë ca tio n ë na le relative à l’octroi de la protection.
Continuité fonctionnelle
LeTribunal fait application des principes établis dans l’arrêt de la Cour du 13 mars 2007, OHMI/Kaul25 en précisant, dans l’arrêt du 17 juin 2008, El Corte Inglés/OHMI – Abril Sánchez et Ricote Saugar (BOOMERANGTV) (T-420/03, non encore publié), que, si la chambre de recours n’est pas tenue de prendre en considération les éléments de fait et les preuves produits pour la première fois devant elle, il convient cependant de vé ri ë er si, par son refus, elle n’a pas enfreint l’article 74, paragraphe 2, du règlement n° 40/94, en s’estimant dépourvue de toute marge d’appréciation.
LeTribunal considère que la nature des faits et des preuves en cause n’est que l’un des éléments susceptibles d’être pris en compte dans le cadre de l’exercice, par l’OHMI, du pouvoir d’appréciation qu’il lui revient d’exercer.
La chambre de recours s’étant fondée sur le fait que la requérante a eu la possibilité de produire les documents en cause devant la division d’opposition, elle a implicitement considéré que les circonstances de l’espèce s’opposaient à leur prise en compte.
Ainsi,
Tribunal depremièreinstance la chambre de recours n’a pas considéré par principe que les documents produits par la requérante pour la première fois devant elle étaient irrecevables, mais a motivé sa décision sur ce point.
Intérêt à agir et procédures de nullité
Dans l’arrêt du 8 juillet 2008, Lancôme/OHMI – CMSHasche Sigle (COLOR EDITION) (T-160/07, non encore publié, sous pourvoi), leTribunal juge qu’il ressort de l’économie de l’article 55, paragraphe 1, du règlement n° 40/94 que le législateur a entendu permettre à toute personne physique ou morale et à tout groupement ayant la capacité d’ester en justice de former des demandes en nullité fondées sur des causes de nullité absolue, sans qu’il soit nécessaire de démontrer l’existence d’un intérêt à agir, a lorsque, en ce qui concerne les demandes en nullité fondées sur des causes de nullité relative, il a explicitement restreint le cercle des demandeurs en nullité aux titulaires de marques ou de droits antérieurs ainsi qu’aux b é né ë ci ai res d’une licence.
Obligations des chambres de recours
En se fondant sur la jurisprudence constante enmatière d’obligation de motivation26, leTribunal a  rm e, dans son arrêt du 9 juillet 2008, Reber/OHMIChocoladefabriken Lindt & Sprüngli (Mozart) (T-304/06, non encore publié), que la chambre de recours n’est pas, en règle générale, tenue de fournir, dans sa décision, une réponse sp é ci ë que à chaque argument tiré de l’existence, dans d’autres a í ai res similaires, des décisions de ses propres instances ou d’instances et juridictions nationales allant dans un sens déterminé, si la motivation de la décision qu’elle adopte dans une a í a ire concrète fait apparaître, à tout le moins implicitement mais de manière claire et non équivoque, les raisons pour lesquelles ces autres décisions ne sont pas pertinentes ou ne sont pas prises en considération pour son appréciation.
Protection des obtentions végétales
Le règlement (CE) n° 2100/9427 a institué un régimedeprotection communautaire des obtentions végétales permettant l’octroi de droits de propriété industrielle pour des variétés
La mise enœuvre et l’application de ce régime communautaire sont assurées par l’ O  ce communautaire des variétés végétales (ciaprès l’«OCVV»), une agence décentralisée de la Communauté, qui a son siège à Angers (France) et qui est opérationnelle depuis le 27 avril 1995.
Au sein de l’OCVV, une chambre de recours, compétente pour statuer sur les recours formés contre certains types de décisions prises par celui-ci, a été instituée.
Conformément à l’article 73 dudit règlement, les décisions de la chambre de recours de l’OCVV sont susceptibles d’un pourvoi devant le juge communautaire.
Au cours de l’année 2008, leTribunal a rendu deux premiers arrêts relatifs aux décisions adoptées par la chambre de recours de l’OCVV.
Après avoir pu se prononcer principalement sur la recevabilité, dans l’arrêt du 31 janvier 2008, Federación de Cooperativas Agrarias de la Comunidad Valenciana/OCVV – Nador Cott Protection (Nadorcott) (T-95/06, non encore publié), leTribunal dé ë n it l’étendue du contrôle juridictionnel qu’il exerce en la matière dans l’arrêt du 19 novembre 2008, Schräder/OCVV (SUMCOL 01) (T-187/06, non encore publié).
À cet égard, il rappelle que, lorsque le juge communautaire statue sur des décisions rendues par une autorité administrative communautaire sur la base d’appréciations techniques complexes, il exerce en principe un contrôle limité et ne substitue pas son appréciation des éléments de fait à celle de ladite autorité, sans pour autant s’abstenir de contrôler l’interprétation, par l’administration, des données techniques.
Cette approche peut être transposée aux cas dans lesquels la décision administrative est le résultat d’appréciations complexes relevant de domaines s ci en ti ë que s, tels que la botanique ou la génétique.
En l’occurrence, l’appréciation du caractère distinct d’une variété végétale, au regard des critères énoncés à l’article 7, paragraphe 1, du règlement n° 2100/94, présente une complexité s ci en ti ë que et technique susceptible de ju s ti ë er une limitation de l’étendue du contrôle juridictionnel.
En e í et, ces critères exigent qu’il soit vé ri ë é si la variété candidate se distingue nettement, par référence à l’expression des caractères qui résultent d’un génotype ou d’une combinaison de génotypes donnés, de toute autre variété.
En revanche, l’appréciation de l’existence d’une autre variété notoirement connue, au regard des critères énoncés à l’article 7, paragraphe 2, dudit règlement, n’exige pas d’expertise ou de connaissances techniques particulières et ne présente aucune complexité susceptible de ju s ti ë er une limitation de l’étendue du contrôle juridictionnel.
En e í et, ces critères consistent seulement à exiger qu’il soit vé ri ë é , par exemple, si, à la date de dépôt de la demande de protection de la variété candidate, une autre variété avait fait l’objet d’une protection ou était inscrite dans un registre o  ci el des variétés.
Accès aux documents
Dans l’arrêt du 9 septembre 2008, MyTravel/Commission (T-403/05, non encore publié, sous pourvoi), leTribunal précise l’étendue du droit d’accès, prévu par le règlement (CE) n° 1049/200128, à certains documents ë gu ra nt au dossier de la Commission, dans le cadre de l’appréciation de la compatibilité d’une concentration avec le marché commun,
Cet arrêt s’inscrit dans le contexte de l’opération de concentration entre les entreprises Airtours et First Choice, qui avait été déclarée incompatible avec le marché commun par la Commission.
Cette décision ayant été annulée par le Tribunal, dans l’arrêt du 6 juin 2002, Airtours/Commission (T-342/99, Rec. p. II-2585), la Commission a mis en place un groupe de travail réunissant des fonctionnaires des a directiongénérale (DG) «Concurrence» et de son service juridique a ë n d’examiner l’opportunité d’introduire un pourvoi contre l’arrêt du Tribunal et d’apprécier les répercussions de ce dernier sur les procédures applicables au contrôle des concentrations ou à d’autres domaines.
MyTravel, successeur en droit d’Airtours, s’est adressée à la Commission en vue d’obtenir l’accès à deux types de documents: les documents préparatoires et le rapport établis par le groupe de travail, d’une part, et les documents ë gu ra nt au dossier de l’a í a ire Airtours/First Choice sur lesquels le rapport était fondé, d’autre part.
La Commission a refusé l’accès à la plupart de ces documents sur le fondement de trois des exceptions prévues par le règlement n° 1049/2001.
S’agissant, en premier lieu, de l’exception relative à la protection du processus décisionnel, leTribunal relève que le rapport établi par le groupe de travail s’inscrit dans le cadre de fonctions purement administratives, et non législatives, de la Commission.
Or, l’intérêt du public à obtenir la communication d’un document au titre du principe de transparence n’a pas le même poids en ce qui concerne un document relevant d’une procédure administrative visant l’application des règles du droit de la concurrence qu’en ce qui concerne un document relatif à une procédure législative.
Relevant que la divulgation au public du rapport risquerait d’exposer l’opinion, éventuellement critique, de fonctionnaires de la Commission, et de permettre la comparaison entre le contenu du rapport et la décision ë na le m en t prise par la Commission, leTribunal conclut que c’est à bon droit que la Commission en a refusé l’accès en considérant que sa divulgation au public porterait gravement atteinte à la possibilité pour l’un de ses membres de disposer d’une opinion libre et complète de ses propres services.
Par ailleurs, leTribunal considère, en ce qui concerne les documents internes relatifs à l’opération de concentration Airtours-First Choice, que la Commission a estimé, à juste titre, que la divulgation de ces documents diminuerait la capacité de ses services à exprimer leurs points de vue et porterait gravement atteinte à son processus décisionnel dans le cadre du contrôle des concentrations, dès lors qu’ils sont susceptibles d’indiquer les opinions des services de la Commission, qui ne ë g ur er ont peut-être plus dans la version ë na le de la décision.
Une telle divulgation inciterait à l’autocensure et nuirait à la libre et complète communication interservices.
En outre, ce risque est raisonnablement prévisible, dès lorsqu’il est vraisemblable que de tels documents puissent être utilisés pour in è u en ce rla position des services de la Commission, laquelle doit rester libre et indépendante de toutes pressions extérieures.
S’agissant, en deuxième lieu, de l’exception relative à la protection des procédures juridictionnelles et des avis juridiques, dont la requérante prétendait qu’elle ne s’appliquait pas aux notes en réponse rédigées par le service juridique à l’attention de la DG «Concurrence» dans le cadre de l’élaboration de la décision Airtours, leTribunal indique que la divulgation desdites notes est susceptible de conduire le service juridique à faire preuve, à l’avenir, de retenue et de prudence a ë n de ne pas a í ec ter la capacité de décision
S’agissant toutefois, en troisième lieu, de l’exception relative à la protection des activités d’inspection, d’enquête et d’audit, le Tribunal, après avoir constaté que, pour l’un desdocuments demandés, la décision de la Commission ne contenait que des considérations vagues et générales ne permettant pas de comprendre à quel titre les activités d’inspection, d’enquête et d’audit auraient pu être mises en péril, annule ladite décision pour autant qu’elle refuse l’accès à ce document.
L’arrêt du Tribunal du 18 décembre 2008,Muñiz/Commission (T-144/05, non publié), aborde également la question de l’application de l’exception relative à la protection du processus décisionnel, dans le cadre d’une demande d’accès à desdocuments préparatoires soumis par un groupe de travail au comité de la nomenclature, lequel intervient dans la procédure législative d’adoption des mesures de classement desmarchandises prises par la Commission, lorsque le classement d’un produit particulier est susceptible de soulever des difficultés.
LeTribunal considère que, si la protection du processus décisionnel contre une pression extérieure peut être de nature à constituer un motif légitime pour restreindre l’accès à des documents, la réalité d’une telle pression doit néanmoins être acquise avec certitude et le caractère prévisible du risque que la décision de classement en soit substantiellement a í ec té e doit être démontré.
En outre, s’il ya lieu de prendre en considération le souci de la Commission de préserver la capacité du personnelet des experts à exprimer librement leurs opinions, il importe toutefois d’apprécier si ces inquiétudes sont objectivement ju s ti ë ée s. LeTribunal estime que tel n’est pas le cas en l’espèce, la Commission n’ayant corroboré ses allégations par aucun élément de preuve, et annule la décision attaquée.
L’exception relative à la protection des intérêts commerciaux fait l’objet de développements dans l’arrêt du 30 janvier 2008, Terezakis/Commission (T-380/04, non publié).
La Commission avait notamment refusé d’accorder au requérant l’accès à un contrat conclu entre Athens International Airport et le consortium Hochtief, relatif à la réalisation du nouvel aéroport d’Athènes à Spata, aumotif que sa divulgation porterait gravement atteinte aux intérêts commerciaux des parties au contrat.
LeTribunal indique que, par nature, un tel document est susceptible de contenir des informations c on ë de n ti elles concernant tant les sociétés en cause que leurs relations d’ a í ai res et que, en principe, des éléments précis relatifs à la structure des coûts d’une entreprise constituent des secrets d’ a í ai res dont la divulgation à des tiers est susceptible de porter atteinte aux intérêts commerciaux de celle-ci.
S’il est vrai que certains passages du contrat contiennent des informations relatives aux parties contractantes et à leurs relations commerciales, l’examen e í e ct ué par la Commission ne permet pas d’apprécier concrètement si l’exception invoquée s’applique e í ec tiv em en t à l’ensemble des informations contenues dans le contrat.
Dès lorsqu’il ne paraissait pas impossible, pour la Commission, d’indiquer les raisons ju s ti ë a nt la c on ë de n ti al ité à l’égard de l’ensemble du contrat principal sans divulguer le contenu de ce dernier et, partant,
Dans l’arrêt du Tribunal du 10 septembre 2008, Williams/Commission (T-42/05, non publié), se pose la question de savoir si la décision portant refus partiel d’accorder l’accès à certains documents qu’elle id en ti ë e peut être interprétée comme emportant un refus implicite d’accès à certains types d’autres documents, tels que des mémorandums et des courriers électroniques échangés à l’occasion des travaux préparatoires de la directive 2001/18/CE29 sur les OGM, qui n’y sont pas id en ti ë és , mais qui ont également fait l’objet de la demande d’accès.
À cette ë n, leTribunal procède en trois étapes.
Tout d’abord, il constate que la Commission détenait un nombre important desdocuments préparatoires autres que ceux mentionnés dans la décision attaquée et que, en l’absence de déclaration de la Commission en ce sens, il n’y a pas lieu de présumer que les documents en cause n’existaient pas.
Ensuite, leTribunal vé ri ë e si la demande d’accès était su  sa mme nt précise pour permettre à la Commission de comprendre qu’elle portait sur de tels documents.
Examinant les circonstances de l’espèce, leTribunal estime que tel est le cas et en déduit que le fait que la Commission n’a pas id en ti ë é , dans la décision attaquée, tous les documents internes relatifs au contexte de l’adoption de la directive 2001/18 équivaut, conformément à l’article 8 du règlement n° 1049/2001, à un refus implicite d’accès, susceptible de recours devant le Tribunal.
En ë n, leTribunal examine si le fait que la décision attaquée n’a pas envisagé la divulgation desdits documents peut être ju s ti ë é en raison des circonstances particulières de l’espèce, notamment aumotif que la demande d’accès est, le cas échéant, vaste et imprécise.
Rappelant que la possibilité, pour l’institution, de mettre en balance l’intérêt de l’accès du public aux documents et la charge de travail qui en découlerait reste d’application exceptionnelle, limitée aux cas où l’examen concret et individuel desdocuments entraînerait pour elle une tâche administrative inappropriée, et constatant que la Commission n’invoque pas formellement une telle exception, leTribunal considère que la Commission n’a pas ju s ti ë é le refus implicite aux documents non id en ti ë és dans la décision attaquée.
Par dé ë ni tio n, ce refus constitue un défaut absolu de motivation, auquel la Commission ne peut remédier au moyen de considérations présentées devant le juge communautaire, et ju s ti ë e l’annulation de la décision attaquée sur ce point.
Politique étrangère et de sécurité commune – Lutte contre le terrorisme
L’année 2008 a vu à nouveau leTribunal se prononcer enmatière de lutte contre le terrorisme, dans deux arrêts, l’arrêt du 23 octobre 2008, People’s Mojahedin Organization of Iran/Conseil (T-256/07, non encore publié, sous pourvoi), et l’arrêt du 4 décembre 2008, People’s Mojahedin Organization of Iran/Conseil (T-284/08, non encore publié), la même requérante ayant déjà obtenu partiellement gain de cause en 200630.
Dans le premier arrêt, leTribunal précise que le Conseil, lorsqu’il lui revient d’apprécier si le gel
Arrêt du Tribunal du 12 décembre 2006, Organisation des Modjahedines du peuple d’Iran/Conseil, T-228/02, Rec. p. II-4665 (voir Rapport annuel 2006).
Quant au rôle du Tribunal, le large pouvoir d’appréciation qui doit être reconnu au Conseil n’implique pas qu’il doit s’abstenir de contrôler l’interprétation, par cette institution, des données pertinentes.
Toutefois, dans le cadre de ce contrôle, il ne lui appartient pas de substituer son appréciation en opportunité à celle du Conseil.
En outre, leTribunal souligne que, dans les cas où une institution communautaire dispose d’un large pouvoir d’appréciation, le contrôle du respect de certaines garanties procédurales revêt une importance fondamentale.
LeTribunal juge qu’un contrôle portant sur la question de savoir si le Conseil disposait de motifs raisonnables pour maintenir le gel des fonds de la requérante reste incontestablement dans les limites du contrôle juridictionnel que le juge communautaire peut exercer, dans la mesure où il correspond, en substance, au contrôle de l’erreur manifeste d’appréciation.
Après avoir procédé à un tel contrôle, leTribunal annule une des décisions attaquées aumotif que le Conseil n’a pas motivé su  sa mme nt les raisons pour lesquelles il n’a pas tenu compte de la décision rendue par une autorité judiciaire du Royaume-Uni, la Proscribed Organisations Appeals Commission (ciaprès la «POAC»), ordonnant le retrait de la requérante de la liste des organisations terroristes dans ce pays.
LeTribunal rappelle qu’il est impératif, aux ë ns de l’adoption de mesures communautaires de gel des fonds, que le Conseil s’assure de l’existence d’une décision d’une autorité judiciaire nationale compétente, ainsi que des suites réservées à cette décision, au niveau national.
Or, par sa décision, la POAC avait notamment qu a li ë é de déraisonnable l’appréciation du Home Secretary (ministre de l’Intérieur) du Royaume-Uni selon laquelle la requérante était encore une organisation impliquée dans le terrorisme.
Dans le second desdits arrêts, rendu dans le cadre d’une procédure accélérée dès le lendemain de l’audience, le Tribunal, soulignant la nécessité d’assurer un juste équilibre entre les exigences de la lutte contre le terrorisme et la protection des droits fondamentaux, juge que les limitations apportées par le Conseil aux droits de la défense des intéressés devant être contrebalancées par un strict contrôle juridictionnel indépendant et impartial, le juge communautaire doit pouvoir contrôler la légalité et le bien-fondé des mesures de gel des fonds sans que puissent lui être opposés le secret ou la c on ë de n ti al ité des éléments de preuve et d‘information utilisés par le Conseil.
LeTribunal annule la décision attaquée au motif, notamment, que le Conseil n’est pas en droit de fonder sa décision de gel des fonds sur des informations ou sur des éléments du dossier communiqués par un État membre, si cet État membre n’est pas disposé à en autoriser la communication à la juridiction communautaire.
Privilèges et immunités
Dans l’arrêt du 15 octobre 2008, Mote/Parlement (T-345/05, non encore publié), leTribunal se prononce sur une décision du Parlement portant levée de l’immunité de l’un de ses membres.
En l’espèce, M. Mote, citoyen du Royaume-Uni, a fait l’objet de poursuites pénales aumotif qu’il aurait perçu des aides publiques sur le fondement de déclarations mensongères.
Après son élection au Parlement européen, M. Mote a demandé la suspension de la procédure pénale en cours en invoquant ses privilèges et immunités de parlementaire européen.
La suspension a été prononcée par la juridiction nationale compétente, qui a considéré que le régime de liberté sous caution sous lequel M. Mote avait été placé constituait un obstacle à la liberté de déplacement des membres du Parlement et méconnaissait, par conséquent, l’article 8 du protocole sur les privilèges et immunités des Communautés européennes31.
Saisie par le Royaume-Uni, l’assemblée plénière du Parlement a décidé de lever l’immunité de M. Mote, qui a dès lors demandé au Tribunal l’annulation de cette décision.
Dans son arrêt, leTribunal juge qu’il résulte de l’article 10, dernier alinéa, du protocole sur les privilèges et immunités des Communautés européennes, aux termes duquel l’immunité ne peut faire obstacle au droit du Parlement de lever l’immunité d’un de ses membres, que le Parlement est compétent pour statuer sur une demande de levée de l’immunité d’un parlementaire européen.
Il n’existe, en revanche, aucune règle instituant le Parlement comme autorité compétente pour constater l’existence du privilège prévu par l’article 8 du protocole.
Les articles 8 et 10 du protocole n’ont d’ailleurs pas le même champ d’application, l’article 10 visant à assurer l’indépendance des membres du Parlement en empêchant que des pressions, consistant en des menaces d’arrestation ou de poursuites judiciaires, ne soient exercées sur eux pendant la durée des sessions parlementaires, et l’article 8 ayant pour fonction de protéger les membres du Parlement contre les restrictions, autres que judiciaires, à leur liberté de déplacement.
Relevant que M. Mote n’invoque que des restrictions de nature judiciaire, leTribunal conclut que le Parlement ne commet aucune erreur de droit lorsqu’il décide de lever l’immunité de M. Mote sans se prononcer sur le privilège qui lui était accordé en sa qualité de membre du Parlement.
Contentieux de l’indemnité
Les principaux apports de la jurisprudence cette année en ce domaine ont trait aux conditions dans lesquelles la responsabilité de la Communauté est susceptible d’être engagée en raison, d’une part, de la di í u si on par une institution ou un organe communautaire d’informations relatives à des particuliers et, d’autre part, d’erreurs commises par la Commission dans le cadre de l’analyse économique sousjacente à une décision déclarant une concentration incompatible avec le marché commun.
Protocole sur les privilèges et immunités des Communautés européennes, du 8 avril 1965, annexé au traité instituant un Conseil et une Commission unique (JO 1967, 152, p. 13).
Rapport avec les procédures nationales
Dans l’arrêt du 8 juillet 2008, Franchet et Byk/Commission (T-48/05, non encore publié), leTribunal interprète le règlement (CE) n° 1073/199932, qui régit les contrôles, vé ri ë ca tio ns et actions entrepris par les agents de l’ O  ce européen de lutte antifraude (OLAF), organe chargé notamment d’ e í e ct ue r, à l’intérieur des institutions, des enquêtes administratives destinées à rechercher les faits graves pouvant constituer unmanquement aux obligations des fonctionnaires et agents des Communautés, susceptible de poursuites disciplinaires et, le cas échéant, pénales.
Ce règlement prévoit que lesdites enquêtes doivent être conduites conformément au traité, notamment dans le plein respect des droits de l’homme et des libertés fondamentales, ainsi que dans celui du droit pour la personne impliquée de s’exprimer sur les faits qui la concernent.
En l’espèce, plusieurs audits internes de l’ O  ce statistique des Communautés européennes (Eurostat) ayant mis en évidence d’éventuelles irrégularités dans la gestion ë na nc iè re , l’OLAF avait ouvert des enquêtes concernant, notamment, les contrats conclus par Eurostat avec diverses sociétés.
En 2002 et 2003, l’OLAF avait communiqué aux autorités judiciaires luxembourgeoises et françaises des dossiers relatifs à des enquêtes concernant ces irrégularités et impliquant MM. Franchet et Byk, respectivement ancien directeur général et ancien directeur d’Eurostat.
Ces dernier sont introduit un recours en indemnité devant leTribunal en faisant valoir l’existence de fautes commises à la fois par l’OLAF et par la Commission au cours desdites enquêtes.
LeTribunal rejette l’argument de la Commission selon lequel le recours en indemnité est partiellement prématuré aumotif que les procédures nationales sont toujours en cours.
En e í et, dans le cadre de la procédure devant le Tribunal, il n’est pas question de savoir si les faits reprochés sont établis ou non, mais d’évaluer la manière dont l’OLAF a conduit et conclu une enquête qui désigne nominativement MM. Franchet et Byk et leur impute la responsabilité des irrégularités constatées publiquement bien avant une décision ë na le , ainsi que la manière dont la Commission s’est comportée dans le contexte de cette enquête.
Si les requérants devaient être considérés comme non coupables par les autorités judiciaires nationales, ce la ne réparerait en e í et pas nécessairement l’éventuel préjudice que ceux-ci auraient subi.
Dès lors, étant donné que le prétendu préjudice invoqué devant leTribunal est distinct de celui que serait susceptible de démontrer une déclaration de non-culpabilité des requérants par les autorités judiciaires nationales, les conclusions en indemnité des requérants ne peuvent être rejetées comme prématurées.
Violation su  sa mme nt caractérisée d’une règle conférant des droits aux particuliers
Quant au fond, dans l’arrêt Franchet et Byk/Commission, précité, premièrement, leTribunal relève que l’OLAF aurait dû préalablement informer MM. Franchet et Byk de la transmission des dossiers les concernant aux autorités judiciaires luxembourgeoises et françaises et que la règle prévoyant pareille obligation confère des droits aux particuliers.
Si l’OLAF dispose d’unemarge d’appréciation dans des cas nécessitant lemaintien d’un secret absolu aux ë ns de l’enquête, il en va di í é re mme nt s’agissant des modalités de l’adoption de la décision de
Tribunal depremièreinstance di í ér er l’information des fonctionnaires concernés.
Ainsi, le non-respect de cette obligation d’information préalable constitue une violation su  sa mme nt caractérisée.
Deuxièmement, leTribunal constate que, en violation du règlement n° 1073/1999, le comité de surveillance de l’OLAF n’avait pas été consulté avant que les informations concernant les requérants n’aient été transmises aux autorités nationales.
Ce comité devant protéger les droits des personnes faisant l’objet des enquêtes de l’OLAF et sa consultation étant une obligation inconditionnelle, l’OLAF a ainsi commis une violation su  sa mme nt caractérisée d’une règle conférant des droits aux particuliers.
Troisièmement, leTribunal juge que le fait que l’OLAF a désigné les requérants publiquement comme coupables d’infractions pénales – y compris en laissant ë l tr er des informations dans la presse – constitue une violation des principes de la présomption d’innocence, de la c on ë de n ti al ité des enquêtes et de bonne administration.
Quant aux fuites, il considère que, en l’absence de tout élément de preuve apporté par la Commission et tendant à démontrer qu’elle sont pu avoir une autre origine, l’OLAF doit en être tenu responsable.
Les principes susmentionnés confèrent des droits aux particuliers et leur violation par l’OLAF a été su  sa mme nt caractérisée, étant donné qu’il lui appartient de veiller à ce que de telles fuites n’aient pas lieu et qu’il ne dispose d’aucune marge d’appréciation s’agissant du respect de cette obligation.
En ë n, leTribunal examine si la Commission a eu un comportement illégal lorsqu’elle a divulgué di í ér en t es informations dans le cadre des enquêtes en question, notamment par un communiqué de presse associant clairement le nom des requérants aux allégations concernant l’a í a ire Eurostat.
Tout en rappelant que les institutions ne sauraient être empêchées de renseigner le public sur des enquêtes en cours, leTribunal estime que, en l’espèce, il ne saurait être considéré que la Commission a e í e ct ué cette démarche avec toute la discrétion et toute la réserve requise et en respectant le juste équilibre entre les intérêts de MM. Franchet et Byk et ceux de l’institution.
La Commission ne disposant d’aucune marge de manœuvre dans le cadre de l’obligation de respecter le principe de la présomption d’innocence, elle a commis des violations su  sa mme nt caractérisées de ce dernier.
La question de la désignation nominative d’un fonctionnaire dans desdocuments relatifs à un cas de mauvaise administration di í usé s par une institution ou un organe communautaire est également examinée par leTribunal dans l’arrêt du 24 septembre 2008, M/Médiateur (T-412/05, non publié).
Le requérant, fonctionnaire de la Commission, demandait la réparation du préjudice qu’il soutenait avoir subi en raison des a désignation nominative dans une décision duMédiateur relative à une plainte dénonçant un prétendu cas de mauvaise administration de la part du service de la Commission auquel il était a í ec té et concernant notamment la construction d’une station d’épuration ayant des incidences négatives sur l’environnement.
LeTribunal juge que seuls les institutions et les organes communautaires, et non les particuliers, peuvent faire l’objet d’une enquête du Médiateur.
Activité la jurisprudence issue de l’arrêt du 15 juin 1999, Ismeri Europa/Cour des comptes33, il relève toutefois que le souci de s’acquitter e  ca ce m en t de samission peut amener le Médiateur à dénoncer exceptionnellement les faits constatés d’une façon complète, et donc à désigner nommément les personnes impliquées.
En e í et, des circonstances particulières pouvant tenir à la gravité des faits ou au risque de confusion préjudiciables aux intérêts des tiers sont de nature à permettre au Médiateur de désigner nominativement, dans ses décisions, des personnes qui ne sont en principe pas soumises à son contrôle, sous réserve que ces personnes b é né ë ci en t du principe du contradictoire.
En l’espèce, leTribunal constate, d’une part, que la désignation du requérant n’était ni indispensable pour atteindre l’objectif que poursuit la dénonciation d’un cas de mauvaise administration, ni nécessaire a ë n d’éviter un risque de confusion avec d’autres fonctionnaires particuliers qui étaient exempts de toute responsabilité dans la situation dénoncée et, d’autre part, que le Médiateur n’avait pas entendu le requérant avant d’adopter sa décision.
LeTribunal conclut que la violation commise par le Médiateur est suffisamment caractérisée pour engager la responsabilité non contractuelle de la Communauté dès lorsque, même si cet organe dispose d’une large marge d’appréciation quant au bien-fondé des plaintes et aux suites à leur donner, il n’en est pas de même pour ce qui concerne l’appréciation du point de savoir s’il ya lieu de se départir, dans un cas concret, de la règle de c on ë de n ti al ité .
L’autre question particulièrement importante que leTribunal a examinée cette année dans ce domaine est la possibilité d’engager la responsabilité de la Communauté en raison des erreurs qui ont été commises par la Commission en déclarant une opération de concentration lui ayant été no ti ë ée incompatible avec le marché commun.
L’a í a ire MyTravel/Commission (arrêt du Tribunal du 9 septembre 2008, T-212/03, non encore publié) est née du recours introduit par le voyagiste britannique MyTravel, autrefois connu sous le nom Airtours, qui s’était vu refuser par la Commission la possibilité d’acquérir la totalité du capital de l’un de ses concurrents au Royaume-Uni.
Contestant l’analyse de la Commission, Airtours avait introduit un recours devant leTribunal et obtenu de celui-ci, dans l’arrêt Airtours/Commission, précité, l’annulation de la décision attaquée aumotif que la Commission n’avait pas su  sa mme nt démontré le se í et s négatifs de la concentration.
À la suite de cet arrêt, MyTravel a introduit un recours en indemnité visant la réparation du dommage qu’il prétendait avoir subi en raison d’illégalités entachant la procédure de contrôle menée par la Commission.
En adoptant une approche semblable à celle retenue dans l’arrêt du 11 juillet 2007, Schneider Electric/Commission 34, leTribunal juge qu’il ne saurait être en principe exclu que des vices manifestes et graves a í ec tant l’analyse économique de la Commission, sousjacente à une décision déclarant une opération de concentration incompatible avec le marché commun, puissent constituer des violations su  sa mme nt caractérisées pour engager la responsabilité non contractuelle de la Communauté.
Arrêt c on ë rm é sur pourvoi par arrêt de la Cour du 10 juillet 2001, Ismeri Europa/Cour des comptes (G315/99 P, Rec. p. I-5281).
Cet exercice est en soi plus exigeant que celui qui s’impose dans le cadre de l’examen d’un recours en annulation, dans le cadre duquel leTribunal se contente, dans les limites desmoyens présentés par la partie requérante, d’examiner la légalité de la décision attaquée pour s’assurer que la Commission a correctement apprécié les di í ér en ts éléments lui permettant de déclarer l’opération no ti ë ée incompatible avec le marché commun.
Dès lors, de simples erreurs d’appréciation et l’absence de présentation de preuves pertinentes retenues dans le cadre de l’arrêt Airtours/Commission, précité, ne sauraient su  re en tant que telles pour constater une violation manifeste et grave des limites qui s’imposent au pouvoir d’appréciation de la Commission enmatière de contrôle des concentrations et en présence d’une situation d’oligopole complexe.
En e í et, malgré ses erreurs, la Commission disposait en l’espèce d’éléments de preuve dans le dossier administratif qui pouvaient raisonnablement étayer ses constatations.
Les illégalités constatées par leTribunal dans l’arrêt Airtours/Commission ne si g ni ë en t pas que la Commission a commis une violation manifeste et grave de son pouvoir d’appréciation enmatière de contrôle des concentrations, à partir dumoment où, comme en l’espèce, elle est capable d’expliquer les raisons pour lesquelles elle pouvait raisonnablement penser que son appréciation était fondée.
Par ailleurs, bien que le raisonnement exposé par la Commission au sujet de la transparence du marché n’ait pas convaincu le Tribunal, dans la mesure où ce raisonnement n’était pas su  sa mme nt étayé par des preuves ou a été mal expliqué, il n’en demeure pas moins que la Commission s’est prononcée à la suite d’un examen attentif des données fournies dans le cadre de la procédure administrative.
En ë n, leTribunal constate que les engagements présentés par Airtours a ë n de remédier aux problèmes relatifs aux e í et s négatifs potentiels de la concentration sur la concurrence, id en ti ë és par la Commission, ont bien été examinés par celle-ci et n’étaient pas de nature à répondre clairement à ses objections.
Sur la base de ces considérations, leTribunal constate que la Commission n’a pas commis de violation su  sa mme nt caractérisée d’une règle conférant des droits aux particuliers.
Pourvois
Au cours de l’année 2008, leTribunal a été saisi de 37 pourvois dirigés contre des décisions du Tribunal delafonction publique.
Au total, 21 de ces a í a ire sont été closes par la chambre des pourvois, composée de cinq juges, à savoir le président du Tribunal et quatre présidents de chambre selon un système de rotation.
Par 6 arrêts, leTribunal a partiellement annulé les décisions attaquées, 3 de ces a í ai res ayant été renvoyées devant leTribunal delafonction publique35.
Arrêts du Tribunal du 1er juillet 2008, Commission/D, T-262/06 P; du 19 septembre 2008, Chassagne/ Commission, T-253/06 P, et du 13 octobre 2008, Neophytou/Commission, T-43/07 P, non encore publiés.
En revanche, leTribunal a dé ë ni tiv em en t statué dans les arrêts du 22mai 2008,Ott e.a./Commission,T-250/06 P; du 8 juillet 2008, Commission/Economidis,T-56/07 P, ainsi que du 18 décembre 2008, BelgiqueetCommission/ Genette, T-90/07 P et T-99/07 P, non encore publiés.
L’une des décisions rendues en la matière en 2008 (arrêt du Tribunal du 5 mars 2008, Combescot/Commission, T-414/06 P, non encore publié) a fait l’objet d’une proposition de réexamen par le premier avocat général de la Cour, sur le fondement de l’article 225, paragraphe 2, deuxième alinéa, CE et de l’article 62 du statut de la Cour.
Cette proposition n’a toutefois pas été suivie36.
Sur le plan organisationnel, leTribunal a décidé que, pour les a í ai res introduites entre le 1er octobre 2008 et le 30 septembre 2009, la chambre des pourvois ne sera plus composée que de trois juges, à savoir le président du Tribunal et, selon un système de rotation, deux présidents de chambre, avec la possibilité de renvoyer l’a í a ire à une formation élargie de cinq juges (décision du 8 juillet 2008, JO C 197, p. 17).
LeTribunal a été saisi cette année de 58 demandes en référé, ce qui représente une augmentation considérable par rapport au nombre de demandes introduites en 2007 (34), lequel dépasse déjà largement celui de l’année précédente.
En 2008, le juge des référés s’est prononcé sur 57 demandes de référé, contre 41 en 2007.
Il a fait droit à une seule demande de sursis à exécution, dans l’ordonnance du président du Tribunal du 30 octobre 2008, France/Commission (T-257/07 RII, non publiée).
En revanche, la Commission a abrogé ce régime d’assouplissement et adopté une nouvelle réglementation dont le dispositif était quasiment identique au dispositif du régime abrogé.
Seule la motivation de la nouvelle réglementation était di í ér en te , en ce qu’elle fournissait des explications s ci en ti ë que s et techniques destinées à compléter les motifs de l’ancien régime.
Dans ces circonstances, la République française a introduit une nouvelle demande visant le sursis à l’exécution de la nouvelle réglementation37.
Le président du Tribunal considère que, eu égard à la quasi-identité de la nouvelle réglementation avec l’ancien régime, dans le cadre de l’examen de la condition relative au fumus boni juris, il peut se limiter à vé ri ë er si la nouvelle motivation comporte des éléments de nature à ju s ti ë er une appréciation autre que celle qui avait été retenue dans cette même ordonnance du 28 septembre 2007, s’agissant de l’ancien régime.
Cet examen sélectif amène le président à conclure à l’absence de tels éléments quant à l’évaluation et à
Décision de la Cour du 16 avril 2008, C-216/08 RX, non publiée.
Dans l’a í a ire au principal (T-257/07), la République française a été autorisée à étendre ses conclusions et moyens à la nouvelle réglementation.
Tribunal depremièreinstance la gestion du risque, telles qu’elles avaient été e í e ct ué es au titre de la nouvelle motivation.
En ce qui concerne la condition de l’urgence, le président conclut à l’existence d’un risque sérieux de préjudice grave et irréparable pour la santé des personnes dans l’hypothèse où le sursis à exécution sollicité ne serait pas accordé.
S’agissant de la balance des intérêts en présence, il souligne que les exigences liées à la protection de la santé publique doivent, en l’espèce, se voir reconnaître un caractère prépondérant par rapport aux considérations avancées pour ju s ti ë er un assouplissement des mesures de police sanitaire applicables en la matière.
Les autres demandes enréféré ont toutes été rejetées, la plupart d’entre elles pour défaut d’urgence, les requérantes n’étant pas parvenues à établir l’imminence d’un préjudice grave et irréparable.
Il convient d’attirer l’attention, notamment, sur trois groupes d’ a í ai res principaux38.
Le premier groupe concerne huit demandes enréféré introduites par la République de Chypre visant à obtenir le sursis à l’exécution d’avis d’appels d’ o í res lancés par la Commission et destinés à encourager le développement économique dans la partie septentrionale de l’île de Chypre.
La République de Chypre soutenait que, dans ces avis, la Commission traitait la communauté chypriote turque comme si elle était une entité étatique autonome et comme si l’existence de la «République turque de Chypre du Nord» était reconnue.
Elle estimait que ces avis constituaient un grave danger pour sa souveraineté, son indépendance, son intégrité territoriale et son unité.
Dans trois ordonnances Chypre/Commission39, le président du Tribunal, après avoir rappelé que la République de Chypre est la seule entité étatique de l’île reconnue au niveau international et que la partie septentrionale de l’île fait partie de son territoire et relève des a seule souveraineté, admet que l’argumentation de la République de Chypre peut apparaître su  sa mme nt pertinente pour caractériser un fumus boni juris.
Le président, cependant, conclut à l’absence d’une violation manifeste et grave du droit international et du droit communautaire, de sorte que le préjudice allégué ne peut être qu a li ë é de grave.
En e í et, les avis en cause n’ont pas de vocation politique intrinsèque et n’ont, notamment, pas vocation à aborder la problématique de l’éventuelle ré un i ë ca tio n de l’île de Chypre.
Il s’agit de textes de nature technique destinés à fournir aux soumissionnaires des informations
Un quatrième groupe concerne 19 demandes enréféré introduites par des entreprises italiennes établies dans la région de Venise ayant b é né ë ci é d’aides d’État incompatibles avec le marché commun.
Dans l’ordonnance du président du Tribunal du 8 juillet 2008, Fondazione Opera S. Maria della Carità e.a./Commission (T-234/00 R,T-235/00 R etT-283/00 R, non publiée), trois de ces demandes sont rejetées comme irrecevables, les requérantes s’étant limitées à faire état de leurs recours au principal et de la m o di ë ca tio n de la législation italienne enmatière de référé, sans pour autant exposer les éléments de fait et de droit permettant au juge des référés l’examen des conditions d’un fumus boni juris et de l’urgence.
Les seize autres demande sont fait l’objet d’un désistement.
Ordonnances du président du Tribunal du 8 avril 2008, Chypre/Commission, T-54/08 R, T-87/08 R, T-88/08 R etT-91/08RàT-93/08R;du11avril2008,Chypre/Commission,T-119/08R,etChypre/Commission,T-122/08R, non publiées.
À la suite du rejet des huit demandes en référé, la République de Chypre s’est désistée de tous les recours dans les a í ai res au principal.
Le deuxième groupe d’ a í ai res concerne les mesures de gel de fonds que le Conseil a prises à l’encontre de la banque iranienne Bank Melli Iran (ciaprès «BMI») et des a ë lia le londonienne, la Melli Bank, dans le cadre d’un régime de sanctions instauré en vue de faire pression sur la République islamique d’Iran a ë n que cette dernière mette ë n à certains aspects de son programme nucléaire.
Cette demande a été rejetée par l’ordonnance du président du Tribunal du 27 août 2008, Melli Bank/Conseil (T-246/08 R, non publiée).
S’agissant du prétendu préjudice ë na nc ie r, le président du Tribunal juge que, en l’absence d’informations concrètes dans la demande enréféré sur la situation ë na nc iè re de la BMI, qui contrôlait la requérante à 100 %, il lui était impossible d’examiner si l’incapacité de la requérante d’ e í ec tu er des opérations bancaires, résultant de son appartenance au groupe BMI, lui causerait, eu égard au ch i í re d’ a í ai res total de ce groupe, une perte susceptible d’être qu a li ë ée de préjudice ë n an ci er grave.
Il ajoute qu’il paraît plutôt réaliste de s’attendre à ce que la requérante dispose des fonds minimaux nécessaires pour assurer sa survie jusqu’au prononcé de l’arrêt au principal et à ce que le groupe BMI puisse supporter, pendant cette même période, le préjudice ë n an ci er causé à sa ë lia le londonienne.
En ce qui concerne la prétendue atteinte à la réputation de la requérante, le président considère que, à la supposer établie, elle aurait déjà été causée par la décision attaquée.
Selon le président, la ë na l ité de la procédure enréféré n’est pas d’assurer la réparation d’un préjudice déjà subi, mais de garantir la pleine e  ca ci té de l’arrêt au fond.
En tout état de cause, une annulation de la décision attaquée au terme de la procédure au principal constituerait une réparation su  san te du préjudice moral allégué.
Le 17 septembre 2008, Melli Bank a introduit un second recours en annulation de la même décision40.
La demande en référé, dont ce second recours était assorti, a été rejetée par l’ordonnance du président du Tribunal du 17 septembre 2008, Melli Bank/Conseil (T-332/08 R, non publiée), pour les mêmes raisons que celles ayant ju s ti ë é le rejet de la première demande.
En ë n, l’ordonnance du 15 octobre 2008, Bank Melli Iran/Conseil (T-390/08 R, non publiée), a rejeté pour les mêmesmotifs la demande enréféré assortissant le recours introduit par la BMI, la société mère de la requérante, et visant à l’annulation de la même décision.
Le troisième groupe d’ a í ai res est lié à la décision par laquelle la Commission, sans in è ig er des amendes, a ordonné à 24 sociétés de gestion de droits d’auteur établies dans l’Espace économique européen (EEE) et membres de la Confédération internationale des sociétés d’auteurs et compositeurs (CISAC), notamment, de revoir les accords de représentation réciproque qu’elles avaient toutes conclus de manière bilatérale en vue de la gestion des
S’agissant de ces deux recours, les conditions de litispendance n’étaient pas réunies, le second ayant été introduit dans le délai de l’article 230, cinquième alinéa, CE et fondé sur desmoyens autonomes par rapport à ceux soulevés dans le cadre du premier recours.
Neuf sociétés de gestion – à savoir les sociétés allemande, italienne, française, polonaise, ë n land ai se , hongroise, danoise, grecque et norvégienne – ont assorti leurs recours de demandes de sursis à l’exécution de la décision attaquée.
Le président du Tribunal, par les ordonnances du 14 novembre 2008, Stowarzyszenie Autorów ZAiKS/Commission (T-398/08 R, non publiée), Säveltäjäin Tekijänoikeustoimisto Teosto/Commission (T-401/08 R, non publiée), GEMA/Commission (T-410/08 R, non publiée), Artisjus/Commission (T-411/08 R, non publiée), Sacem/Commission (T-422/08 R, non publiée), du 20 novembre 2008, SIAE/Commission (T-433/08 R, non publiée), et du 5 décembre 2008, KODA/Commission (T-425/08 R, non publiée), ainsi que le juge des référés (M. S. Papasavvas), par l’ordonnance du 19 novembre 2008, AEPI/Commission (T-392/08 R, non publiée), rejettent huit de ces demandes enréféré pour défaut d’urgence, les requérantes n’ayant pas établi l’imminence d’un préjudice grave et irréparable en cas d’exécution immédiate de la décision attaquée.
Dans ces ordonnances, il est notamment rappelé que la décision attaquée, loin de porter sur le domaine d’activités dit « o í -li ne » des requérantes (concerts, radio, discothèques, bars, etc.), ne concerne que l’exploitation dite «on-line» des droits d’auteur (par Internet, le satellite et la retransmission par câble), dont aucune des requérantes n’a démontré qu’elle représente une partie considérable de ses revenus.
De plus, selon les ordonnances précitées, dans la décision attaquée, la Commission n’interdit pas le système des accords de représentation réciproque en tant que tel ni n’empêche les requérantes de pratiquer certaines délimitations territoriales, mais se limite à critiquer le caractère coordonné de l’approche adoptée à cet e í et par l’ensemble des sociétés de gestion.
En ë n, dans la mesure où les requérantes craignent que la décision attaquée puisse, en raison de l’insécurité juridique dont elle serait à l’origine quant à la validité et au contenu des futurs accords de représentation réciproque, les exposer au risque d’être sanctionnées par la Commission pour violation de leur obligation de révision, il est considéré que le risque invoqué a une nature purement hypothétique et qu’il incomberait à la Commission de démontrer le caractère infractionnel du futur comportement des requérantes, si jamais elle avait l’intention de leur in è ig er une sanction, cellesci n’étant nullement empêchées de saisir le juge communautaire pour dénoncer l’illégalité des sanctions in è ig ée s, en invoquant l’ambiguïté de l’obligation de révision imposée dans la décision attaquée.
Enfin, il convient de mentionner l’ordonnance du président du Tribunal du 18 mars 2008, Aer Lingus Group/Commission (T-411/07 R, non encore publiée), en raison de ses importantes précisions quant à la recevabilité de demandes en référé.
Il y est exposé que le juge des référés ne saurait, en principe, adopter une mesure provisoire qui constituerait une ingérence dans l’exercice des compétences d’une autre institution.
Doit par conséquent être rejetée comme irrecevable une demande de mesures provisoires visant à ce qu’il soit enjoint à la Commission d’appliquer d’une manière particulière l’article 8,
Activité paragraphes 4 et 5, du règlement (CE) n° 139/200442, en adoptant certainesmesures à l’encontre de l’autre partie à une concentration interdite.
Par ailleurs, il est souligné que le libellé large de l’article 243 CE est manifestement destiné à garantir au juge des référés des compétences su  sa nt es pour ordonner toute mesure qu’il estime nécessaire pour garantir la pleine e  ca ci té de la future décision dé ë ni tiv e, a ë n d’éviter une lacune dans la protection juridique assurée par la Cour.
Il ne saurait donc être exclu que le juge des référés puisse adresser des injonctions directement à des tiers si nécessaire, en tenant toutefois dûment compte, d’une part, des droits procéduraux, et notamment des droits de la défense, du destinataire des mesures provisoires et des parties directement a í ec té es par ces mesures et, d’autre part, de la force du fumus boni juris ainsi que de l’imminence d’un dommage grave et irréparable.
Même lorsqu’un tiers n’a pas eu la possibilité d’être entendu dans le cadre d’une procédure en référé, on ne saurait exclure qu’il soit destinataire de mesures provisoires, dans des circonstances exceptionnelles et en tenant compte de la nature temporaire des mesures provisoires, s’il apparaît que, sans ces mesures, la requérante serait exposée à une situationmettant en péril son existencemême.
Le juge des référés procède à ces appréciations lorsqu’il met en balance les di í ér en ts intérêts en cause.
(Ordre protocolaire à la date du 31 décembre 2008)
Premier rang, de gauche à droite:
M. le juge F. Dehousse; MM. les présidents de chambre O. Czúcz, N. J. Forwood et A.W. H. Meij; Mme le président de chambre V. Tiili; M. le président du Tribunal M. Jaeger; MM. les présidents de chambre
Deuxième rang, de gauche à droite:
M. le juge E. Moavero Milanesi; Mme le juge I. Labucka; M. le juge V. Vadapalas; Mmes les juges I.Wiszniewska-Białecka et E. Cremona; M. le juge D. Šváby; Mme le juge K. Jürimäe; MM. les juges S. Papasavvas et N.Wahl.
Troisième rang, de gauche à droite:
MM. les juges K. O’Higgins, L. Truchot, A. Dittrich, T. Tchipev, M. Prek, V. Ciucă, S. Soldevila Fragoso, et S. Frimodt Nielsen; M. le g re  er E. Coulon.
Membres du Tribunal depremièreinstance
(par ordre d’entrée en fonctions)
Marc Jaeger né en 1954; avocat; attaché de Justice, délégué auprès du Procureur général; juge, viceprésident au tribunal d’arrondissement de Luxembourg; enseignant au Centre universitaire de Luxembourg; magistrat détaché, référendaire à la Cour de justice depuis 1986; juge au Tribunal depremièreinstance depuis le 11 juillet 1996; président du Tribunal depremièreinstance depuis le 17 septembre 2007.
Virpi Tiili née en 1942; docteur en droit de l’université de Helsinki; assistante en droit civil et droit du commerce à l’université de Helsinki; directeur des a í ai res juridiques et de la politique commerciale de la Chambre centrale de commerce de la Finlande; directeur général à l’Administration de la protection des consommateurs de la Finlande; membre de plusieurs comités gouvernementaux et délégations, entre autres président du conseil de surveillance des publicités des médicaments (1988-1990), membre du conseil des affaires de consommateurs (1990-1994), membre du conseil de la concurrence (1991-1994) et membre du comité de rédaction de la Nordic Intellectual Property Law Review (1982-1990); juge au Tribunal depremièreinstance depuis le 18 janvier 1995.
Josef Azizi né en 1948; docteur en droit et licencié en sciences sociales et économiques de l’université de Vienne; chargé de cours et enseignant à l’université des sciences économiques de Vienne, à la faculté de droit de l’université deVienne et à plusieurs autres universités; professeur honoraire de la faculté de droit de l’université de Vienne; Ministerialrat et chef de division à la Chancellerie fédérale; membre du Comité directeur pour la coopération juridique au Conseil de l’Europe (CDCJ); mandataire ad litem devant le Verfassungsgerichtshof (Cour constitutionnelle) dans des procédures judiciaires de contrôle de constitutionnalité des lois fédérales; coordinateur responsable pour l’adaptation du droit fédéral autrichien au droit communautaire; juge au Tribunal depremièreinstance depuis le 18 janvier 1995.
John D. Cooke né en 1944; inscrit au barreau d’Irlande en 1966; également inscrit aux barreaux d’Angleterre et du pays de Galles, d’Irlande du Nord et de Nouvelle-Galles du Sud; barrister en exercice de 1966 à 1996; inscrit à l’Inner Bar en Irlande (Senior Counsel) en 1980 et en Nouvelle-Galles du Sud en 1991; président du Conseil des barreaux de la Communauté européenne (CCBE) de 1985 à 1986; professeur invité à la faculté de droit de l’University College de Dublin; membre du Chartered Institute of Arbitrators; président de la Royal Zoological Society d’Irlande de 1987 à 1990; bencher de l’Honorable Society of Kings Inns (Dublin); honorary bencher de Lincoln’s Inn (Londres); juge au Tribunal depremièreinstance du 10 janvier 1996 au 15 septembre 2008.
H. Meij né en 1944; conseiller à la Cour suprême des Pays-Bas (1996); conseiller et viceprésident au College van Beroep voor het bedrijfsleven (tribunal administratif du commerce et de l’industrie) (1986); conseiller intérimaire à la cour d’appel de la sécurité sociale et à la commission judiciaire du tarif douanier; référendaire à la Cour de justice des Communautés européennes (1980); enseignant en droit européen à la faculté de droit de l’université de Groningue et chercheur assistant à l’University of Michigan Law School; membre du secrétariat international de la chambre de commerce d’Amsterdam (1970); juge au Tribunal depremièreinstance depuis le 17 septembre 1998.
Mihalis Vilaras né en 1950; avocat (1974-1980); expert national au service juridique de la Commission des Communautés européennes, puis administrateur principal à la directiongénérale V (Emploi, relations industrielles, a í ai res sociales); auditeur, maître des requêtes au Conseil d’État et, depuis 1999, conseiller; membre associé de la Cour suprême spéciale de Grèce; membre du Comité central d’élaboration des projets de lois de Grèce (1996-1998); directeur du service juridique auprès du secrétariat général du gouvernement grec; juge au Tribunal depremièreinstance depuis le 17 septembre 1998.
Nicholas James Forwood né en 1948; diplômes de l’université de Cambridge (BA 1969, MA 1973) (sciences mécaniques et droit); inscription au barreau d’Angleterre en 1970, puis exercice de la profession d’avocat à Londres (1971-1999) ainsi qu’à Bruxelles (1979-1999); inscription au barreau d’Irlande en 1981; nomination en tant que Queen’s Counsel en 1987; bencher de Middle Temple en 1998; représentant du barreau d’Angleterre et du pays de Galles au Conseil des barreaux de l’Union européenne (CCBE) et président de la délégation permanente du CCBE auprès de la Cour de justice (1995-1999); membre du bureau de la World Trade Law Association et de l’European Maritime Law Organization (1993-2002); juge au Tribunal depremièreinstance depuis le 15 décembre 1999.
Maria Eugénia Martins de Nazaré Ribeiro née en 1956; études à Lisbonne, à Bruxelles et à Strasbourg; advogada au Portugal et à Bruxelles; chercheur libre à l’Institut d’études européennes de l’université libre de Bruxelles; référendaire auprès du juge portugais à la Cour de justice, M. Moitinho deAlmeida (1986 à 2000), puis du président du Tribunal depremièreinstance , M. Vesterdorf (2000 à 2003); juge au Tribunal depremièreinstance depuis le 31 mars 2003.
Franklin Dehousse né en 1959; licencié en droit (université de Liège, 1981); aspirant (Fonds national de la recherches ci en ti ë que, 1985-1989); conseillerjuridique à la Chambre des représentants (1981-1990); docteur en droit (université de Strasbourg, 1990); professeur (universités de Liège et de Strasbourg, Collège d’Europe, Institut royal supérieur de Défense, université Montesquieu de Bordeaux; collège Michel Servet des universités de Paris; facultés Notre-Dame de la Paix à Namur); représentant spécial du ministre des A í ai res étrangères (1995-1999); directeur des études européennes de l’Institut royal des relations internationales (19982003); assesseur auprès du Conseil d’État (2001-2003); consultant auprès de la Commission européenne (1990-2003); membre de l’Observatoire Internet (2001-2003); juge au Tribunal depremièreinstance depuis le 7 octobre 2003.
En a Cremona née en 1936; diplômée en langues de l’université royale deMalte (1955); docteur en droit de l’université royale deMalte (1958); avocat au barreau deMalte depuis 1959; conseillerjuridique auprès du Conseil national des femmes (1964-1979); membre de la Commission du service public (1987-1989); membre du conseil d’administration de la Lombard Bank (Malta) Ltd, représentant l’État actionnaire (1987-1993); membre de la commission électorale depuis 1993; membre de jurys de thèses à la faculté de droit de l’université royale de Malte; membre de la Commission européenne contre le racisme et l’intolérance (ECRI) (20032004); juge au Tribunal depremièreinstance depuis le 12 mai 2004.
Ottó Czúcz né en 1946; docteur en droit de l’université de Szeged (1971); administrateur auministère du Travail (1971-1974); chargé de cours et professeur (1974-1989), doyen de la faculté de droit (1989-1990), vice-recteur (1992-1997) de l’université de Szeged; avocat; membre du présidium de l’Assurance nationale de la retraite; viceprésident de l’Institut européen de la sécurité sociale (1998-2002); membre du conseils ci en ti ë que de l’Association internationale de la sécurité sociale; juge à la Cour constitutionnelle (19982004); juge au Tribunal depremièreinstance depuis le 12 mai 2004.
IrenaWiszniewska-Białecka née en 1947; diplômée en droit de l’université de Varsovie (1965-1969); chercheur (assistant, maître de conférence, professeur) à l’Institut des sciences juridiques de l’Académie polonaise des sciences (19692004); chercheur associé à l’Institut Max Planck de droit étranger et international enmatière de brevets, de droits d’auteur et de concurrence à Münich (bourse de la Foundation AvH − 1985-1986); avocat (1992-2000); juge à la Cour suprême administrative (2001-2004); juge au Tribunal depremièreinstance depuis le 12 mai 2004.
Irena Pelikánová née en 1949; docteur en droit, assistant en droit économique (avant 1989), puis docteur ès sciences, professeur de droit des a í ai res (depuis 1993) à la faculté de droit de l´université Charles de Prague; membre de l’organe directeur de la Commission des valeurs mobilières (19992002); avocat; membre du Conseil législatif du gouvernement tchèque (19982004); juge au Tribunal de premiere instance depuis le 12 mai 2004.
Daniel Šváby né en 1951; docteur en droit (université de Bratislava); juge au tribunal depremièreinstance de Bratislava; juge à la cour d’appel chargé des a í ai res de droit civil et viceprésident de la cour d’appel de Bratislava; membre de la section du droit civil et familial auprès de l’Institut de droit du ministère de la Justice; juge intérimaire à la Cour suprême chargé des a í ai res de droit commercial; membre de la commission européenne des droits de l’homme (Strasbourg); juge à la Cour constitutionnelle (2000-2004); juge au Tribunal depremièreinstance depuis le 12 mai 2004.
VilenasVadapalas né en 1954; docteur en droit (université deMoscou); docteur habilité en droit (université de Varsovie); professeur à l’université de Vilnius: droit international (depuis 1981), droits de l’homme (depuis 1991) et droit communautaire (depuis 2000); conseiller près le gouvernement pour les A í ai res étrangères (1991-1993); membre du groupe de coordination de la délégation de négociation pour l’adhésion à l’Union européenne; directeur général du département de droit européen du gouvernement (1997-2004); professeur de droit européen à l’université de Vilnius, titulaire de la chaire Jean Monnet; président de l’Association lituanienne d’études sur l’Union européenne; rapporteur du groupe de travail parlementaire pour la réforme constitutionnelle relative à l’adhésion de la Lituanie; membre de la Commission internationale des juristes (avril 2003); juge au Tribunal depremièreinstance depuis le 12 mai 2004.
Küllike Jürimäe née en 1962; diplômée en droit de l’université de Tartu (1981-1986); assistant du procureur de la République à Tallinn (1986-1991); diplômée de l’École de diplomatie d’Estonie (19911992); conseillerjuridique (1991-1993) et conseiller général à la chambre de commerce et d’industrie (1992-1993); juge à la cour d’appel de Tallinn (1993-2004); European Master en droits de l’homme et démocratisation, universités de Padoue et de Nottingham (20022003); juge au Tribunal depremièreinstance depuis le 12 mai 2004.
Ingrida Labucka née en 1963; diplômée en droit de l’université de Lettonie (1986); inspecteur pour le ministère de l’Intérieur pour la région de Kirov et la ville de Riga (1986-1989); juge au Tribunal depremièreinstance de Riga (1990-1994); avocat (1994-1998 et juillet 1999-mai 2000); ministre de la justice (novembre 1998-juillet 1999 et mai 2000-octobre 2002); membre de la Cour internationale d’arbitrage de La Haye (2001-2004); membre du parlement (2002-2004); juge au Tribunal depremièreinstance depuis le 12 mai 2004.
Savvas S. Papasavvas né en 1969; études à l’université d’Athènes (Ptychion en 1991); études de troisième cycle à l’université de Paris II (DEA de droit public en 1992) et à l’université d’Aix-Marseille III (doctorat en droit en 1995); inscription au barreau de Chypre, membre du barreau de Nicosie depuis 1993; chargé de cours à l’université de Chypre (1997-2002), maître de conférences de droit constitutionnel depuis septembre 2002; chercheur au Centre européen de droit public (2001-2002); juge au Tribunal depremièreinstance depuis le 12 mai 2004.
EnzoMoaveroMilanesi né en 1954; docteur en droit (université La Sapienza, Rome); études de droit communautaire (Collège d’Europe, Bruges); inscrit au barreau, exerce la profession d’avocat (1978-1983); chargé de cours en droit communautaire auprès des universités La Sapienza, Rome (1993-1996), Luiss, Rome (1993-1996 et 2002-2006) et Bocconi, Milan (1996-2000); conseiller pour les questions communautaires auprès du Premier ministre italien (1993-1995); fonctionnaire à la Commission européenne: conseillerjuridique et ensuite chef de cabinet du viceprésident (1989-1992), chef de cabinet du commissaire responsable pour le «marché intérieur» (1995-1999) et la «concurrence» (1999); directeur auprès de la directiongénérale Concurrence (2000-2002), secrétaire général adjoint de la Commission européenne (2002-2005), directeur général du Bureau des conseillers politiques (2006); juge au Tribunal depremièreinstance depuis le 3 mai 2006.
NilsWahl né en 1961; diplôme d’études supérieures en droit, université de Stockholm (1987), docteur en droit, université de Stockholm (1995), professeur associé (docent) et titulaire de la chaire JeanMonnet en droit européen (1995), professeur en droit européen, université de Stockholm (2001); avocat stagiaire (1987-1989); directeur général d’une fondation œuvrant dans le domaine de la formation (1993-2004); président de l’association suédoise Nätverket för europarättslig forskning (Réseau pour la recherche en droit communautaire) (2001-2006); membre du Rådet för konkurrensfrågor (Conseil du droit de la concurrence, 20012006); juge adjoint au Hovrätten över Skåne och Blekinge (cour d’appel, 2005); juge au Tribunal depremièreinstance depuis le 7 octobre 2006.
Miro Prek né en 1965; diplômede droit (1989); admis au barreau (1994); di í ér en t es tâches et fonctions dans l’administration publique, principalement au sein du bureau gouvernemental chargé de la législation (secrétaire d’État adjoint et sous-directeur, chef du département de droit européen et de droit comparé) et au bureau pour les a í ai res européennes (soussecrétaire d’État); membre de l’équipe de négociation pour l’accord d’association (1994-1996) et pour l’adhésion à l’Union européenne (1998-2003), responsable des a í ai res juridiques; avocat; responsable de projets pour l’adaptation à la législation européenne et pour l’intégration européenne, principalement dans l’ouest des Balkans; chef de division à la Cour de justice des Communautés européennes (20042006); juge au Tribunal depremièreinstance depuis le 7 octobre 2006.
Valeriu M. Ciucă né en 1960; licencié en droit (1984), docteur en droit (1997) (Universitaté Alexandru Ioan Cuza de Iaşi); juge au tribunal depremièreinstance de Suceava (1984-1989); juge militaire au tribunal militaire de Iaşi (19891990); professeur à l’université Alexandru Ioan Cuza de Iaşi (1990-2006); bourse de spécialisation en droit privé à l’université de Rennes (19911992); maître de conférence à l’université Petre Andrei de Iaşi (19992002); professeur associé à l’université du Littoral Côte d’Opale (LAB.
RII) (2006); juge au Tribunal depremièreinstance depuis le 12 janvier 2007.
Alfred Dittrich né en 1950; études de droit à l’université d’Erlangen-Nuremberg (1970-1975); Rechtsreferendar dans le ressort du tribunal régional supérieur de Nuremberg (1975-1978); administrateur auministère fédéral de l’Économie (1978-1982); administrateur à la représentation permanente de la République fédérale d’Allemagne auprès des Communautés européennes (1982); administrateur auministère fédéral de l’Économie, chargé des questions de droit communautaire et de concurrence (1983-1992); chef du département «Droit de l’Union européenne» (1992-2007) auministère de la Justice; chef de la délégation allemande du groupe de travail «Cour de justice» du Conseil; agent du gouvernement fédéral dans un grand nombre d’ a í ai res devant la Cour de justice des Communautés européennes; juge au Tribunal depremièreinstance depuis le 17 septembre 2007.
Santiago Soldevila Fragoso né en 1960; diplômé en droit de l’université autonome de Barcelone (1983); juge (1985); depuis 1992, magistrat spécialiste en contentieux administratif auprès de la Cour supérieure de justice des Canaries, à Santa Cruz deTenerife (1992 et 1993), et de l’Audiencia nacional (Madrid, mai 1998 à août 2007) où il a traité des recours enmatière ë sc a le (TVA), les recours dirigés contre les dispositions réglementaires générales du ministre de l’Économie et contre ses décisions relatives à des aides d’État ou à la responsabilité patrimoniale de l’administration, ainsi que les recours formés contre tous les accords des autorités de régulation dans les secteurs bancaire, boursier, énergétique, des assurances et de la concurrence; magistrat à la Cour constitutionnelle (19931998); juge au Tribunal depremièreinstance depuis le 17 septembre 2007.
Laurent Truchot né en 1962; diplômé de l’Institut d’études politiques de Paris (1984); ancien élève de l’École nationale de la magistrature (1986-1988); juge au tribunal de grande instance de Marseille (janvier 1988-janvier 1990); magistrat à la direction des a í ai res civiles et du sceau du ministère de la Justice (janvier 1990-juin 1992); adjoint au chef de bureau, puis chef de bureau à la directiongénérale de la concurrence, de la consommation et de la répression des fraudes du ministère de l’Économie, des Finances et de l’Industrie (juin 1992-septembre 1994); conseiller technique auprès du garde des Sceaux, ministre de la Justice (septembre 1994mai 1995); juge au tribunal de grande instance de Nîmes (mai 1995mai 1996); référendaire à la Cour de justice auprès de l’avocat général M. Léger (mai 1996-décembre 2001); conseiller référendaire à la Cour de cassation (décembre 2001-août 2007); juge au Tribunal depremièreinstance depuis le 17 septembre 2007.
Sten Frimodt Nielsen né en 1963; licencié en droit, université de Copenhague (1988); fonctionnaire auministère des A í ai res étrangères (1988-1991); chargé de cours en droit international et en droit européen à l’université de Copenhague (1988-1991); secrétaire d’ambassade auprès de la représentation permanente du Danemark auprès des Nations unies à NewYork (1991-1994); fonctionnaire au service juridique du ministère des A í ai res étrangères (1994-1995); professeur associé à l’université de Copenhague (1995); conseiller, puis conseiller principal au service du Premier ministre (1995-1998); ministre conseiller auprès de la représentation permanente du Danemark auprès de l’Union européenne (1998-2001); conseiller spécial au service du Premier ministre pour des questions juridiques (2001-2002); chef de département et jurisconsulte au service du Premier ministre (mars 2002-juillet 2004); soussecrétaire d’État et jurisconsulte au service du Premier ministre (août 2004-août 2007); juge au Tribunal depremièreinstance depuis le 17 septembre 2007.
Kevin O’Higgins né en 1946; études au Crescent College de Limerick, au Clongowes Wood College, à l’University College Dublin (B.A. degree et diplômede droit européen) et au Kings Inns; inscrit au barreau d’Irlande en 1968; barrister (1968-1982); Senior Counsel (Inner Bar of Ireland, 1982-1986); juge à la Circuit court (1986-1997); juge à la High Court d’Irlande (1997-2008); bencher of Kings Inns; représentant de l’Irlande au Conseil consultatif de Juges européens (2000-2008); juge au Tribunal depremièreinstance depuis le 15 septembre 2008.
Emmanuel Coulon né en 1968; études de droit (université Panthéon-Assas, Paris); études de gestion (université Paris-Dauphine); Collège d’Europe (1992); examen d’entrée au centre régional de formation à la profession d’avocat de Paris; certificat d’aptitude à la profession d’avocat du barreau de Bruxelles; exercice de la profession d’avocat à Bruxelles; lauréat d’un concours général de la Commission des Communautés européennes; référendaire au Tribunal depremièreinstance des Communautés européennes (cabinet de M. le président Saggio, 1996-1998; cabinet de M. le président Vesterdorf, 1998-2002); chef de cabinet du président du Tribunal depremièreinstance (2003-2005); g re  er du Tribunal depremièreinstance depuis le 6 octobre 2005.
Changements dans la composition du Tribunal depremièreinstance en 2008
Par décision des représentants des gouvernements des Etats membres des Communautés européennes du 22 juillet 2008, M. Kevin O’Higgins a été nommé juge au Tribunal depremièreinstance des Communautés européennes jusqu’au 31 août 2013.
M. Kevin O’Higgins succède à M. John D. Cooke qui a exercé les fonctions de juge au Tribunal depremièreinstance depuis le 10 janvier 1996.
Ordres protocolaires du 1er janvier au 14 septembre 2008 du 15 septembre au31décembre 2008
M. J. AZIZI, président de chambre M. A.W. H. MEIJ, président de chambre M. M. VILARAS, président de chambre M. N. J. FORWOOD, président de chambre
M. J. AZIZI, président de chambre M. A.W. H. MEIJ, président de chambre M. M. VILARAS, président de chambre M. N. J. FORWOOD, président de chambre
Anciens Membres du Tribunal depremièreinstance
Présidents
Statistiques judiciaires
C – Statistiques judiciaires du Tribunal depremièreinstance
Activité générale du Tribunal depremièreinstance
A í ai res introduites, clôturées, pendantes (2004-2008)
Nature des procédures (2004-2008) Nature du recours (2004-2008) Matière du recours (2004-2008)
A í ai res clôturées
Nature des procédures (2004-2008) Matière du recours (2008) Matière du recours (2004-2008) (arrêts et ordonnances) Formation de jugement (2004-2008) Durée des procédures enmois (2004-2008) (arrêts et ordonnances)
A í ai res pendantes au31décembre
Nature des procédures (2004-2008) Matière du recours (2004-2008) Formation de jugement (2004-2008)
Référés (2004-2008) Procédures accélérées (2004-2008) Décisions du Tribunal ayant fait l’objet d’un pourvoi devant la Cour (1989-2008) Répartition des pourvois devant la Cour par nature de procédure (2004-2008) Résultats des pourvois devant la Cour (2008) (arrêts et ordonnances) Résultats des pourvois devant la Cour (2004-2008) Évolution générale (1989-2008) (a í ai res introduites, clôturées, pendantes)
Statistiques judiciaires
Activité générale du Tribunal depremièreinstance – A í ai res introduites, clôturées, pendantes (2004-2008)1
A í ai res clôturées
A í ai res clôturées
Sauf indication contraire, le présent tableau et les tableaux des pages qui suivent prennent en compte les procédures particulières.
On considère comme «procédures particulières»: l’opposition à un arrêt (article 41 du statut de la Cour; article 122 du règlement de procédure duTribunal); la tierce opposition (article 42 du statut de la Cour; article 123 du règlement de procédure duTribunal); la révision d’un arrêt (article 44 du statut de la Cour; article 125 du règlement de procédure duTribunal); l’interprétation d’un arrêt (article 43 du statut de la Cour; article 129 du règlement de procédure duTribunal); la taxation des dépens (article 92 du règlement de procédure duTribunal); l’aide judiciaire (article 96 du règlement de procédure du Tribunal) et la re c ti ë ca tio n d’un arrêt (article 84 du règlement de procédure du Tribunal).
Statistiques judiciaires
A í ai res introduites –Nature des procédures (2004-2008)1
Autres recours
Propriété intellectuelle
Fonction publique
Pourvois
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Dans le présent tableau et les tableaux des pages qui suivent, la mention «autres recours» indique tous les recours directs autres que les recours des fonctionnaires des Communautés européennes et les recours de propriété intellectuelle.
Statistiques judiciaires
A í ai res introduites –Nature du recours (2004-2008)
Répartition en 2008
Recours en annulation 42,77 %
Recours en indemnité 2,38 %
Recours clause compromissoire 1,91%
Propriété intellectuelle 31,48 %
Pourvois 5,88 %
Fonction publique 0,32 %
Statistiques judiciaires
A í ai res introduites –Matière du recours (2004-2008)
Adhésion de nouveaux États Agriculture Aides d’État Budget des Communautés Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et A í ai res intérieures Liberté d’établissement Libre circulation desmarchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Statut des fonctionnaires Procédures particulières
Statistiques judiciaires
A í ai res clôturées –Nature des procédures (2004-2008)
Autres recours
Propriété intellectuelle
Fonction publique
Pourvois
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Statistiques judiciaires
A í ai res clôturées –Matière du recours (2008)
Arrêts
Ordonnances
Agriculture Aides d’État Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Environnement et consommateurs Fiscalité Justice et A í ai res intérieures Liberté d’établissement Libre circulation desmarchandises Libre circulation des personnes Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Tarif douanier commun Transports Union douanière
Total traité CE
Statut des fonctionnaires Procédures particulières
Statistiques judiciaires
A í ai res clôturées –Matière du recours (2004-2008) (arrêts et ordonnances)
Adhésion de nouveaux États Agriculture Aides d'État Association des pays et territoires d'outre-mer Budget des Communautés Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et A í ai res intérieures Liberté d'établissement Libre circulation desmarchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Statut des fonctionnaires Procédures particulières
Statistiques judiciaires
A í ai res clôturées – Formation de jugement (2004-2008)
Répartition en 2008
Chambresà3juges 84,30 %
Président du Tribunal 8,60 %
Chambresà5juges 2,81 %
Grandechambre Chambre des pourvois Président du Tribunal Chambresà5juges Chambresà3juges Juge unique
Statistiques judiciaires
A í ai res clôturées –Durée des procédures enmois (2004-2008)1 (arrêts et ordonnances)
Autres recours
Propriété intellectuelle
Fonction publique
Pourvois
Autres recours Propriété intellectuelle Fonction publique Pourvois
Le calcul de la duréemoyenne des procédures ne tient pas compte: des a í ai res dans lesquelles il est statué par arrêt interlocutoire; des procédures particulières; des a í ai res renvoyées par la Cour à la suite de la m o di ë ca tio n de la répartition des compétences entre la Cour et le Tribunal; des a í ai res renvoyées par leTribunal à la suite de l’entrée en fonction du Tribunal delafonction publique.
Les durées sont exprimées enmois et en dixièmes de mois.
Statistiques judiciaires
A í ai res pendantes au31décembre –Nature des procédures (2004-2008)
Autres recours
Propriété intellectuelle
Fonction publique
Pourvois
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Statistiques judiciaires
A í ai res pendantes au31décembre –Matière du recours (2004-2008)
Adhésion de nouveaux États Agriculture Aides d’État Association des pays et territoires d’outre-mer Budget des Communautés Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et A í ai res intérieures Liberté d’établissement Libre circulation desmarchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Statut des fonctionnaires Procédures particulières
Statistiques judiciaires
A í ai res pendantes au31décembre – Formation de jugement (2004-2008)
Répartition en 2008
Chambresà3juges 82,77 %
Chambre des pourvois 3,90 %
Grandechambre Chambre des pourvois Président du Tribunal Chambresà5juges Chambresà3juges Juge unique Non attribuée
Statistiques judiciaires
Divers – Référés (2004-2008)
Introduits
Clôturés
Répartition en 2008
Sensdela décision
Radiation/Non-lieu
Agriculture Aides d’État Concurrence Droit des entreprises Droit institutionnel Environnement et consommateurs Politique de la pêche
Politique étrangère et de sécurité commune
Politique sociale Propriété intellectuelle Transports
Statistiques judiciaires
Statistiques judiciaires
2005 sur dans é
suit é a í a ir ur c és oc ca du é , m m un au t Co pr es une e 1 ie rv r fé d’ de sans « ie de et des tio ns er é r ci a le c he i ses é personnes des g or l re è
, i la e 2 mme r co depuis ta nc de é demande la ts sp ce de
Statistiques judiciaires
Divers –Décisions du Tribunal ayant fait l’objet d’un pourvoi devant la Cour (1989-2008)
Nombre de décisions ayant fait l’objet d’un pourvoi
Total des décisionsattaquables 1
Nombre de décisions ayant fait l’objet d’un pourvoi
Pourcentage de décisions ayant fait l’objet d’un pourvoi
Total des décisionsattaquables –arrêts et ordonnances d’irrecevabilité, de référé, de non-lieu et de rejet d’intervention – pour lesquelles le délai de pourvoi a expiré ou un pourvoi a été formé.
Statistiques judiciaires
Statistiques judiciaires
Divers – Résultats des pourvois devant la Cour (2008) (arrêts et ordonnances) é ec av sans ta le to ta le to u o nlie oi oi ej et ir tio n ti elle tio n ti elle ta l To nv re nv re tio n/ N vo ur
Aides d’État
Droit institutionnel
Environnement et consommateurs
Libre circulation des capitaux
Libre circulation des personnes
Politique de la pêche
Politique économique et monétaire
Politique étrangère et de sécurité commune
Politique régionale
Propriété intellectuelle
Relations extérieures
Statut des fonctionnaires
Union douanière
Statistiques judiciaires
Divers – Résultats des pourvois devant la Cour (2004-2008) (arrêts et ordonnances)
Radiation/Non-lieu
Statistiques judiciaires
Divers – Évolution générale (1989-2008) A í ai res introduites, clôturées, pendantes
A í ai res clôturées2
A í ai res pendantes au31décembre
1989: la Cour a renvoyé 153 a í ai res devant leTribunal depremièreinstance nouvellement créé.
1993: la Cour a renvoyé 451 a í ai res du fait du premier élargissement de compétences du Tribunal depremièreinstance .
1994: la Cour a renvoyé 14 a í ai res du fait du deuxième élargissement de compétences du Tribunal depremièreinstance .
2004/2005: la Cour a renvoyé 25 a í ai res du fait du troisième élargissement de compétences du Tribunal depremièreinstance .
2005-2006: leTribunal depremièreinstance a renvoyé 118 a í ai res devant leTribunal delafonction publique nouvellement créé.
Chapitre III
LeTribunal delafonction publique de l’Union européenne
Tribunal delafonction publique
A – Activité du Tribunal delafonction publique en 2008
L’année 2008 a été marquée par le premier renouvellement triennal partiel du Tribunal.
En e í et, par dérogation à l’article 2, deuxième alinéa, première phrase, de l’annexe du statut de la Cour de justice, les fonctions de trois membres du Tribunal prenaient ë n à l’issue des trois premières années de leur mandat, à savoir le 30 septembre 2008.
Par décision du 27 juin 2008, le Conseil de l’Union européenne a renouvelé les trois juges concernés dans leurs fonctions.
Le 24 septembre 2008, M. P. Mahoney a été réélu président du Tribunal, tandis que MM. H. Kanninen et S. Gervasoni ont été élus respectivement présidents de la deuxième et de la première chambre.
Depuis 1998, le nombre de recours introduits annuellement enmatière de fonction publique était en constante augmentation (à l’exception d’une stabilisation en 2001 et 2002).
En 2008, avec 111 nouvelles requêtes, le nombre de recours introduits est en nette diminution par rapport à celui de l’année précédente (157 en 2007), pour la première fois depuis dix ans.
Il est bien évidemment prématuré d’y voir un renversement de la tendance à l’augmentation du contentieux delafonction publique communautaire qui avait marqué ces dernières années, mais la règle selon laquelle toute partie qui succombe est condamnée aux dépens, entrée en vigueur avec le règlement de procédure du Tribunal le 1er novembre 2007, pourrait avoir joué un rôle dans l’évolution constatée.
Le solde entre a í ai res clôturées et introduites est donc positif, avec pour conséquence que, pour la première fois depuis la création du Tribunal, le nombre d’ a í ai res pendantes est en légère diminution (217 en 2008 contre 235 en 2007).
En 2008, 53 % des affaires ont été clôturées par arrêt et 47 % par ordonnance.
La duréemoyenne de la procédure est de 19,7 mois pour les arrêts et de 14 mois pour les ordonnances, ce qui représente une légère augmentation de la duréemoyenne de l’instance par rapport à l’année dernière.
37 décisions du Tribunal ont été frappées de pourvoi devant leTribunal depremièreinstance , ce qui correspond à 37 % des décisionsattaquables rendues par celui-ci et 35% du total des a í ai res clôturées, hors l’hypothèse du désistement unilatéral d’une des parties.
7 décisions du Tribunal ont été annulées par leTribunal depremièreinstance .
Au cours de cette année, leTribunal a poursuivi se se í or ts pour répondre à l’invitation du législateur à faciliter le règlement amiable des litiges à tout stade de la procédure.
Ainsi, 7 a í a ire sont pu être clôturées à la suite d’un règlement amiable intervenu à l’initiative du Tribunal, le plus souvent lors d’une réunion informelle organisée par le juge rapporteur ou au cours d’une audience1.
Pour un exemple de règlement amiable intervenu le jour de l’audience à l’initiative du Tribunal, voir ordonnance du 4 septembre 2008, Duyster/Commission, F-81/06: en reconnaissance des désagréments causés à la requérante par certains événements faisant l’objet de la procédure, la partie défenderesse s’est engagée à verser à l’intéressée la somme forfaitaire de 2000 euros, ainsi qu’à signer, verser à son dossier personnelet lui communiquer une lettre préparée à son intention.
Tribunal delafonction publique
Enfin, en 2008, leTribunal a complété sa panoplie d’outils procéduraux propres, avec l’entrée en vigueur le 1er mai 2008 des instructions pratiques aux parties.
Cellesci contiennent notamment un formulaire à utiliser de manière obligatoire pour présenter toute demande d’aide judiciaire, ainsi qu’un guide à l’attention des demandeurs de l’aide judiciaire.
Les développements qui suivent présenteront les apports jurisprudentiels les plus marquants de cette année, en abordant successivement le contentieux de la légalité et de l’indemnité (I), celui du référé (II), et les demandes d’aide judiciaire (III).
Contentieux de la légalité et de l'indemnité
Seront examinées dans cette section les décisions les plus si g ni ë ca tiv es enmatière de procédure, sur le fond, et s’agissant de la question des dépens.
Compétence du Tribunal
Dans l’affaire Domínguez González/Commission (ordonnance du 12 novembre 2008, F-88/07), leTribunal a été confronté à un litige né de l’exécution d’un contrat de travail soumis au droit belge et comportant une clause attributive de juridiction aux tribunaux de Bruxelles, et dont l’objet était la fourniture d’une assistance technique dans le cadre de l’aide humanitaire aux pays tiers.
Le Tribunal, après avoir vé ri ë é que la soumission dudit contrat à un droit national et non pas au régime applicable aux autres agents des Communautés européennes (ciaprès le «RAA») répondait à un intérêt légitime de la partie défenderesse et ne constituait pas un détournement de procédure, a constaté qu’il était incompétent pour connaître du litige né de l’exécution dudit contrat.
Dans l’arrêt du 21 février 2008, Skoulidi/Commission, F-4/07, leTribunal a précisé, d’une part, que, en présence d’un acte faisant grief, le comportement de l’institution lié à l’adoption de cet acte ne peut servir de fondement à un recours indemnitaire, dont la procédure précontentieuse commence par une demande au titre de l’article 90, paragraphe 1, du statut des fonctionnaires des Communautés européennes (ciaprès le «statut»), que si le comportement en question est dissociable de l’acte faisant grief, d’autre part, et surtout, qu’un fonctionnaire peut, dans le cadre d’une action à caractère purement indemnitaire, demander réparation des conséquences dommageables que lui aurait causé un acte lui faisant grief, sans poursuivre l’annulation dudit acte, à condition d’initier la procédure précontentieuse par une réclamation, telle que prévue par l’article 90, paragraphe 2, du statut, à l’encontre dudit acte, le délai de trois mois posé par cette disposition étant à respecter que le requérant poursuive la réparation d’un préjudice matériel ou, comme en l’espèce, moral.
Tribunal delafonction publique
Dans les arrêts du 23 avril 2008, Pickering/Commission (F-103/05) et Bain e.a./Commission (F-112/05), leTribunal a précisé que, s’il est vrai que les ë ch es de rémunération sont communément considérées comme des actes faisant grief dans la mesure où elles font apparaître que les droits pécuniaires d’un fonctionnaire ont été négativement a í ec té s, en réalité, le véritable acte faisant grief est la décision prise par l’autorité investie du pouvoir de nomination (ciaprès l’«AIPN») de réduire ou de supprimer un paiement dont le fonctionnaire b é né ë ci ait jusqu’alors et qui était indiqué sur ses ë ch es de rémunération.
Dans l’arrêt du 11 décembre 2008, Collote/Commission, F-58/07, leTribunal a jugé que, dans l’hypothèse où deux réclamations successives, présentées dans le délai de réclamation, font l’objet de deux décisions successives de l’AIPN, si la seconde réclamation comporte de nouveaux éléments par rapport à la première réclamation, il ya lieu de considérer la décision de rejet de la seconde réclamation comme une nouvelle décision, adoptée après réexamen de la décision de rejet de la première réclamation, à la lumière de la seconde réclamation.
Dès lors, le délai de recours court à compter de la date de la no ti ë ca tio n de la réponse à la seconde réclamation.
Exception d’irrecevabilité
Dans l’affaire Domínguez González/Commission, précitée, à la suite d’une exception d’irrecevabilité et d’incompétence soulevée par la partie défenderesse, leTribunal a, pour la première fois, statué sur sa compétence par ordonnance après avoir organisé une audience, sur le fondement de la disposition prévue par l’article 78, paragraphe 2, deuxième alinéa, du règlement de procédure, laquelle prévoit que, sauf décision contraire du Tribunal, la suite de la procédure sur la demande de statuer sur un incident est orale.
Demande de retrait de documents
Dans l’arrêt du 8mai 2008, Suvikas/Conseil, F-6/07, leTribunal a ordonné que soient retirés du dossier de l’a í a ire desdocuments élaborés par un membre d’un comité consultatif de sélection, en marge de la procédure de sélection, lesdits documents ayant été reçus par le requérant par l’intermédiaire d’un tiers qui les avait luimême obtenus de manière illicite.
Contentieux de l’annulation: relevé d’ o  ce d’un moyen tiré de la violation du champ d’application de la loi
Dans l’arrêt du 21 février 2008, Putterie-De-Beukelaer/Commission, F-31/072* (faisant l’objet d’un pourvoi devant leTribunal depremièreinstance ), leTribunal a qu a li ë é de moyen d’ordre public celui tiré de la violation du champ d’application de la loi. LeTribunal a en
Les arrêts signalés par un astérisque ont fait l’objet d’une traduction dans toutes les langues o  ci elles de l’Union européenne.
Tribunal delafonction publique
Activité e í et constaté qu’il méconnaîtrait son o  ce de juge de la légalité s’il s’abstenait de relever, même en l’absence de contestation des parties sur ce point, que la décision contestée devant lui a été prise sur la base d’une norme insusceptible de trouver à s’appliquer au cas d’espèce et si, par suite, il était conduit à statuer sur le litige dont il est saisi en faisant luimême application d’une telle norme.
Sur le fond
Seront examinés les apports jurisprudentiels les plus marquants de cette année en ce qui concerne les principes généraux, puis, dans l’ordre des rubriques du statut, les droits et les obligations du fonctionnaire, la carrière de celui-ci, son régime pécuniaire et ses avantages sociaux et, en ë n, l’interprétation du RAA.
Principes généraux a)
Retrait d’un acte administratif illégal
Dans l’arrêt du 11 septembre 2008, Bui Van/Commission, F-51/07* (faisant l’objet d’un pourvoi devant leTribunal depremièreinstance ), le Tribunal, confronté à la question de la légalité du retrait d’un acte administratif illégal, a précisé que le retrait d’un tel acte doit intervenir dans un délai raisonnable, lequel doit être apprécié en fonction des circonstances propres à chaque a í a ire , comme l’enjeu du litige pour l’intéressé, la complexité de l’a í a ire , le comportement des parties en présence, le caractère créateur ou non de droits subjectifs de l’acte en cause ainsi que la balance des intérêts. Il ya lieu de considérer, en règle générale, comme raisonnable un délai de retrait qui correspondrait au délai de recours de trois mois visé à l’article 91, paragraphe 3, du statut.
Dès lorsque ce délai s’impose à l’administration elle-même, il convient de prendre en compte, comme point de départ, la date d’adoption de l’acte que cette dernière envisage de retirer.
En outre, leTribunal a jugé que la décision de retrait de l’acte illégal doit intervenir dans le respect des droits de la défense du fonctionnaire concerné.
En l’espèce, leTribunal a considéré que la méconnaissance du droit du requérant d’être entendu n’avait pas pu in è u er sur le contenu de l’acte attaqué, dans la mesure où les observations déposées par le requérant devant leTribunal ne contenaient aucun élément d’information supplémentaire par rapport à ceux dont la Commission disposait déjà.
LeTribunal a jugé, en revanche, qu’en méconnaissant le droit du requérant d’être entendu, la Commission avait commis une faute de service de nature à engager sa responsabilité.
Exécution d’un arrêt du juge communautaire
Dans l’arrêt du 24 juin 2008, Andres e.a./BCE, F-15/05*, le Tribunal, en assemblée plénière, a jugé que, lorsque l’exécution d’un arrêt d’annulation présente des di  cu lt és particulières, l’institution concernée peut prendre toute décision qui soit de nature à compenser équitablement le désavantage résultant pour les intéressés de la décision annulée.
Tribunal delafonction publique ce contexte, l’administration peut établir un dialogue avec ceux-ci en vue de chercher à parvenir à un accord leur o í ra nt une compensation équitable de l’illégalité dont il sont été les victimes.
S’agissant de l’exécution d’un arrêt déclarant illégale la procédure d’ajustement des salaires du personnel de la Banque centrale européenne pour une année donnée en raison de l’absence de consultation régulière et adéquate du comité du personnel, constitue une solution équitable et raisonnable l’adoption d’un compromis consistant, d’une part, à élargir la consultation aux années subséquentes où elle a également fait défaut ainsi qu’à prendre en compte certaines données correctives dans la mesure où ce la b é né ë ci ait au personnel, et, d’autre part, à étendre les augmentations salariales résultant de ladite consultation à l’ensemble du personnelet non seulement aux requérants, même si des difficultés particulières empêchent de donner une í et rétroactif aux augmentations constatées.
Principe de proportionnalité
Dans l’arrêt du 9 septembre 2008, Smadja/Commission, F-135/07 (faisant l’objet d’un pourvoi devant leTribunal depremièreinstance ), leTribunal a rappelé que l’e í et rétroactif d’un acte administratif peut constituer une mesure nécessaire pour garantir le respect d’un principe fondamental, telle principe de proportionnalité.
En l’espèce, en n’envisageant pas, sans raison valable, de faire rétroagir la décision de nomination de la requérante, adoptée après l’entrée en vigueur du nouveau statut, à la date d’adoption de la décision initiale de nomination, adoptée sous l’empire de l’ancien statut et annulée par arrêt du Tribunal depremièreinstance , de façon à garantir à la requérante le classement, plus élevé, qu’elle détenait au jour du prononcé dudit arrêt, ou en refusant d’assortir la décision attaquée de toute autre mesure qui aurait été de nature à concilier l’intérêt du service et l’intérêt légitime de la requérante, la Commission a méconnu le principe de proportionnalité et son devoir de sollicitude.
Principe de bonne administration
Dans l’arrêt du 11 juillet 2008, Kuchta/BCE, F-89/07, relatif à la légalité d’une décision individuelle d’ajustement de la rémunération d’un membre du personnel de la BCE, leTribunal a rappelé que les règles de bonne administration enmatière de gestion du personnel supposent notamment que la répartition des compétences au sein de tout organisme ou institution communautaire soit clairement dé ë ni e et dûment publiée.
LeTribunal a annulé la décision litigieuse, après avoir constaté qu’il n’avait pas été en mesure de déterminer l’auteur de celle-ci ni l’autorité qui avait été habilitée, par délégation du directoire de la BCE, pour prendre une telle décision.
Droits et obligations du fonctionnaire
Dans l’arrêt du 9 décembre 2008, Q/Commission, F-52/05*, leTribunal a interprété pour la première fois l’article 12 bis, paragraphe 3, du statut, qui dé ë n it le harcèlement moral comme toute conduite abusive se manifestant de façon durable, répétitive ou systématique par des comportements, des paroles, des actes, des gestes et des écrits qui sont intentionnels et qui portent atteinte à la personnalité, la dignité ou l’intégrité physique
Tribunal delafonction publique
LeTribunal a considéré que, pour qu’un harcèlement moral au sens de ladite disposition soit constaté, il n’est pas requis que lesdits comportements, paroles, actes, gestes ou écrits aient été commis avec l’intention de porter atteinte à la personnalité, la dignité ou l’intégrité physique ou psychique de l’intéressé.
Il su  t que lesdits agissements aient entraîné objectivement de telles conséquences.
Carrière du fonctionnaire a)
LeTribunal a eu l’occasion de préciser la portée de plusieurs règles applicables enmatière de concours.
Dans l’arrêt du 22mai 2008, Pascual-García/Commission, F-145/06, leTribunal a précisé que la circonstance que des activités de recherche aient pu être de nature à développer la formation du candidat et lui permettre d’obtenir ultérieurement le titre de docteur ne saurait, comme telle, faire obstacle à leur qu a li ë ca tio n d’expérience professionnelle au sens de l’avis de concours.
Dans l’arrêt du 11 septembre 2008, CotoMoreno/Commission, F-127/07, leTribunal a jugé que les appréciations auxquelles se livre un jury de concours lorsqu’il évalue les connaissances et les aptitudes des candidats sont soustraites au contrôle juridictionnel.
Il n’en va pas de même de la concordance de la note ch i í ré e avec les appréciations littérales du jury.
En e í et, cette concordance, garante de l’égalité de traitement des candidats, est l’une des règles qui président aux travaux du jury et dont il appartient au juge de vé ri ë er le respect.
De plus, la concordance de la note ch i í ré e et de l’appréciation littérale peut faire l’objet de la part du juge communautaire d’un contrôle indépendant de celui de l’appréciation des prestations des candidats faite par le jury, que le juge se refuse à exercer, pourvu que le contrôle de la concordance se limite à vé ri ë er l’absence d’incohérence manifeste.
Dans l’arrêt du 14 octobre 2008, Meierhofer/Commission, F-74/07*, leTribunal a précisé, s’agissant de l’obligation de motivation de la décision d’un jury de concours relative à une épreuve orale, que la communication au candidat d’une seule note individuelle éliminatoire ne constitue pas toujours, et indépendamment des circonstances particulières de l’a í a ire concernée, une motivation su  sa nt e. En l’espèce, leTribunal a observé que le refus de la partie défenderesse de déférer à certainesmesures d’organisation de la procédure avait eu pour conséquence de ne pas lui permettre d’exercer pleinement son contrôle.
Dans l’arrêt du 6mars 2008, Skareby/Commission, F-46/06 (faisant l’objet d’un pourvoi devant leTribunal depremièreinstance ), leTribunal a rappelé qu’il résulte de l’article 8, paragraphe 5, quatrième alinéa, des dispositions générales d’exécution de l’article 43 du statut adoptées par la Commission que l’administration est obligée de ë x er au titulaire de l’emploi des objectifs et des critères d’évaluation.
Tribunal delafonction publique entre l’évaluateur et le titulaire de l’emploi au début de chaque exercice d’évaluation doit porter non seulement sur l’évaluation des prestations dudit titulaire pendant la période de référence, mais également sur la ë x a tio n des objectifs pour l’année qui suit la période de référence.
Ces objectifs constituent la base de référence pour l’évaluation du rendement.
Par quatre arrêts du 31 janvier 2008 (Buendía Sierra/Commission, F-97/05, Di Bucci/ Commission, F-98/05,Wilms/Commission, F-99/05, et Valero Jordana/Commission, F-104/05), leTribunal a jugé que, en l’absence de dispositions dérogeant au principe de l’applicabilité immédiate des règles nouvelles dans le règlement nº 723/2004, m o di ë a nt , avec e í et au 1er mai 2004, le statut des fonctionnaires ainsi que le régime applicable aux autres agents, l’article 45, paragraphe 1, du statut, tel que m o di ë é parce règlement, était immédiatement applicable dès l’entrée en vigueur dudit règlement.
Par conséquent, la Commission ne pouvait faire légalement application, en novembre 2004, des dispositions de l’article 45, paragraphe 1, de l’ancien statut, abrogées parce règlement, pour arrêter la décision ë x a nt le nombre total de points de mérite d’un fonctionnaire à l’issue de l’exercice de promotion 2004 et la décision de ne pas le promouvoir au titre de cet exercice.
Par quatre arrêts du 11 décembre 2008 dans les a í ai res Collotte/Commission, F-58/07, Dubus et Leveque/Commission, F-66/07, Evraets/Commission, F-92/07, et Acosta Iborra e.a/ Commission, F-93/07, leTribunal a constaté que l’article 45, paragraphe 2, du statut, relatif à l’obligation pour le fonctionnaire de démontrer avant sa première promotion sa capacité à travailler dans une troisième langue, ne pouvait être appliqué avant l’entrée en vigueur des dispositions communes d’exécution prévues audit paragraphe 2 de l’article 45.
Nouvelle structure de carrière i) Facteur de multiplication
L’arrêt du 4 septembre 2008, La ë li / Commission, F-22/07 (faisant l’objet d’un pourvoi devant leTribunal depremièreinstance ), portait notamment sur l’interprétation de la quatrième phrase de l’article 7, paragraphe 7, de l’annexe XIII du statut, concernant le se í et s possibles sur la rémunération des fonctionnaires recrutés avant le 1er mai 2004 du changement de dénomination des grades.
Cet arrêt, relativement technique, privilégie une interprétation conforme au principe de l’application immédiate d’une réglementation nouvelle, en l’occurrence, la réforme du statut.
Jugé, en particulier, que les «mesures de transition devraient, par nature, avoir pour objet de faciliter la transition d’une réglementation ancienne vers une réglementation nouvelle, en protégeant les droits acquis, sans pour autant maintenir au pr o ë t d’une catégorie de fonctionnaires le se í et s de la réglementation ancienne aux situations à naître dans l’avenir, tel un avancement d’échelon dans le cadre d’une nouvelle structure de carrière».
De plus, «en présence de dispositions équivoques dans leur articulation, susceptibles de plus d’une interprétation, telles que celles applicables en l’espèce, il convient de donner la préférence à l’interprétation qui permet d’éviter une telle di í ér en ce de traitement entre fonctionnaires».
Tribunal delafonction publique
Dans l’arrêt Putterie-De-Beukelaer/Commission, précité, leTribunal a constaté que les procédures d’évaluation et d’attestation, respectivement dé ë ni es par les dispositions générales d’exécution de l’article 43 du statut adoptées par la Commission et la décision de la Commission du 7 avril 2004 relative aux modalités de la mise en Suvre de la procédure d’attestation, sont distinctes et reposent sur des modalités di í ér en te s. À cet égard, si le validateur est compétent pour adopter le rapport d’évolution de carrière, sous réserve que le rapport ne soit pas m o di ë é par l’évaluateur d’appel, c’est à l’AIPN qu’il incombe de se prononcer, à chaque étape de la procédure d’attestation, sur les candidatures à l’attestation.
Il revient en particulier à ladite autorité, donc à une autorité autre que le validateur de la procédure d’évaluation, d’apprécier, sur la base des rapports d’évolution de carrière disponibles, l’expérience et le mérite des candidats à l’attestation.
Dans l’arrêt du 21 février 2008, Semeraro/Commission, F-19/06, leTribunal a précisé que le point 1.1 de la décision de la Commission du 11 mai 2005 relative aux critères de classement concernant l’exercice d’attestation 2005, selon lequel pour ë g ur er sur la liste des fonctionnaires admis à l’attestation, le potentiel du fonctionnaire doit avoir été reconnu dans son rapport d’évolution de carrière, excède les limites de l’habilitation selon laquelle, aux ë ns de l’établissement de la liste des fonctionnaires admis à l’attestation, la valeur des critères et leur pondération sont décidées par l’AIPN, après avis du comité paritaire pour l’exercice d’attestation.
Régime pécuniaire et avantages sociaux du fonctionnaire
Dans l’arrêt du 2 décembre 2008, Baniel-Kubinova e.a./Parlement, F-131/07, leTribunal a jugé que les agents temporaires et/ou auxiliaires ayant b é né ë ci é de l’indemnité journalière et, ensuite, partiellement ou entièrement, de l’indemnité d’installation (sur la base de déclarations faisant état du transfert de leur résidence habituelle à leur lieu d’ a í ec ta tio n ) ne sauraient, par la suite, aumoment de leur engagement en qualité de fonctionnaires stagiaires à ce même lieu d’ a í ec ta tio n, prétendre à nouveau à l’indemnité journalière.
En e í et, l’indemnité journalière est réservée aux fonctionnaires et agents qui sont tenus de changer de résidence pour satisfaire aux obligations de l’article 20 du statut, condition que les requérants ne remplissaient pas, dès lors qu’ils avaient déjà changé leur résidence, ainsi qu’ils l’avaient déclaré pour b é né ë ci er de l’indemnité d’installation.
Régime applicable aux autres agents des Communautés européennes a)
Classementengrade d’un agent contractuel
Dans l’arrêt du 11 décembre 2008, Reali/Commission, F-136/06, leTribunal a précisé que la directive 89/48/CEE du Conseil, du 21 décembre 1988, relative à un système général de reconnaissance des diplômes d’enseignement supérieur qui sanctionnent des formations professionnelles d’une duréeminimale de trois ans, n’a pas pour e í et de limiter le pouvoir d’appréciation dont une institution dispose lors de la comparaison de la valeur respective
Une telle appréciation ne saurait être confondue avec l’appréciation de la valeur universitaire respective des titres obtenus dans les di í ér en ts Étatsmembres aux ë ns de la détermination du grade attaché à un emploi au sein d’une institution des Communautés européennes.
Décision de la Commission du 28 avril 2004 relative à la duréemaximale du recours au personnel non permanent dans les services de la Commission
Dans l’arrêt du 26 juin 2008, Joseph/Commission, F-54/07, le Tribunal, s’agissant de la décision de la Commission du 28 avril 2004 relative à la duréemaximale du recours au personnel non permanent dans les services de la Commission, a précisé que, en imposant, aux termes de l’article 85, paragraphe 1, du RAA, une limite maximale de cinq ans, tant pour la conclusion que pour le renouvellement de contrats d’agents contractuels, le législateur n’a pas interdit aux institutions la conclusion ou le renouvellement de ce type de contrats, au titre de l’article 3 bis dudit régime, pour une durée plus courte, pour autant que la duréeminimale prévue à l’article 85, paragraphe 1, de ce régime (six ou neuf mois selon le cas) soit respectée.
Toutefois, une institution ne saurait, sans méconnaître cette dernière disposition, restreindre de façon générale et impersonnelle, en l’occurrence par la voie de dispositions générales d’exécution ou d’une décision interne de portée générale, la duréemaximale possible d’engagement des agents contractuels, telle qu’elle a été ë x ée par le législateur lui-même.
A í ai res introduites avant l’entrée en vigueur du règlement de procédure du Tribunal
Ainsi, dans l’arrêt du 24 juin 2008, Islamaj/Commission, F-84/07, leTribunal a décidé de répartir les dépens entre les parties pour motifs exceptionnels, tandis que dans les arrêts Bui Van/Commission et La ë li / Commission, précités, leTribunal a réparti les dépens entre les parties ayant succombé respectivement sur un ou plusieurs chefs.
Il mérite également d’être relevé que, dans une a í a ire dans laquelle leTribunal a constaté qu’il n’y avait pas lieu de statuer sur le litige, hypothèse dans laquelle le juge règle librement les dépens, en vertu de l’article 87, paragraphe 6, du règlement de procédure du Tribunal depremièreinstance , applicable mutatis mutandis, la partie défenderesse a été condamnée à l’ensemble des dépens exposés par la partie requérante (ordonnance du 1er février 2008, Labate/Commission, F-77/07).
En e í et, leTribunal a pris en considération, d’une part, la circonstance que la Commission n’avait pas répondu à la réclamation formée par la requérante et, d’autre part, le fait que, en retirant la décision litigieuse, la Commission avait implicitement
Tribunal delafonction publique
Activité reconnu que la procédure d’adoption de cette décision n’était pas exempte de critiques, contribuant ainsi directement à ce que l’a í a ire soit portée devant le juge communautaire.
A í ai res introduites après l’entrée en vigueur du règlement de procédure du Tribunal
L’une des nouveautés importantes qu’a entraînées l’entrée en vigueur du règlement de procédure du Tribunal le 1er novembre 2007 concerne le régime des dépens.
En vertu de l’article 87, paragraphe 1, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
Aux termes de l’article 87, paragraphe 2, dudit règlement, lorsque l’équité l’exige, leTribunal peut décider qu’une partie qui succombe n’est condamnée que partiellement aux dépens, voire qu’elle ne doit pas être condamnée à ce titre.
Dans l’arrêt du 4 décembre 2008, Blais/BCE, F-6/08, leTribunal a fait pour la première fois application de la disposition relative à l’équité, prévue par l’article 87, paragraphe 2, du règlement de procédure, en décidant qu’il y avait lieu, bien que la requérante ait succombé dans l’instance, de mettre seulement à sa charge, outre ses propres dépens, la moitié des dépens exposés par la partie défenderesse.
LeTribunal a estimé qu’il serait inéquitable de mettre à la charge de la requérante l’intégralité des frais de la partie défenderesse eu égard, premièrement, à la circonstance que la procédure pouvait être considérée comme ayant été en partie occasionnée par le comportement de la partie défenderesse, deuxièmement, à l’enjeu pécuniaire important du litige pour la requérante, troisièmement, au fait que les arguments de la requérante n’étaient pas dénués de sérieux, quatrièmement à la situation personnelle de la requérante, et en ë n à la circonstance que le montant des dépens que la requérante pourrait assumer était plus élevé que dans la plupart des litiges dont leTribunal est saisi, en raison du fait que la partie défenderesse avait choisi de se faire représenter non seulement par ses propres agents mais également par un avocat.
Dans l’ordonnance du 10 juillet 2008, Maniscalco/Commission, F-141/07, il a été précisé que la conclusion tendant à ce qu’il soit statué sur les dépens comme de droit ne saurait être considérée comme une demande tendant à la condamnation aux dépens de la partie qui succombe.
En ë n, on peut signaler que, dans l’ordonnance du 25 novembre 2008, Iordanova/Commission, F-53/07, leTribunal a fait application de l’article 98, paragraphe 4, du règlement de procédure, selon lequel lorsque le b é né ë ci a ire de l’aide judiciaire succombe, leTribunal peut, si l’équité l’exige, en statuant sur les dépens dans la décision mettant ë n à l’instance, ordonner qu’une ou plusieurs autres parties supportent leurs propres dépens ou que ceux-ci sont, totalement ou en partie, pris en charge par la caisse du Tribunal au titre de l’aide judiciaire.
Quatre demandes enréféré ont été clôturées en 2008, lesquelles ont été rejetées en raison de l’absence d’urgence des mesures sollicitées, dé ë ni es par une jurisprudence constante comme devant être prononcées et produire leur se í et s dès avant la décision au principal,
Tribunal delafonction publique a ë n d’éviter un préjudice grave et irréparable aux intérêts du requérant (ordonnances du président du Tribunal du 30 janvier 2008, S/Parlement, F-64/07 R, du 25 avril 2008, Bennett e.a./OHMI, F-19/08 R, du 3 juillet 2008, Plasa/Commission, F-52/08 R, et du 17 décembre 2008, Wenig/Commission, F-80/08 R).
Dans l’ordonnance Wenig/Commission, précitée, il a en particulier été rappelé que les mesures doivent avoir un caractère provisoire en ce sens qu’elles ne doivent pas préjuger de la décision sur le fond.
Il convient, dans le cadre d’une mise en balance des intérêts en présence, de tenir compte du caractère irréversible d’un éventuel sursis à l’exécution de la décision litigieuse et de ne faire droit à la demande du requérant que si l’urgence de la mesure sollicitée apparaît incontestable.
Demandes d'aide judiciaire
Depuis l’entrée en vigueur le 1er mai 2008 des instructions pratiques aux parties, toute demande d’aide judiciaire doit être introduite par l’intermédiaire d’un formulaire obligatoire, lequel contient un guide à l’attention des demandeurs.
Sept ordonnances statuant sur des demandes d’aide judiciaire ont été adoptées au cours de l’année 2008.
À l’exception de la demande dans l’a í a ire Kaminska/Comité des régions, F-142/07 AJ, dans laquelle il a été fait droit à la demande d’aide judiciaire, les demande sont été rejetées en raison du fait que le demandeur n’était pas, ou n’établissait pas être, en raison des a situation économique, dans l’incapacité totale ou partielle de faire face aux frais liés à l’assistance et à la représentation en justice.
Dans les ordonnances rejetant les demandes d’aide judiciaire, il a notamment été rappelé que l’article 95, paragraphe 2, deuxième alinéa, du règlement de procédure précise que la situation économique du demandeur est évaluée en tenant compte d’éléments objectifs tels que les revenus, le capital détenu et la situation familiale.
Il a également été rappelé que, selon l’article 96, paragraphe 2, premier alinéa, dudit règlement, la demande d’aide judiciaire doit être accompagnée de tous renseignements et pièces ju s ti ë ca tiv es permettant d’évaluer la situation économique du demandeur, tel qu’un ce r ti ë c at d’une autorité nationale compétente ju s ti ë a nt cette situation économique.
Tribunal delafonction publique
B – Composition du Tribunal delafonction publique
(Ordre protocolaire à la date du 31 décembre 2008)
De gauche à droite:
MM. les juges H. Tagaras et H. Kreppel; M. le président de chambre H. Kanninen; M. le président P. Mahoney; M. le président de chambre S. Gervasoni; Mme le juge I. Boruta; M. le jugeS. Van Raepenbusch;
Tribunal delafonction publique
Membres du Tribunal delafonction publique
(par ordre d’entrée en fonctions)
Paul J. Mahoney né en 1946; études de droit (Master of Arts, université d’Oxford, 1967; Master of Laws, University College London, 1969); chargé de cours, University College London (1967-1973); barrister (Londres, 1972-1974); administrateur, administrateur principal à la Cour européenne des droits de l’homme (1974-1990); professeur de droit invité à l’université du Saskatchewan, Saskatoon, Canada (1988); chef du personnel au Conseil de l’Europe (1990-1993); chef de division (1993-1995), g re  er adjoint (1995-2001), greffier à la Cour européenne des droits de l’homme (2001-septembre 2005); président du Tribunal delafonction publique depuis le 6 octobre 2005.
Horstpeter Kreppel né en 1945; études universitaires à Berlin, à Munich, à Francfort-sur-le-Main (1966-1972); premier examen d’État (1972); magistrat stagiaire à Francfort-sur-le-Main (1972-1973 et 1974-1975); Collège d’Europe à Bruges (1973-1974); deuxième examen d’État (Francfort-sur-le-Main, 1976); employé au Bureau fédéral de l’emploi et avocat (1976); juge au tribunal du travail (Land de Hesse, 1977-1993); chargé de cours à la Fachhochschule für Sozialarbeit de Francfort-sur-le-Main et à la Verwaltungsfachhochschule deWiesbaden (1979-1990); expert national au service juridique de la Commission des Communautés européennes (1993-1996 et 2001-2005); attaché aux a í ai res sociales à l’ambassade de la République fédérale d’Allemagne à Madrid (1996-2001); juge au tribunal du travail de Francfort-sur-le-Main (février-septembre 2005); juge au Tribunal delafonction publique depuis le 6 octobre 2005.
Tribunal delafonction publique
Irena Boruta née en 1950; diplômée en droit de l’université de Wrocław (1972), docteur en droit (Łodz 1982); avocat au barreau de la République de Pologne (depuis 1977); chercheur invité (université de Paris X, 19871988; université de Nantes, 1993-1994); expert de «Solidarnosc» (1995-2000); professeur de droit du travail et de droit social européen à l’université de Łodz (1997-1998 et 2001-2005), professeur agrégé à l’École supérieure de commerce de Varsovie (2002), professeur de droit du travail et de la sécurité sociale à l’université Cardinal Stefan Wyszynski à Varsovie (2002-2005); vice-ministre du Travail et des a í ai res sociales (1998-2001); membre du comité des négociateurs pour l’adhésion de la République de Pologne à l’Union européenne (1998-2001); représentant du gouvernement polonais auprès de l’Organisation internationale du travail (1998-2001); auteur de plusieurs ouvrages sur le droit du travail et sur le droit social européen; juge au Tribunal delafonction publique depuis le 6 octobre 2005.
Heikki Kanninen né en 1952; diplômé de l’École des hautes études commerciales de Helsinki et de la faculté de droit de l’université de Helsinki; référendaire à la Cour administrative suprême de Finlande; secrétaire général du comité sur la réforme de la protection juridique dans l’administration publique; administrateur principal à la Cour administrative suprême; secrétaire général du comité sur la réforme du contentieux administratif, conseiller à la direction de la législation auministère de la Justice; g re  er adjoint à la Cour AELE; référendaire à la Cour de justice des Communautés européennes; juge à la Cour administrative suprême (19982005); membre de la commission de recours des réfugiés; vicePrésident du comité sur le développement des institutions judiciaires finlandaises; juge au Tribunal delafonction publique depuis le 6 octobre 2005.
Tribunal delafonction publique
Haris Tagaras né en 1955; licencié en droit (université de Thessalonique, 1977); licence spéciale en droit européen (Institut d’études européennes de l’université libre de Bruxelles, 1980); docteur en droit (université de Thessalonique, 1984); juriste-linguiste au Conseil des Communautés européennes (1980-1982); chercheur au centre de droit économique international et européen deThessalonique (1982-1984); administrateur à la Cour de justice des Communautés européennes et à la Commission des Communautés européennes (1986-1990); professeur de droit communautaire, de droit international privé et des droits de l’homme à l’université Panteion d’Athènes (depuis 1990); collaborateur externe pour les a í ai res européennes auministère de la Justice et membre du Comité permanent de la convention de Lugano (1991-2004); membre de la Commission nationale de la concurrence (1999-2005); membre de la Commission nationale des télécommunications et des postes (20002002); membre du barreau de Thessalonique, avocat auprès de la Cour de cassation; membre fondateur de l’Union des avocats européens (UAE); membre associé de l’Académie internationale de droit comparé; juge au Tribunal delafonction publique depuis le 6 octobre 2005.
SeanVan Raepenbusch né en 1956; licencié en droit (université libre de Bruxelles, 1979); licencié spécial en droit international (Bruxelles, 1980); docteur en droit (1989); responsable du service juridique de la Société anonyme du canal et des installations maritimes de Bruxelles (1979-1984); fonctionnaire à la Commission des Communautés européennes (direction générale des affaires sociales, 1984-1988); membre du service juridique de la Commission des Communautés européennes (1988-1994); référendaire à la Cour de justice des Communautés européennes (1994-2005); chargé de cours au centre universitaire de Charleroi (droit social international et européen, 1989-1991), à l’université de Mons-Hainaut (droit européen, 1991-1997), à l’université de Liège (droit delafonction publique européenne, 1989-1991; droit institutionnel de l’Union européenne, 1995-2005; droit social européen, 2004-2005); nombreuses publications enmatière de droit social européen et de droit constitutionnel de l’Union européenne; juge au Tribunal delafonction publique depuis le 6 octobre 2005.
Tribunal delafonction publique
Stéphane Gervasoni né en 1967; diplômé de l’Institut d’études politiques de Grenoble (1988) et de l’École nationale d’administration (1993); membre du Conseil d’État (rapporteur à la section du contentieux, 1993-1997, et à la section sociale, 1996-1997; maître des requêtes (1996-2008); conseiller d’État (depuis 2008); maître de conférences à l’Institut d’études politiques de Paris (1993-1995); commissaire du gouvernement auprès de la commission spéciale de cassation des pensions (1994-1996); conseillerjuridique auprès du ministère delaFonction publique et auprès de la ville de Paris (1995-1997); secrétaire général de la préfecture du département de l’Yonne, sous-préfet de l’arrondissement d’Auxerre (1997-1999); secrétaire général de la préfecture du département de la Savoie, sous-préfet de l’arrondissement de Chambéry (1999-2001); référendaire à la Cour de justice des Communautés européennes (septembre 2001-septembre 2005); membre titulaire de la commission des recours de l’OTAN (2001-2005); juge au Tribunal delafonction publique depuis le 6 octobre 2005.
Waltraud Hakenberg née en 1955; études de droit à Ratisbonne et à Genève (19741979); premier examen d’État (1979); études post-universitaires de droit communautaire au Collège d’Europe à Bruges (1979-1980); magistrat stagiaire à Ratisbonne (1980-1983); docteur en droit (1982); deuxième examen d’État (1983); avocat à Munich et à Paris (1983-1989); fonctionnaire de la Cour de justice des Communautés européennes (1990-2005); référendaire à la Cour de justice des Communautés européennes (cabinet de M. le juge Jann, 1995-2005); activités d’enseignement pour plusieurs universités en Allemagne, en Autriche, en Suisse et en Russie; professeur honoraire à l’université de la Sarre (depuis 1999); membre de divers comités, associations et jurys juridiques; nombreuses publications enmatière de droit et de contentieux communautaires; g re  er du Tribunal delafonction publique depuis le 30 novembre 2005.
Ordres protocolaires
Tribunal delafonction publique
Ordres protocolaires du 1er janvier au 30 septembre 2008
M. P. MAHONEY, président du Tribunal M. H. KREPPEL, président de chambre M. S. VAN RAEPENBUSCH, président de chambre Mme I. BORUTA, juge M. H. KANNINEN, juge M. H. TAGARAS, juge M. S. GERVASONI, juge Mme W. HAKENBERG, g re  er du 1er octobre au31décembre 2008
M. P. MAHONEY, président du Tribunal M. H. KANNINEN, président de chambre M. S. GERVASONI, président de chambre
Statistiques judiciaires
Tribunal delafonction publique
C – Statistiques judiciaires du Tribunal delafonction publique
Activité générale du Tribunal delafonction publique
A í ai res introduites, clôturées, pendantes (2005-2008)
Pourcentage du nombre d’ a í ai res réparties par institution défenderesse principale (2006-2008) Langue de procédure (2006-2008)
A í ai res clôturées
Arrêts et ordonnances – Formation de jugement (2008) Sensdela décision (2008) Référés adoptés – Sensdela décision (2006-2008) Durée des procédures enmois (2008)
A í ai res pendantes au31décembre
Formation de jugement (2006-2008) Nombre de requérants (2008)
Statistiques judiciaires
Tribunal delafonction publique
Activité générale du Tribunal delafonction publique A í ai res introduites, clôturées, pendantes (2005-2008)
A í ai res clôturées
A í ai res clôturées
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res, indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
Tribunal delafonction publique
Statistiques judiciaires
A í ai res introduites – Pourcentage du nombre d’ a í ai res réparties par institution défenderesse principale (2006-2008)
Pourcentage du nombre d’ a í ai res introduites (2008)
Parlement européen 14,41%
Conseil de l’Union européenne 4,50%
Autres institutions, organismes et agences européens 18,02%
Banque centrale européenne 2,70%
Commission européenne 54,95%
Cour des comptes européenne 5,41%
Parlement européen Conseil de l’Union européenne Commission européenne Cour de justice Cour des comptes européenne Banque centrale européenne
Autres institutions, organismes et agences européens
Statistiques judiciaires
Tribunal delafonction publique
A í ai res introduites – Langue de procédure (2006-2008)
Répartition en 2008
Hongrois 0,90 %
Néerlandais 7,21 %
Espagnol 0,90 %
Anglais 4,50%
Bulgare Espagnol Allemand Grec Anglais Français Italien Lituanien Hongrois Néerlandais Polonais Portugais Roumain Slovène Finnois
La langue de procédure re è è tel a langue dans laquelle l’a í a ire a été introduite et non pas la langue maternelle ou la nationalité du requérant.
Tribunal delafonction publique
Statistiques judiciaires
A í ai res clôturées –Arrêts et ordonnances – Formation de jugement (2008)
Chambresà3juges 94,57 %
Assemblée plénière 1,55 %
Ordonnances
Arrêts
Autres clôtures mettant ë n à l’instance1
Assemblée plénière Président Chambresà3juges Juge unique
Dont 7 a í ai res clôturées par règlement amiable.
Statistiques judiciaires
Tribunal delafonction publique
11 e oi ou tio ns o n, n nv re lieu es di aR a au tr ur po motif
Se – in é t - es é ta l To li dit sé va ag en sé t ur in ô d’ on g es un d’ tio n/ tio n cl ta ai l/C r at tio ns ec de ra nt av in de m n it et tr co a í é mot io n ro res ai t/ Nom in a de io n ng te du al lo ca et disciplinaires es sio nn elle / of pr sociale / ts
Tribunal delafonction publique
Statistiques judiciaires
Référés adoptés – Sensdela décision (2006-2008)
Sensdela décision
Nombre de référés adoptés
A í ai res clôturées –Durée des procédures enmois (2008)
Arrêts
A í ai res introduites devant leTribunal delafonction publique
A í ai res initialement introduites devant leTribunal depremièreinstance 1
Ordonnances
A í ai res introduites devant leTribunal delafonction publique
A í ai res initialement introduites devant leTribunal depremièreinstance 1
Les durées sont exprimées enmois et en dixièmes de mois.
Au début de l’activité du Tribunal delafonction publique, leTribunal depremièreinstance a trans fé ré 118 a í ai res devant ce premier.
Statistiques judiciaires
Tribunal delafonction publique
A í ai res pendantes au31décembre – Formation de jugement (2006-2008)
Répartition en 2008
Chambresà3juges 91,71 %
A í ai res non encore attribuées 5,07 %
Assemblée plénière 2,30 %
Assemblée plénière Président Chambresà3juges Juge unique A í ai res non encore attribuées
Tribunal delafonction publique
Statistiques judiciaires
A í ai res pendantes au31décembre –Nombre de requérants (2008)
Les dix a í ai res pendantes regroupant le plus grand nombre de requérants dans une seule a í a ire
Nombre de requérants par a í a ire
Statut – Recrutement – Agents contractuels –Durée des contrats, renouvellement et/ou prolongation déterminée ou indéterminée
Statut – Nominations – Candidats inscrits sur une liste de réserve antérieurement à l’entrée en vigueur du nouveau statut
Statut – Agents auxiliaires de session du Parlement – Travailleurs intérimaires – Re qu a li ë ca tio n en tant qu’agents contractuels avec contrat à durée indéterminée
Statut – Nominations – Re qu a li ë ca tio n des contrats à durée déterminée en un seul contrat à durée indéterminée
Statut – Promotion – Exercice de promotion 2005 – Grades additionnels prévus par le nouveau statut
Statut – Agents contractuels – Recrutement – Procédure de sélection CAST27/Relex – Non-inscription sur la liste de réserve
Statut – Agents contractuels – Révision du classement et de la rémunération
Statut – Personnel des crèches et garderies – Rémunération
Total des requérants 165 212 671 161
Statistiques judiciaires
Tribunal delafonction publique
Divers –Décisions du Tribunal ayant fait l’objet d’un pourvoi devant leTribunal depremièreinstance (2006-2008)
Pourvois1
Décisions susceptibles de pourvoi2
Pourvois1
Pourcentage de pourvois hors application de la procédure du règlement amiable
Les décisions attaquées en pourvoi par plusieurs parties ne sont prises en compte qu’une seule fois.
En 2007, deux décision sont fait l’objet de deux pourvois chacune.
Arrêts, ordonnances – déclarant le recours irrecevable, manifestement irrecevable ou manifestement non fondé, ordonnances de référé, de non-lieu ou de rejet d’intervention – prononcés ou adoptées pendant l’année de référence.
Ce pourcentage peut, pour une année donnée, ne pas correspondre aux décisions susceptibles de pourvoi rendues dans l’année de référence, dans la mesure où le délai de pourvoi peut chevaucher deux années civiles.
Tribunal delafonction publique
Statistiques judiciaires
Divers – Résultats des pourvois devant leTribunal depremièreinstance (2006-2008)
Pourvoirejeté Annulationtotale oupartiellesans renvoi
Annulationtotale oupartielleavec renvoi
Annulationtotale oupartiellesans renvoi
Annulationtotale oupartielleavec renvoi
Chapitre IV
Rencontres etvisites
Rencontres etvisites
A –Visites o  ci elles etmanifestations à la Cour de justice, au Tribunal depremièreinstance et au Tribunal delafonction publique
Cour de justice
24 janvier
M. M. A. Moratinos, ministre des A í ai res étrangères du Royaume d’Espagne
25 janvier
M. F. Fillon, Premier ministre de la République française
13 février
Délégation de la Corte centroamericana de Justicia
M. A. Krautscheid, ministre des A í ai res fédérales et européennes et des Médias de l’État de la Rhénanie-du-Nord-Westphalie
Délégation de magistrats néerlandais – Gerechtscoördinatoren
S.E.M. E. Duckwitz, représentant permanent de la République fédérale d’Allemagne auprès de l’Union européenne
S.E.M. K. Darroch, représentant permanent du Royaume-Uni auprès de l’Union européenne
B. Ask, ministre de la Justice du Royaume de Suède
S.E.M. H. D. Schweisgut, représentant permanent de la République d’Autriche auprès de l’Union européenne
Délégation de la Cour de justice de la Communauté économique et monétaire de l’Afrique centrale (CEMAC), de la Cour de justice de l’Union économique et monétaire ouest-africaine (UEMOA) ainsi que de la Cour de justice de la Communauté économique des États de l’Afrique de l’Ouest (CEDEAO)
S.E. Mme M. Vicenová, représentant permanent de la Républiquetchèque auprès de l’Union européenne
Guex, ambassadeur de la Confédération suisse auprès du Grand-Duché de Luxembourg ainsi que de S.E.M. J. De Watteville, ambassadeur, chef de la Mission suisse auprès de l’Union européenne
M. J. Pospíšil, ministre de la Justice de la Républiquetchèque
Réunion des magistrats des Étatsmembres (Belgique, Bulgarie, Danemark, Allemagne, Estonie, Grèce, Chypre, Lettonie, Lituanie, Luxembourg, Pays-Bas, Pologne, Portugal, Royaume-Uni)
Exposition «Sous le regard de Dame Justice» de Ph. Heinisch, peintre et caricaturiste
Rencontres etvisites
M. J. Lewandowski, rapporteur de la Commission des Budgets du Parlement européen
Agents de la République française, de la Républiquetchèque et du Royaume de Suède représentant ces Étatsmembres devant la Cour de justice
Délégation de la Cour de justice de la Communauté économique et monétaire de l’Afrique centrale (CEMAC), de la Cour de justice de l’Union économique et monétaire ouest-africaine (UEMOA) ainsi que de la Cour de justice de la Communauté économique des États de l’Afrique de l’Ouest (CEDEAO)
8 juillet
M. V. Ho í , ministre des A í ai res fédérales et européennes du Land de Hesse
Délégation de la Cour suprême d’Espagne
Délégation de la Haute Cour de cassation et de Justice de Roumanie
Délégation du Consejo General del Poder Judicial d’Espagne
Délégation du Parlement danois
7 octobre
Exposition photographique commémorant le 50e anniversaire de l’installation de la Cour de justice «unique» des Communautés européennes
9 octobre
M. F. Mac Gregor, président de la Cour d’appel des Seychelles
13 octobre
Délégation de la Commission des A í ai res juridiques du Parlement européen
14 octobre
Délégation de la Cour suprême de Chine
20-21 octobre
23 octobre
S.E.M. F. Nelli Feroci, ambassadeur, représentant permanent de la République italienne auprès de l’Union européenne
31 octobre
Mme M. Kiviniemi, ministre ë n land a is de l’Administration publique et des collectivités locales
MM. M. Sarrazin et J. Montag, membres du Bundestag
M. G. Holzinger, président de la Cour constitutionnelle de la République d’Autriche
Délégation de la Cour européenne des droits de l’homme
M. C. Wiseler, ministre des Travaux publics du Grand-Duché de Luxembourg et de M. D. Perrault, architecte
10-11 décembre
Guex, ambassadeur de la Confédération suisse auprès du Grand-Duché de Luxembourg
Visite de travail des agents des gouvernements français, tchèque et suédois, accompagnés de conseillers juridiques du Conseil de l’Union européenne
9 juillet
M. N. Diamandouros, médiateur européen
13 octobre
Délégation de la Commission des A í ai res juridiques du Parlement européen
Agents du Ministère d’État du Grand-Duché de Luxembourg
Tribunal delafonction publique
Visite de Mme M. De Sola Domingo, conseiller principal au service de la Médiation de la Commission
Visite de MM. P. Hustinx et J. Bayo Delgado, respectivement contrôleur européen et contrôleur européen adjoint de la protection des données
13 octobre
Visite d’une délégation de la Commission des A í ai res juridiques du Parlement européen
Visite de M. N. Diamandouros, médiateur européen
Visites d’études
Rencontres etvisites
B –Visites d’études (2008)
Répartition par types degroupes
Nombredegroupes
Autres 9,54 %
Fonctionnaires nationaux 7,00 %
Avocats/Conseillers juridiques 14,90 %
Étudiants/Stagiaires 38,30 %
Professeurs de droit 7,90 %
Nombredegroupes
Rencontres etvisites
Visites d’études
Nom br
Visites d’études
Rencontres etvisites
19 12 oc a Av juridiques n se il le rs Co
Rencontres etvisites
Visites d’études
Visites d’études –Magistrats nationaux (2008)
Évolution du nombre et du type de visiteurs (2005-2008)
Diplomates/Parlementaires
Fonctionnaires nationaux
Avocats/Conseillers juridiques
Étudiants/Stagiaires
Autres
Professeurs de droit
Rencontres etvisites
14 janvier
Audience solennelle à l’occasion de la cessation des fonctions et du départ de M. le juge Schintgen
28 janvier
Audience solennelle à l’occasion du renouvellement partiel de la Cour des comptes européenne
Audience solennelle à l’occasion de l’engagement solennel de Mme A. Vassiliou, nouveau Membre de la Commission européenne
7 juillet
Audience solennelle à l’occasion de l’engagement solennel de M. A. Tajani, nouveau Membre de la Commission européenne
Audience solennelle à l’occasion du départ de M. le juge Cooke et de l’entrée en fonctions de M. K. O’Higgins en qualité de juge au Tribunal depremièreinstance
Séance solennelle à l’occasion de l’inauguration du nouveau Palais de la Cour
Participation à desmanifestations o  ci elles
Rencontres etvisites
D –Visites ou participation à desmanifestations o  ci elles
Cour de justice
11 janvier
Représentation de la Cour lors de l’audience solennelle de la Cour de cassation, à Paris
12 janvier
Représentation de la Cour lors de la cérémonie organisée par M. Lawrence Gonzi, Premier ministre de Malte, à l’occasion de l’entrée deMalte dans la zone euro, à La Valette
16 janvier
18-19 janvier
Participation d’une délégation de la Cour au troisième colloque des présidents des Cours constitutionnelles autrichienne, allemande et suisse ainsi que du président de la Cour européenne des droits de l’homme et du président de la Cour de justice des Communautés européennes, à Vienne
22-23 janvier
Représentation de la Cour lors du séminaire général de formation enmatière de marques et dessins pour les juges des tribunaux nationaux des 27 Étatsmembres de l’Union européenne, à Alicante
25 janvier
Participation d’une délégation de la Cour à l’audience solennelle de la Cour européenne des droits de l’homme, à Strasbourg
25 janvier
Représentation de la Cour lors de la cérémonie d’inauguration de l’année judiciaire de la Cour suprême de cassation, à Rome
25 janvier
Représentation de la Cour lors de l’audience solennelle de la Cour européenne des droits de l’homme et au séminaire sur «Le rôle du consensus dans le système de la Convention européenne des droits de l’homme», à Strasbourg
29 janvier
Représentation de la Cour lors de la cérémonie solennelle de rentrée judiciaire de la Cour suprême du Portugal, à Lisbonne
31 janvier
ReprésentationdelaCourlorsdelaséancesolennelleenl’honneur de M. le président Günter Hirsch et à l’occasion de l’entrée en fonctions de son successeur à la Cour fédérale de justice, à l’invitation de Mme Brigitte Zypries, ministre de la Justice de la République fédérale d’Allemagne, à Karlsruhe
24 février
Représentation de la Cour lors de la cérémonie organisée par le président de la République estonienne, M.Toomas Hendrik Ilves, à l’occasion du 90e anniversaire de la République d’Estonie, à Tallinn
Rencontres etvisites
Participation à desmanifestations o  ci elles
ReprésentationdelaCourlorsdelacélébrationdu50e du Parlement européen, à Strasbourg
Représentation de la Cour lors de l’Assemblée générale annuel le de la Cour constitutionnelle de la République de Pologne, à Varsovie
Représentation de la Cour lors du 25e anniversaire de la Cour constitutionnelle du Portugal, à Lisbonne
Représentation de la Cour lors de la réception solennelle donnée à la Hofburg par le président de la République autrichienne à l’occasion de la cessation des fonctions de M. Korinek, président de la Cour constitutionnelle autrichienne, à Vienne
Représentation de la Cour lors du deuxième colloque constitutionnel international, organisé par leTribunal constitutionnel d’Andorre, sur le thème «Droit international et Constitutions nationales dans la jurisprudence des Cours constitutionnelles», à Andorre la Vieille
Participation d’une délégation de la Cour au congrès FIDE, à Linz
Représentation de la Cour à la cérémonie organisée à l’occasion de la fête nationale italienne, à Rome
9 juin
Représentation de la Cour lors de l’inauguration de l’exposition de l’architecte Dominique Perrault, au Centre Pompidou, à Paris
Représentation de la Cour lors de la réunion du Conseil d’administration de l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne ainsi qu’au colloque organisé par cette association, à Varsovie
Représentation de la Cour lors du troisième colloque du Réseau des présidents des Cours suprêmes judiciaires des Étatsmembres de l’Union européenne, à Ljubljana
3 juillet
Participation du président de la Cour à la rencontre avec M. J.-C. Piris, directeur général, jurisconsulte du Conseil de l’Union européenne et M. H.-G. Pöttering, président du Parlement européen, à Bruxelles
Participation d’une délégation de la Cour lors de la célébration du 90e anniversaire de la Cour suprême administrative de Finlande, à Helsinki
Participation à desmanifestations o  ci elles
Rencontres etvisites
Représentation de la Cour lors du séminaire organisé par la cour suprême d’Espagne avec l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne, sur le thème «Convergence des hautes juridictions administratives de l’Union européenne dans l’application du droit communautaire», à Santander
Représentation de la Cour lors de l’audience solennelle organisée à l’occasion du 15e anniversaire de l’instauration de la Cour constitutionnelle de la République tchèque, à Brno
ReprésentationdelaCourlorsdescérémoniesorganiséesàl’occasion du 175e anniversaire de la Cour suprême portugaise, à Lisbonne
Représentation de la Cour à une rencontre d’une délégation de l’Association des Conseils d’État et juridictions administratives suprêmes de l’Union européenne avec le commissaire Barrot pour discuter des activités de l’association et leur ë na nc em en t , à Bruxelles
Participation du président de la Cour au dîner en l’honneur du Patriarche œcuménique Bartholomé, à l’invitation de M. V. Kaskarelis, ambassadeur, représentant permanent de la République hellénique auprès de l’Union européenne, à Bruxelles
Représentation de la Cour lors de la cérémonie d’inauguration de l’année judiciaire du Tribunal suprême, présidée par Sa Majesté le Roi d’Espagne, à Madrid
30 septembre1er octobre
1er octobre
Représentation de la Cour au Verfassungstag (commémoration solennelle de l’installation de la Cour constitutionnelle autrichienne), en présence du président de la République d’Autriche, à Vienne
3 octobre
Représentation de la Cour lors des cérémonies organisées dans le cadre du «Tag der Deutschen Einheit», à Hambourg
78 octobre
Représentation de la Cour lors de la conférence annuel le du Forum des juges de l’Union européenne pour l’environnement, à Paris
910 octobre
Représentation de la Cour lors de la réunion des chefs de Cour d’appel des capitales de l’Union européenne, à Paris
13 octobre
Représentation de la Cour lors du 10e anniversaire de l’entrée en vigueur du Protocole nº 11 à la Convention européenne des droits de l’homme, à la Cour européenne des droits de l’homme, à Strasbourg
13 octobre
25-28 octobre
Participation d’une délégation de la Cour lors de la visite o  ci elle à la Cour suprême de cassation de la République de Bulgarie, à So ë a
31 octobre
Représentation de la Cour lors de l’audience solennelle de la Cour de cassation des Pays-Bas à l’occasion du départ en retraite de son président, M.W. J. M. Davids, à La Haye
Représentation de la Cour lors du colloque organisé à l’occasion du cinquantenaire du Conseil constitutionnel, à Paris
Représentation de la Cour lors de la réunion du Conseil d’administration de l’Association des Conseils d’État et des juridictions administratives suprêmes des États membres, à Bruxelles
Représentation de la Cour lors de la réception annuel le organisée à l’occasion de la fête nationale, sur invitation de Mme le président de la République de Finlande, à Helsinki
Représentation de la Cour lors de la cérémonie organisée à l’occasion de la «Journée de la constitutionnalité», à Ljubljana
11 janvier
ReprésentationduTribunal lors de l’audience solennelle de la Cour de cassation, à Paris
15 janvier
ReprésentationduTribunal lors de la conférence organisée à l’occasion du 50e anniversaire du Bundeskartellamt, à Bonn
25 janvier
ReprésentationduTribunal à l’occasion de l’audience solennelle de la Cour européenne des droits de l’homme, à Strasbourg
Participation du président et de Membres du Tribunal à une rencontre organisée par le procureur général ainsi que des hauts dignitaires de la République de Chypre et intervention sur les compétences du Tribunal depremièreinstance enmatière de droit communautaire de la concurrence, à Nicosie
28-31 mai congrès de la FIDE, à Linz
ReprésentationduTribunal à la 14e constitutionnelles européennes, à Vilnius
Participation du président à la réception du Premier ministre français, M. F. Fillon, à l’occasion du 60e anniversaire du Secrétariat général des A í ai res européennes, à Paris
1er octobre
ReprésentationduTribunal lors de la cérémonie de l’ouverture de l’année judiciaire, à Londres
3 octobre
ReprésentationduTribunallorsdelacérémoniedu90e anniversaire de la protection de la propriété industrielle en Pologne, à Varsovie
67 octobre
ReprésentationduTribunal lors de la conférence internationale sur le thème «Cour s et tribunal internationaux – Les dé ë s à relever » , dans le cadre de la présidence suédoise du Comité des ministres du Conseil de l’Europe en collaboration avec le Comité des conseillers juridiques sur le droit international public du Conseil de l’Europe, à Londres
20-21 octobre
24 octobre
25 octobre2 novembre
ReprésentationduTribunal lors de la session d’automne du Tribunal administratif des Nations unies, à NewYork
ReprésentationduTribunal à la table ronde «Europe without frontiers», organisée à l’occasion de la visite d’État du président de la République de Finlande, Mme T. Halonen, à Luxembourg
Participation et intervention du président et de Membres du Tribunal à l’Automn Conference on European State Aid Law 2008, à Luxembourg
Tribunal delafonction publique m es
28 février et MM. les Membres et les Membres de la
Visite au Conseil d’État belge
Visite à la Cour administrative suprême de Finlande
ER NI ER fr gr slo é l et té
N UNE S J.
fr tio ne c ts e
et é es sio nn elle of pr tio ne c m pt ab il it co et
Coordonnées de la Cour de justice
Les coordonnées de la Cour de justice sont les suivantes:
Cour de justice des Communautés européennes
Adresse télégraphique:
Télécopieur de la Cour:
Télécopieur de la division de la presse et de l’information:
Télécopieur de la division intérieure – Section publications:
La Cour sur Internet: www.curia.europa.eu
COUR DE JUSTICE DE L’UNION EUROPÉENNE
COUR DE JUSTICE DE L’UNION EUROPÉENNE
Aperçu des travaux de la Cour de justice, du Tribunal et du Tribunal de la fonction publique de l’Union européenne
Cour de justice L-2925 Luxembourg Tél. (352) 43 03-1
Tribunal L-2925 Luxembourg Tél. (352) 43 03-1
Tribunal de la fonction publique de l’Union européenne L-2925 Luxembourg Tél. (352) 43 03-1
La Cour sur Internet: http://www.curia.europa.eu
Le Rapport annuel est également disponible en version CD-ROM auprès du service de la Presse et de l’information Tél. (352) 4303-2035 er
Clôture de rédaction: le 1 janvier 2010
Reproduction autorisée moyennant mention de la source.
Les photos ne peuvent être reproduites que dans le contexte de cette publication.
Pour tout autre usage, l’autorisation doit être demandée auprès de l’Oce des publications de l’Union européenne.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2010
' Union européenne, 2010
Printed in Luxembourg
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Préface par M. le président de la Cour de justice, Vassilios Skouris ...........................................................................................................................................5
Chapitre I
A — Évolution et activité de la Cour de justice en 2009 .............................................................9
B — Composition de la Cour de justice .......................................................................................... 55
Changements dans la composition de la Cour de justice en 2009 ....................... 73
C — Statistiques judiciaires de la Cour de justice ....................................................................... 81
Chapitre II
Membres du Tribunal ..........................................................................................................151
Anciens Membres du Tribunal .........................................................................................165
C — Statistiques judiciaires du Tribunal ......................................................................................167
Chapitre III
Le Tribunal de la fonction publique
A — Activité du Tribunal de la fonction publique en 2009 ...................................................191
B — Composition du Tribunal de la fonction publique .........................................................201
Membres du Tribunal de la fonction publique ..........................................................203
Changements dans la composition du Tribunal de la fonction publique en 2009 ...............................................................................................207
Ancien Membre du Tribunal de la fonction publique ..............................................211
C — Statistiques judiciaires du Tribunal de la fonction publique ......................................213
Chapitre IV
Rencontres et visites
A — Visites ocielles et manifestations à la Cour de justice, au Tribunal et au Tribunal de la fonction publique ........................................................227
B — Visites d’études (2009) ..............................................................................................................229
D — Visites ou participation à des manifestations ocielles ..............................................235
L’année qui vient de s’écouler se clôture sur un événement majeur.
Le 1er décembre 2009, le traité de Lisbonne est entré en vigueur après une procédure de ratication longue et complexe.
Ce traité, qui vise à doter l’Union européenne de structures législatives et administratives plus ecaces et la rendant plus à même de relever les dés du début du 21e siècle, apporte d’importants changements à la plupart des domaines d’activité de la Cour de justice.
Ainsi, outre les conséquences résultant de l’acquisition d’une personnalité juridique à l’Union et de l’abandon de la structure en trois piliers de celleci, le traité de Lisbonne introduit un certain nombre de réformes relatives tant aux compétences de la Cour de justice qu’aux procédures devant les juridictions qui la composent.
2009 a également connu un renouvellement partiel de la Cour, qui a vu partir quatre de ses membres.
Lors des nominations intervenues dans le cadre de ce renouvellement partiel, les gouvernements des États membres ont à nouveau pris en considération le souci de procéder à celles-ci sans retard et de préserver, dans la mesure du possible, la stabilité de l’Institution, permettant ainsi à cette dernière de continuer sans heurts l’accomplissement de sa mission.
La Cour ne peut que s’en réjouir.
Enn, l’année 2009 aura aussi été marquée par un triste événement, le décès de Monsieur l’avocat général Dámaso Ruiz-Jarabo Colomer.
L’onde de choc causée par sa disparition se répand encore, ne serait-ce que parce que nous délibérons et continuerons à délibérer ces mois-ci dans des aaires qui ont bénécié de ses conclusions.
Sa pensée nous accompagne très concrètement dans nos activités.
Le présent rapport fournit au lecteur une présentation complète de l’évolution et de l’activité de l’Institution durant l’année 2009.
Comme chaque année, une partie substantielle est consacrée à des exposés brefs mais exhaustifs de l’activité juridictionnelle proprement dite de la Cour de justice, du Tribunal et du Tribunal de la fonction publique.
Des données statistiques spéciques à chaque juridiction viennent compléter et illustrer l’analyse.
V. Skouris Président de la Cour de justice
Chapitre I
Par M. le président Vassilios Skouris
Cette première partie du Rapport annuel présente de manière synthétique les activités de la Cour de justice de l’Union européenne pendant l’année 2009.
Elle donne, premièrement, un aperçu de l’évolution de l’Institution au cours de l’année écoulée en mettant l’accent sur les changements institutionnels aectant la Cour de justice et les développements relatifs à son organisation interne et ses méthodes de travail (section 1).
Elle comporte, deuxièmement, une analyse des statistiques en ce qui concerne l’évolution de la charge de travail de la Cour de justice ainsi que de la durée moyenne des procédures (section 2).
Troisièmement, elle présente, comme chaque année, les principaux développements jurisprudentiels classés par matière (section 3).
L’événement majeur marquant l’évolution institutionnelle de la Cour de justice en 2009 a été sans conteste l’entrée en vigueur du traité de Lisbonne.
Celuici a apporté plusieurs modications aux dispositions du traité UE et du traité CE concernant la Cour de justice.
Certaines de ces modications découlent de l’abandon de la structure en trois piliers de l’Union européenne, de la disparition consécutive de la Communauté européenne et de la personnalité juridique dont jouit désormais l’Union.
D’autres modications sont plus spéciques et concernent directement la Cour de justice.
Pour ne citer que les plus importantes, signalons, tout d’abord, que, l’institution juridictionnelle de er l’Union est, depuis le 1 décembre 2009, dénommée Cour de justice de l’Union européenne.
Elle est composée comme auparavant de trois juridictions, dénommées dorénavant: la Cour de justice, le Tribunal et le Tribunal de la fonction publique.
La création d’éventuels autres tribunaux spécialisés reste toujours possible mais, à la suite de l’entrée en vigueur du traité de Lisbonne, cette création serait envisageable selon la procédure législative ordinaire, à savoir en codécision à la majorité qualiée et non plus à l’unanimité comme auparavant.
Il en est de même pour ce qui concerne les modications du statut de la Cour de justice, à l’exception des dispositions relatives au statut des juges et des avocats généraux ainsi qu’au régime linguistique de la Cour.
Une modication importante concerne la procédure de nomination des Membres de la Cour et du Tribunal.
Les juges et les avocats généraux sont désormais nommés par la conférence des représentants des gouvernements des États membres après consultation d’un comité chargé de donner un avis sur l’adéquation des candidats à l’exercice des fonctions de juge et d’avocat général de la Cour de justice et du Tribunal.
Ce comité est composé de sept personnes choisies parmi d’anciens membres des deux juridictions, des membres des juridictions nationales suprêmes et de juristes possédant des compétences notoires, dont l’un est proposé par le Parlement européen.
En ce qui concerne les compétences de la Cour de justice, il convient de relever que celles-ci s’étendent au droit de l’Union européenne, à moins que les traités n’en disposent autrement.
Ainsi, la Cour de justice acquiert une compétence préjudicielle générale dans le domaine de l’espace de liberté, de sécurité et de justice en raison de la disparition des piliers et de la suppression, par le traité de Lisbonne, des articles 35 UE et 68 CE qui prévoyaient des restrictions à sa compétence.
D’une part, s’agissant de la coopération policière et judiciaire en matière pénale la compétence de la Cour de justice pour statuer à titre préjudiciel devient obligatoire et n’est plus subordonnée à une déclaration de chaque État membre reconnaissant cette compétence et indiquant les juridictions
Des dispositions transitoires prévoient cependant que cette pleine compétence ne sera applicable que cinq ans après l’entrée en vigueur du traité de Lisbonne.
D’autre part, en ce qui concerne les visas, l’asile, l’immigration et les autres politiques liées à la circulation des personnes (notamment la coopération judiciaire en matière civile, la reconnaissance et l’exécution des jugements), la Cour peut être dorénavant saisie par toutes les juridictions nationales – et non plus par les seules juridictions supérieures – et elle est désormais compétente pour se prononcer sur des mesures d’ordre public dans le cadre de contrôles transfrontaliers.
En outre, il est signicatif de rappeler que, avec l’entrée en vigueur du traité de Lisbonne, la Charte des droits fondamentaux de l’Union européenne devient un texte législatif contraignant et acquiert la même valeur juridique que les traités1.
Enn, dans le domaine sensible de la politique étrangère et de sécurité commune (PESC), la Cour est exceptionnellement compétente, d’une part, pour contrôler la délimitation entre les compétences de l’Union et la PESC, dont la mise en œuvre ne doit pas aecter l’exercice des compétences de l’Union et les attributions des institutions pour l’exercice des compétences exclusives et partagées de l’Union et, d’autre part, pour connaître des recours en annulation dirigés contre les décisions prévoyant des mesures restrictives à l’encontre des personnes physiques ou morales adoptées par le Conseil, dans le cadre par exemple de la lutte contre le terrorisme (gel des avoirs).
Des modications signicatives concernant les procédures devant les juridictions de l’Union figurent également dans le traité de Lisbonne.
Parmi les plus importantes, notons d’une part l’assouplissement des conditions de recevabilité des recours introduits par les particuliers contre les actes réglementaires des institutions, organes et organismes de l’Union.
En particulier, les personnes physiques ou morales peuvent dorénavant introduire un recours contre un acte réglementaire s’il les aecte directement et s’il est dépourvu de mesures d’exécution.
Dès lors, elles n’ont plus à démontrer qu’elles sont individuellement concernées par un tel type d’acte.
D’autre part, le traité de Lisbonne renforce le mécanisme des sanctions pécuniaires (somme forfaitaire et/ou astreinte) en cas de non-exécution d’un arrêt en manquement.
En particulier, il est désormais possible pour la Cour d’iniger, dès le stade du premier arrêt en manquement, des sanctions pécuniaires en cas de non-communication à la Commission des mesures nationales de transposition d’une directive.
Outre les réformes introduites par le traité de Lisbonne, mérite également d’être signalée la modication du règlement de procédure de la Cour du 13 janvier 2009 (JO L 24, p. 8).
Cette modication concerne l’article 7, paragraphe 3, dudit règlement stipulant les modalités de l’élection du président et des présidents de chambre.
Dans sa version antérieure, cette disposition prévoyait deux tours de scrutin.
En cas de parité des surages au second tour, était élu le juge le plus âgé.
La nouvelle version de ladite disposition prévoit que, si aucun des juges ne réunit les voix de plus de la moitié des juges composant la Cour, il est procédé à d’autres tours de scrutin jusqu’à ce que cette majorité soit atteinte.
Par ailleurs, l’article 6, paragraphe 2, TUE précise que «l’Union adhère à la Convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales.
Cette adhésion ne modie pas les compétences de l’Union telles qu’elles sont dénies dans les traités».
Le protocole n° 8 indique que l’accord d’adhésion doit préciser notamment «les modalités particulières de l’éventuelle participation de l’Union aux instances de contrôle de la Convention européenne [et] les mécanismes nécessaires pour garantir que les recours formés par des États non membres et les recours individuels soient dirigés correctement contre les États membres et/ou l’Union selon les cas».
Cette adhésion «n’aecte ni les compétences de l’Union ni les attributions de ses institutions».
Les statistiques judiciaires de la Cour pour l’année 2009 sont, de manière globale, marquées par une productivité accrue et par le maintien d’une ecacité satisfaisante en ce qui concerne la durée des procédures.
En outre, il importe également de relever la tendance constante à l’augmentation des demandes de décision préjudicielle soumises à la Cour.
Ainsi la Cour a-t-elle clôturé 543 aaires en 2009 (chire net, tenant compte des jonctions), ce qui représente une augmentation très sensible par rapport à l’année précédente (495 aaires clôturées en 2008).
Parmi ces aaires, 377 ont fait l’objet d’un arrêt et 165 ont donné lieu à une ordonnance.
Le nombre d’arrêts rendus en 2009 est le plus élevé dans l’histoire de la Cour.
La Cour a été saisie de 561 aaires nouvelles (indépendamment des jonctions pour cause de connexité), ce qui représente une légère diminution par rapport à l’année 2008 (592 aaires introduites).
Cependant, il convient de souligner que le nombre d’aaires préjudicielles introduites cette année est le plus haut jamais atteint (302 aaires).
S’agissant de la durée des procédures, les données statistiques sont très positives.
En ce qui concerne les renvois préjudiciels, cette durée s’élève à 17,1 mois, soit une durée pratiquement identique à ce qu’elle était en 2008 (16,8 mois).
Quant aux recours directs et aux pourvois, la durée moyenne de traitement a été respectivement de 17,1 mois et de 15,4 mois (16,9 mois et 18,4 mois en 2008).
Outre les réformes de ses méthodes de travail entreprises lors des dernières années, l’amélioration de l’ecacité de la Cour dans le traitement des aaires est également due à l’usage accru des divers instruments procéduraux dont elle dispose pour accélérer le traitement de certaines aaires (procédure préjudicielle d’urgence, jugement par priorité, procédure accélérée, procédure simpliée et possibilité de statuer sans conclusions de l’avocat général).
La procédure préjudicielle d’urgence a été demandée dans 3 aaires et la chambre désignée a considéré que les conditions requises par l’article 104 ter du règlement de procédure étaient remplies dans 2 d’entre elles.
Ces aaires ont été clôturées dans un délai moyen de 2,5 mois.
La procédure accélérée a été demandée à 5 reprises, mais les conditions requises par le règlement de procédure n’étaient remplies dans aucune d’entre elles.
Conformément à une pratique établie en 2004, les demandes de procédure accélérée sont admises ou rejetées par voie d’ordonnance motivée du président de la Cour.
Par ailleurs, un traitement prioritaire a été accordé à 8 aaires.
En outre, la Cour a fait un usage régulier de la procédure simpliée prévue à l’article 104, paragraphe 3, du règlement de procédure pour répondre à certaines questions posées à titre préjudiciel.
En eet, un total de 22 aaires a été clôturé par ordonnance sur le fondement de cette disposition.
Enn, la Cour a utilisé plus fréquemment la possibilité, ouverte par l’article 20 de son statut, de juger sans conclusions de l’avocat général lorsque l’aaire ne soulève aucune question de droit nouvelle.
Mentionnons ainsi qu’environ 52 % des arrêts prononcés en 2009 l’ont été sans conclusions (pour 41 % en 2008).
En ce qui concerne la distribution des aaires entre les diérentes formations de jugement de la Cour, on signalera que la grande chambre a réglé environ 8 %, les chambres à cinq juges 57 % et les chambres à trois juges approximativement 34 % des aaires clôturées par arrêt en 2009.
Par rapport à l’année précédente, on constate une diminution de la proportion des aaires traitées par la grande chambre (14 % en 2008) et une augmentation de la proportion des aaires traitées par les chambres à trois juges (26 % en 2008).
Évolution et activité juridictionnel, 84 % d’entre elles ont été conées aux chambres à trois juges, 10 % aux chambres à cinq juges et 6 % représentent des ordonnances arrêtées par le Président.
Pour d’autres informations plus détaillées concernant les données statistiques de l’année judiciaire 2009, le lecteur voudra bien consulter le point C du présent Rapport.
Le contentieux récurrent de la base juridique au sein du premier pilier a donné lieu à plusieurs arrêts méritant une mention.
Dans l’aaire Parlement/Conseil (arrêt du 3 septembre 2009, C-166/07), la Cour a jugé que les contributions communautaires au Fonds international pour l’Irlande doivent être fondées sur une double base juridique, à savoir les articles 159 CE et 308 CE.
Le recours à cette double base a pour conséquence d’obliger le législateur communautaire à concilier diérentes procédures législatives pour l’adoption d’un seul et même acte.
La Cour a commencé par rappeler que, dans le cadre du système des compétences de la Communauté, le choix de la base juridique d’un acte doit se fonder sur des éléments objectifs susceptibles de contrôle juridictionnel, parmi lesquels figurent, notamment, le but et le contenu de l’acte concerné.
Le recours à l’article 308 CE comme base juridique n’est justié que si aucune autre disposition du traité ne confère aux institutions communautaires la compétence nécessaire pour arrêter l’acte concerné.
De plus, le recours à cette disposition requiert que l’action envisagée ait trait au «fonctionnement du marché commun».
La Cour a ensuite constaté que, d’une part, les objectifs du règlement (CE) n° 1968/2006, concernant les contributions financières de la Communauté au Fonds international pour l’Irlande (2007–2010)2, correspondent aux objectifs que poursuit la politique communautaire de cohésion économique et sociale et, d’autre part, que la contribution financière communautaire au Fonds, abstraction faite du cadre réglementaire dans lequel elle s’inscrit, relève des actions spéciques qui, lorsqu’elles s’avèrent nécessaires en dehors des Fonds structurels pour atteindre les objectifs visés à l’article 158 CE, peuvent être adoptées conformément à l’article 159, troisième alinéa, CE.
Toutefois, ni les modalités de coopération entre la Communauté et le Fonds ni les conditions et le mode de paiement de la contribution financière de la Communauté ne permettent à cette dernière de prévenir que l’utilisation par le Fonds de cette contribution ne couvre des actions qui, tout en respectant les objectifs de l’accord concernant le Fonds international en faveur de l’Irlande, dépassent le champ d’application de la politique communautaire de cohésion économique et sociale ou, tout au moins, ne sont pas gérées selon les critères appliqués par la Communauté dans le cadre de cette politique.
Le législateur communautaire pouvait donc valablement considérer que l’éventail d’activités financé par ce règlement allait au-delà du champ d’application de la politique communautaire de cohésion économique et sociale.
Or, l’article 159 CE couvre uniquement des actions autonomes de la Communauté, gérées selon le cadre réglementaire communautaire et dont le contenu n’excède pas le champ d’application de la politique communautaire de cohésion économique et sociale.
Partant, l’article 159, troisième alinéa, CE, à lui seul, ne donne pas à la Communauté la compétence nécessaire pour poursuivre les objectifs de la politique communautaire de cohésion économique et sociale au moyen d’une contribution financière dans les conditions prévues par le règlement n° 1968/2006.
Règlement (CE) n° 1968/2006 du Conseil, du 21 décembre 2006 (JO L 409, p. 81).
Or, comme il ressort des articles 2 CE et 3, paragraphe 1, sous k), CE, le renforcement de la cohésion économique et sociale constitue, en dehors du titre XVII du traité, un objectif pour la Communauté.
Par ailleurs, le but dudit règlement se situe dans le cadre du marché commun, étant donné qu’il vise à apporter des améliorations économiques dans des zones défavorisées de deux États membres, et donc au fonctionnement du marché commun.
La Cour en conclut que, le règlement n° 1968/2006 poursuivant des buts prévus aux articles 2 CE et 3, paragraphe 1, sous k), CE et au titre XVII du traité sans que ce titre ne confère, à lui seul, à la Communauté la compétence pour les atteindre, le législateur communautaire aurait dû recourir conjointement aux articles 159, troisième alinéa, CE et 308 CE tout en respectant les procédures législatives y prévues, à savoir tant la procédure visée à l’article 251 CE dite de «codécision» que le vote à l’unanimité au sein du Conseil.
Toujours à propos de la détermination de la base juridique appropriée au sein du premier pilier, dans l’aaire Commission/Parlement et Conseil (arrêt du 8 septembre 2009, C-411/06), la Cour a tranché un diérend relatif à la base juridique du règlement (CE) n° 1013/2006, concernant les transferts de déchets3.
Elle y a jugé que cet acte devait être fondé sur le seul article 175, paragraphe 1, CE et non sur les articles 133 CE et 175, paragraphe 1, CE, dans la mesure où il n’avait que des eets secondaires sur la politique commerciale commune.
Au terme de la jurisprudence traditionnelle de la Cour, ce n’est qu’exceptionnellement, si un acte poursuit à la fois plusieurs objectifs ou qu’il a plusieurs composantes, qui sont liés d’une façon indissociable, sans que l’un soit second et indirect par rapport à l’autre, qu’un tel acte doit être fondé sur les diérentes bases juridiques correspondantes.
En l’espèce, la Commission estimait que le choix d’une double base juridique s’imposait en raison du fait que ledit règlement comprendrait deux composantes indissociables, l’une relevant de la politique commerciale commune et l’autre de la protection de l’environnement, qui ne peuvent être considérées comme secondaires ou indirectes l’une par rapport à l’autre.
La Cour ne l’a pas suivie et a estimé qu’il ressortait de l’analyse du règlement attaqué que celuici vise principalement, tant par son objectif que par son contenu, la protection de la santé humaine et de l’environnement contre les eets potentiellement nuisibles des transferts transfrontaliers de déchets.
Plus particulièrement, dans la mesure où la procédure de notication et de consentement écrits préalables poursuit clairement un but de protection de l’environnement dans le domaine des transferts de déchets entre les États membres et a, par conséquent, été correctement fondée sur l’article 175, paragraphe 1, CE, il serait incohérent de considérer que cette même procédure, lorsqu’elle s’applique aux transferts de déchets entre les États membres et les pays tiers, avec le même objectif de protection de l’environnement, a le caractère d’un instrument de la politique commerciale commune et doit, pour ce motif, être fondée sur l’article 133 CE.
Cette conclusion est corroborée par une analyse du contexte législatif dans lequel s’inscrit ce règlement.
Une interprétation large de la notion de politique commerciale commune n’est pas de nature à remettre en cause la constatation selon laquelle le règlement n° 1013/2006 est un instrument relevant principalement de la politique de protection de l’environnement.
Ainsi, un acte communautaire peut relever de ce domaine, même si les mesures prévues par ledit acte sont susceptibles d’aecter les échanges commerciaux.
En eet, un acte communautaire ne relève de la compétence exclusive en matière de politique commerciale commune prévue à l’article 133 CE que s’il porte spéciquement sur les échanges internationaux, en ce qu’il est essentiellement destiné à promouvoir, à faciliter ou à régir les échanges commerciaux et a des eets directs et immédiats
Règlement (CE) n° 1013/2006 du Parlement européen et du Conseil, du 14 juin 2006 (JO L 190, p. 1).
Évolution et activité sur le commerce ou les échanges des produits concernés.
Tel n’est pas, à l’évidence, le cas en l’espèce.
En eet, le règlement n° 1013/2006 a pour but non pas de dénir les caractéristiques que doivent posséder les déchets pour circuler librement dans le marché intérieur ou dans le cadre des échanges commerciaux avec les pays tiers, mais de fournir un système harmonisé de procédures par lesquelles la circulation des déchets peut être limitée an d’assurer la protection de l’environnement.
Le contentieux inter-pilier de la base juridique a, quant à lui, donné lieu à l’aaire Irlande/Parlement et Conseil (arrêt du 10 février 2009, C-301/06).
La Cour y a jugé que l’adoption de la directive 2006/24/CE, sur la conservation de données générées ou traitées dans le cadre de la fourniture de services de communications électroniques accessibles au public ou de réseaux publics de communications4, devait s’opérer sur le fondement du traité CE, dans la mesure où est en cause, de façon prépondérante, le fonctionnement du marché intérieur.
En eet, le législateur communautaire peut recourir à l’article 95 CE notamment en cas d’existence de disparités entre les réglementations nationales, lorsque de telles disparités sont de nature à entraver les libertés fondamentales ou à créer des distorsions de concurrence et à avoir ainsi une incidence directe sur le fonctionnement du marché intérieur.
Or, il est apparu que les divergences entre les diérentes réglementations nationales adoptées en matière de conservation des données relatives aux communications électroniques étaient de nature à avoir une incidence directe sur le fonctionnement du marché intérieur et qu’il était prévisible que cette incidence irait en s’aggravant.
Une telle situation justiait que le législateur communautaire poursuive l’objectif de protéger le bon fonctionnement du marché intérieur en adoptant des règles harmonisées.
Par ailleurs, la Cour relève que la même directive a modié les dispositions de la directive sur la protection de la vie privée dans le secteur des communications électroniques, elle-même fondée sur l’article 95 CE.
Dans ces conditions, pour autant qu’elle modie une directive existante qui fait partie de l’acquis communautaire, ladite directive ne pouvait être fondée sur une disposition du traité UE sans violer l’article 47 UE.
Enn, la Cour constate que la directive 2006/24 réglemente des opérations qui sont indépendantes de la mise en œuvre de toute éventuelle action de coopération policière et judiciaire en matière pénale.
Elle n’harmonise ni la question de l’accès aux données par les autorités nationales compétentes en matière répressive ni celle de l’utilisation et de l’échange de ces données entre ces autorités.
Ces questions, qui relèvent, en principe, du domaine couvert par le titre VI du traité UE, ont été exclues des dispositions de cette directive.
Il en résulte que le contenu matériel de la directive 2006/24 vise pour l’essentiel les activités des fournisseurs de services dans le secteur concerné du marché intérieur, à l’exclusion des activités étatiques relevant du titre VI du traité UE.
Au vu de ce contenu matériel, s’impose le constat que ladite directive concerne de façon prépondérante le fonctionnement du marché intérieur.
Même si leur proclamation par la Cour est ancienne, les principes généraux du droit communautaire continuent à alimenter la jurisprudence.
Dans l’aaire Heinrich (arrêt du 10 mars 2009, C-345/06), la Cour a souligné la portée de la nécessaire publicité des actes juridiques et ainsi conrmé l’importance du principe de la sécurité juridique en tant que principe général du droit communautaire.
Directive 2006/24/CE du Parlement européen et du Conseil, du 15 mars 2006, et modiant la directive 2002/58/CE (JO L 105, p. 54).
Cour de justice
Un voyageur s’était vu refuser l’embarquement à l’aéroport de Vienne-Schwechat au motif que son bagage de cabine contenait des articles considérés comme des articles prohibés en vertu de
Le règlement (CE) n° 2320/2002 à bord des avions de certains articles, lesquels sont dénis de manière générale dans une liste annexée au règlement. La mise en œuvre de ce règlement est assurée par le règlement (CE)
7, mais jamais et son annexe, modiée en 2004 par le règlement (CE) n° 68/2004 n° 622/2003publiée.
Suite à ce refus d’embarquement, la personne concernée a engagé une action en justice pour obtenir une déclaration d’illégalité des mesures prises à son encontre.
La juridiction nationale a demandé à la Cour si des règlements ou parties de règlements qui n’ont pas été publiés au Journal ociel de l’Union européenne peuvent néanmoins avoir force obligatoire.
Dans son arrêt, la Cour a tout d’abord rappelé qu’il résulte de la lettre même de l’article 254, paragraphe 2, CE qu’un règlement communautaire ne peut sortir d’eets de droit que s’il a été publié au Journal ociel.
Elle a ensuite souligné qu’un acte émanant d’une institution communautaire ne peut pas être opposé aux personnes physiques et morales dans un État membre avant que ces dernières aient eu la possibilité d’en prendre connaissance par une publication régulière au Journal ociel.
Les mêmes principes s’imposent aux mesures nationales qui exécutent une réglementation communautaire.
Quant au cas de l’espèce, la Cour a relevé que le règlement (CE) n° 2320/2002 vise à imposer des obligations aux particuliers dans la mesure où il prohibe à bord des avions certains articles dénis dans une liste annexée au règlement.
L’annexe du règlement (CE) n° 622/2003 n’ayant pas été publiée, la Cour s’est trouvée dans l’impossibilité d’examiner si celle-ci concerne également la liste des articles prohibés et vise donc à imposer des obligations aux particuliers.
La Cour a ajouté qu’il ne peut cependant être exclu que tel soit le cas.
En outre, toujours selon la Cour, la liste des articles prohibés n’entre dans aucune des catégories de mesures et d’informations qui sont qualiées de condentielles et ne sont dès lors pas publiées.
Il en résulte que, dans le cas où le règlement (CE) n° 622/2003 apporterait des adaptations à ladite liste des articles prohibés, il serait, ce faisant, nécessairement invalide.
La Cour en a conclu que l’annexe du règlement (CE) n° 622/2003 n’a pas de force obligatoire pour autant qu’elle vise à imposer des obligations aux particuliers.
Dans l’aaire Foshan Shunde Yongjian Housewares & Hardware/Conseil (arrêt du 1 C-141/08 P), la Cour, statuant sur pourvoi, a rappelé le caractère fondamental du respect des droits de la défense et sanctionné la violation de ce dernier dans une procédure antidumping.
Règlement (CE) n° 2320/2002 du Parlement européen et du Conseil, du 16 décembre 2002, relatif à l’instauration de règles communes dans le domaine de la sûreté de l’aviation civile (JO L 355, p. 1).
Règlement (CE) n° 622/2003 de la Commission, du 4 avril 2003, fixant des mesures pour la mise en œuvre des règles communes dans le domaine de la sûreté aérienne (JO L 89, p. 9).
Règlement (CE) n° 68/2004 de la Commission, du 15 janvier 2004, modiant le règlement (CE) n° 622/2003 fixant des mesures pour la mise en œuvre des règles communes dans le domaine de la sûreté aérienne (JO L 10, p. 14).
Évolution et activité d’augmenter le droit antidumping par rapport à celui envisagé dans sa communication précédente, l’occasion de soumettre leurs observations.
Ensuite la Cour a rappelé que le non-respect du délai ne saurait conduire à l’annulation du règlement adopté par le Conseil que dans la mesure où existe une possibilité que, en raison de cette irrégularité, la procédure administrative aurait pu aboutir à un résultat diérent, de sorte que les droits de la défense de l’entreprise concernée ont été concrètement aectés.
Pour obtenir l’annulation d’une décision de la Commission refusant l’attribution du statut d’entreprise évoluant en économie de marché, prise en méconnaissance du délai de 10 jours, l’entreprise concernée n’est donc pas tenue de démontrer que celle-ci aurait eu un contenu diérent, mais uniquement qu’une telle hypothèse n’est pas entièrement exclue dès lors qu’elle aurait pu mieux assurer sa défense en l’absence de l’irrégularité procédurale.
Quant à l’application de ce principe au cas d’espèce, la Cour a estimé, contrairement au Tribunal, qu’eu égard au fait que la Commission avait déjà à deux reprises changé sa position du fait des observations soumises par les parties intéressées, il ne pouvait pas être exclu que celle-ci aurait une nouvelle fois modié sa position en raison des arguments avancés par l’entreprise concernée.
Partant, la Cour n’a pas seulement annulé l’arrêt du Tribunal, mais également le règlement du Conseil attaqué.
Toujours dans le domaine des principes généraux du droit communautaire, on relèvera le refus de la Cour de considérer le principe de l’égalité des actionnaires comme un principe général de droit communautaire.
Dans l’aaire Audiolux e.a. (arrêt du 15 octobre 2009, C-101/08), elle a ainsi jugé que le droit communautaire ne contient pas de principe général de droit selon lequel les actionnaires minoritaires sont protégés par l’obligation de l’actionnaire dominant acquérant ou exerçant le contrôle d’une société d’orir à ceux-ci de racheter leurs actions aux mêmes conditions que celles convenues lors de l’acquisition de la participation conférant ou renforçant le contrôle de cet actionnaire dominant.
Selon la Cour, la simple circonstance que le droit communautaire dérivé prévoit certaines dispositions aérentes à la protection des actionnaires minoritaires ne sut pas, en soi, à établir l’existence d’un principe général du droit communautaire, notamment si leur champ d’application est limité à des droits bien déterminés et certains.
En outre, le principe général d’égalité de traitement ne saurait, à lui seul, ni faire naître une obligation particulière dans le chef de l’actionnaire dominant au bénéce des autres actionnaires, ni déterminer la situation spécique à laquelle une telle obligation se rattache.
Selon la Cour, un tel traitement présuppose des choix d’ordre législatif, reposant sur une pondération des intérêts en jeu et la fixation d’avance de règles précises et détaillées, et ne saurait être déduit du principe général d’égalité de traitement.
En eet, les principes généraux du droit communautaire se situent au rang constitutionnel tandis que ledit traitement est caractérisé par un degré de détail nécessitant une élaboration législative qui se fait, au niveau communautaire, par un acte de droit communautaire dérivé.
L’interdiction de toute discrimination en fonction de la nationalité et ses implications ont été examinées dans un cadre procédural inhabituel.
En eet, dans l’aaire ČEZ (arrêt du 27 octobre 2009, C-115/08), la Cour a été amenée à se prononcer sur ce principe dans le domaine d’application du traité CEEA.
Un tribunal régional autrichien, saisi d’une action en cessation de troubles de voisinage dirigée par des propriétaires fonciers contre la centrale nucléaire de Temelin en République tchèque, a interrogé la Cour pour savoir si l’autorisation délivrée par les autorités tchèques pour l’exploitation de la centrale devait être reconnue en Autriche dans le cadre d’une telle action judiciaire, une telle reconnaissance n’étant pas prévue par la loi autrichienne.
La Cour a tout d’abord constaté que l’activité industrielle exercée par la centrale de Temelin relève du champ d’application du traité instituant la Communauté européenne de l’énergie atomique (CEEA).
Elle a ensuite relevé que les entreprises exploitant une installation située dans un État membre sont normalement établies selon le droit de celuici et que leur situation est comparable à celle des ressortissants de cet État.
Par conséquent, la diérence de traitement au détriment des installations bénéciant d’une autorisation administrative délivrée dans un État membre autre que la République d’Autriche doit être considérée comme étant une diérence de traitement fondée sur la nationalité.
Or, le principe d’interdiction de toute discrimination en raison de la nationalité constitue un principe général du droit communautaire qui s’applique également dans le cadre du traité CEEA.
C’est donc dans le cadre de ce traité CEEA que la diérence de traitement opérée par la République d’Autriche au détriment des installations nucléaires bénéciant d’une autorisation administrative délivrée dans un autre État membre doit être examinée.
Puis la Cour a relevé que la discrimination en raison de la nationalité ne peut être justiée par des objectifs purement économiques, tels que la protection des intérêts des opérateurs économiques nationaux.
Elle ne peut pas davantage être justiée par l’objectif de protection de la vie, de la santé publique, de l’environnement ou du droit de propriété, dans la mesure où il existe un cadre communautaire, dans lequel s’inscrit partiellement cette autorisation, qui assure cette protection.
Il s’ensuit que la République d’Autriche ne saurait justier la discrimination appliquée à l’égard de l’autorisation administrative délivrée en République tchèque pour l’exploitation de la centrale nucléaire à Temelin.
Bien que les conditions de recevabilité du recours en annulation aient fait l’objet d’une très abondante jurisprudence, dans les aaires jointes Commission/Ente per le Ville Vesuviane (arrêt du 10 septembre 2009, C-445/07 P et C-455/07 P), la Cour, statuant sur pourvoi, a dû se pencher une fois de plus sur les conditions de recevabilité des recours formés par des autorités infra-étatiques concernées par l’octroi de concours financiers.
Après avoir rappelé que, en vertu de l’article 230, quatrième alinéa, CE, une entité régionale ou locale peut, dans la mesure où elle jouit de la personnalité juridique en vertu du droit national, former un recours contre les décisions dont elle est destinataire ou qui la concernent individuellement et directement, la Cour a précisé que la condition de l’aection directe requiert la réunion de deux critères cumulatifs, à savoir que la mesure communautaire contestée, en premier lieu, produise directement des eets sur la situation juridique du particulier et, en second lieu, ne laisse aucun pouvoir d’appréciation aux destinataires chargés de sa mise en œuvre.
À cet égard, contrairement au Tribunal, la Cour a estimé que la désignation, dans une décision d’octroi d’un concours financier communautaire, d’une entité régionale ou locale comme autorité responsable de la réalisation d’un projet du Fonds européen de développement régional n’implique pas que cette entité soit elle-même titulaire du droit audit concours.
De même, le fait même que les autorités nationales ont fait état de leur intention quant à la récupération des sommes indûment perçues par ladite entité régionale ou locale constitue l’expression de l’existence d’une volonté autonome dans leur chef, en l’absence d’obligations à cet égard au titre du droit communautaire, ce qui démontre bien le pouvoir d’appréciation de l’État membre concerné.
Partant, la Cour a décidé que l’autorité infra-étatique en question n’était pas directement concernée par la décision de la Commission et ne pouvait dès lors que se tourner vers son juge national pour contester la légalité des mesures nationales relatives à l’application d’un acte communautaire.
Évolution et activité prendre connaissance des pièces et des observations soumises au juge par son adversaire, et de les discuter, et ne s’oppose pas seulement à ce que le juge communautaire fonde sa décision sur des faits et des documents dont les parties, ou l’une d’entre elles, n’ont pu prendre connaissance et sur lesquels elles n’ont donc pas été en mesure de prendre position, mais implique également le droit des parties de prendre connaissance des moyens de droit relevés d’oce par le juge, sur lesquels celuici entend fonder sa décision, et de les discuter.
En eet, pour satisfaire aux exigences liées au droit à un procès équitable, il importe que les parties aient connaissance et puissent débattre contradictoirement tant des éléments de fait que des éléments de droit qui sont décisifs pour l’issue de la procédure.
Par conséquent, hors les cas particuliers tels que, notamment, ceux prévus par les règlements de procédure des juridictions communautaires, le juge communautaire ne peut fonder sa décision sur un moyen de droit relevé d’oce, fût-il d’ordre public et, comme en l’espèce, tiré d’un défaut de motivation de la décision litigieuse, sans avoir invité au préalable les parties à présenter leurs observations sur ledit moyen.
La Cour a précisé que dans le contexte, analogue, de l’article 6 de la Convention européenne des droits de l’homme et des libertés fondamentales (CEDH), elle avait déjà jugé que c’est précisément au regard de cet article et de la finalité même du droit de tout intéressé à une procédure contradictoire et à un procès équitable au sens de cette disposition qu’elle peut d’oce ou sur proposition de l’avocat général, ou encore à la demande des parties, ordonner la réouverture de la procédure orale, conformément à l’article 61 de son règlement de procédure, si elle considère qu’elle est insusamment éclairée ou que l’aaire doit être tranchée sur la base d’un argument qui n’a pas été débattu entre les parties (voir ordonnance du 4 février 2000, Emesa Sugar, C-17/98, Rec. p. I-665, points 8, 9 et 18, ainsi que arrêt du 10 février 2000, Deutsche Post, C-270/97 et C-271/97, Rec. p. I-929, point 30).
En l’espèce, selon la Cour, il ressort du dossier et de l’audience devant la Cour que le Tribunal a, par l’arrêt attaqué, annulé la décision de la Commission sur le fondement d’un moyen relevé d’oce tiré d’une violation de l’article 253 CE sans avoir invité au préalable les parties, au cours de la procédure écrite ou de la procédure orale, à présenter leurs observations sur ledit moyen.
Ce faisant, le Tribunal a méconnu le principe du contradictoire, portant ainsi atteinte aux intérêts de la Commission.
La Cour a expliqué que, comme l’avait relevé l’avocat général, si un défaut de motivation constitue un vice qui, en principe, ne peut être réparé, la constatation d’un tel défaut procède néanmoins d’une appréciation qui doit, selon une jurisprudence constante, prendre en considération un certain nombre d’éléments.
Une telle appréciation peut se prêter à une discussion, en particulier lorsqu’elle porte non sur une absence totale de motivation, mais sur la motivation d’un point précis de fait et de droit.
En l’occurrence, la Commission aurait pu notamment, si elle avait été mise en mesure de présenter ses observations, faire valoir les mêmes arguments que ceux avancés dans le cadre des quatrième et cinquième moyens du pourvoi.
À propos des obligations que le droit communautaire fait peser sur les États membres, la Cour, dans l’aaire Danske Slagterier (arrêt du 24 mars 2009, C-445/06), a eu l’occasion de rappeler les principes de la responsabilité non contractuelle des États membres pour la violation du droit communautaire, tout en apportant quelques précisions et explications quant à leur application concrète.
S’agissant de la mise en œuvre de cette responsabilité, la Cour a rappelé que, en l’absence d’une réglementation communautaire, c’est dans le cadre du droit national de la responsabilité qu’il incombe à l’État de réparer les conséquences du préjudice causé aux particuliers par la violation du droit communautaire, étant entendu que les conditions, notamment de délai, fixées par les législations nationales en matière de réparation des dommages doivent respecter les principes d’équivalence et d’eectivité.
Cour de justice juridique et factuelle à l’époque des faits, de vérier si tel est le cas.
Il revient également à la juridiction nationale de vérier si, en raison de l’application par analogie du délai prévu par la législation nationale, les conditions de réparation des dommages causés aux particuliers par la violation du droit communautaire par l’État membre concerné ne sont pas moins favorables que celles applicables à la réparation de dommages semblables de nature interne.
Se prononçant ensuite sur l’application concrète du délai de prescription, la Cour a conclu que le droit communautaire n’exige pas que celuici soit interrompu ou suspendu lorsque la Commission européenne a introduit une procédure en manquement au titre de l’article 226 CE.
De même, en cas d’action en responsabilité de l’État en raison d’une transposition incorrecte d’une directive, ce qui était le cas en l’espèce, le droit communautaire ne s’oppose pas à ce que le délai commence à courir à compter de la date à laquelle les premières conséquences préjudiciables de cette transposition incorrecte se sont produites et à laquelle les conséquences préjudiciables ultérieures de celle-ci sont prévisibles, même si cette date est antérieure à la transposition correcte de cette directive.
Enn, s’agissant de l’attitude requise de la part de la partie lésée, la Cour a décidé qu’est compatible avec le droit communautaire une réglementation nationale qui prévoit qu’un particulier ne peut obtenir la réparation d’un dommage dont il a omis, intentionnellement ou par négligence, de prévenir la survenance en utilisant une voie de droit, à condition que l’utilisation de cette voie de droit puisse être raisonnablement exigée de la personne lésée, ce qu’il appartient à la juridiction de renvoi d’apprécier.
La probabilité que le juge national introduise une demande de décision préjudicielle en vertu de l’article 234 CE ou l’existence d’un recours en manquement pendant devant la Cour ne peuvent, en tant que telles, constituer une raison susante pour conclure qu’il n’est pas raisonnable d’exercer une voie de droit.
En ce qui concerne le droit des relations extérieures de la Communauté, un avis et trois aaires méritent d’être signalés.
Dans son avis 1/08 du 30 novembre 2009, la Cour s’est prononcée, à la demande de la Commission, au titre de l’article 300, paragraphe 6, CE, sur les questions de savoir si, d’une part, la Communauté européenne dispose d’une compétence exclusive, ou seulement d’une compétence partagée avec les États membres, pour conclure avec certains membres de l’Organisation mondiale du commerce (OMC) des accords ayant pour objet de modier les listes d’engagements spéciques de la Communauté et de ses États membres au titre de l’Accord général sur le commerce des services (GATS) et, d’autre part, quelle est la base juridique appropriée à laquelle il doit être recouru pour conclure ces accords.
En l’espèce, les élargissements intervenus au cours des années 1995 et 2004 ont rendu nécessaire l’élaboration d’une nouvelle liste incluant les treize nouveaux États membres jusqu’alors titulaires de leur propre liste d’engagements dans le cadre du GATS.
En vue de fusionner la liste d’engagements des treize nouveaux États membres avec la liste actuelle de la Communauté et de ses États membres, la Commission a notié la liste des modications et retraits d’engagements le 28 mai 2004.
Or, en vertu de l’article XXI du GATS, ces modications intervenant dans les listes d’engagements ont entraîné des demandes de compensation en faveur des membres de l’OMC aectés par les diérentes adaptations des listes dues à la fusion.
La Cour a d’abord rappelé que le choix de la base juridique appropriée revêt une importance de nature constitutionnelle.
Elle a donc examiné la compétence de la Communauté pour conclure les accords en cause et les bases juridiques envisageables pour une telle conclusion, ces deux questions étant indissociablement
Évolution et activité liées.
Ayant analysé les paragraphes 1, 5 et 6 de l’article 133 CE, la Cour est arrivée à la conclusion que les accords avec les membres aectés de l’OMC relèvent de la compétence partagée de la Communauté européenne et des États membres.
En ce qui concerne la base juridique adéquate, elle a précisé que le volet «transports» que comportent les accords en cause relève, conformément à l’article 133, paragraphe 6, troisième alinéa, CE, du domaine de la politique des transports et non de celui de la politique commerciale commune.
Finalement, la Cour a déduit de son analyse que l’acte communautaire portant conclusion desdits accords doit être fondé tant sur l’article 133, paragraphes 1, 5 et 6, deuxième alinéa, CE, que sur les articles 71 CE et 80, paragraphe 2, CE, lus en combinaison avec l’article 300, paragraphes 2 et 3, premier alinéa, CE.
Dans les aaires Commission/Autriche ainsi que Commission/Suède (arrêts du 3 mars 2009, C-205/06 et C-249/06), la Cour, dans le cadre d’une procédure en manquement initiée par la Commission, a constaté que, en ayant omis de recourir aux moyens appropriés pour éliminer des incompatibilités entre leurs obligations au titre du droit communautaire et des dispositions en matière de transfert de capitaux contenues dans les accords d’investissement conclus avec certains États tiers, le Royaume de Suède et la République d’Autriche ont manqué aux obligations qui leur incombent en vertu de l’article 307, deuxième alinéa, CE.
En l’espèce, les diérents accords d’investissement en cause contenaient des stipulations assurant la liberté du transfert des paiements en rapport avec un investissement en monnaie librement convertible.
En cela, ces accords étaient conformes à la lettre de l’article 56, paragraphe 1, CE interdisant toute restriction aux mouvements de capitaux et de paiements entre États membres et entre les États membres et les pays tiers.
Cependant, les dispositions des articles 57, paragraphe 2, CE, 59 CE et 60, paragraphe 1, CE confèrent compétence au Conseil pour restreindre, dans certaines hypothèses précises, les mouvements de capitaux et les paiements entre les États membres et les États tiers.
La Cour a d’abord observé que, pour assurer l’eet utile desdites dispositions, il est nécessaire que les mesures restreignant la libre circulation des capitaux puissent être, dans le cas où elles seraient adoptées par le Conseil, immédiatement appliquées à l’égard des États qu’elles concernent et qui peuvent être certains des États ayant signé l’un des accords en cause avec le Royaume de Suède et la République d’Autriche.
Ces compétences du Conseil, consistant à adopter unilatéralement des mesures restrictives à l’égard des États tiers dans une matière qui est identique ou connexe à celle réglée par un accord antérieur conclu entre un État membre et un État tiers, font apparaître une incompatibilité avec ledit accord lorsque, d’une part, celuici ne prévoit pas de disposition permettant à l’État membre concerné d’exercer ses droits et de remplir ses obligations en tant que membre de la Communauté et que, d’autre part, aucun mécanisme de droit international ne le permet non plus.
La Cour a, par ailleurs, précisé que les délais inhérents à toute négociation internationale qui seraient nécessaires pour rediscuter les accords en cause sont par nature incompatibles avec l’eet utile de ces mesures.
La possibilité d’avoir recours à d’autres moyens oerts par le droit international, comme la suspension de l’accord, voire la dénonciation des accords en cause ou de certaines de leurs stipulations, est trop incertaine dans ses eets pour garantir que les mesures prises par le Conseil pourraient être utilement appliquées.
Dans l’aaire Soysal et Savatli (arrêt du 19 février 2009, C-228/06), la Cour s’est prononcée sur la clause de «standstill» prévue à l’article 41, paragraphe 1, du protocole additionnel à l’accord
Protocole additionnel, signé le 23 novembre 1970 à Bruxelles et conclu, approuvé et conrmé au nom de la Communauté par le règlement (CEE) n° 2760/72 du Conseil, du 19 décembre 1972 (JO L 293, p. 1).
Dans le cas d’espèce, il s’agissait de deux ressortissants turcs désireux de faire usage, sur le territoire d’un État membre, du droit à la libre circulation des services au titre dudit accord d’association.
La Cour a d’abord rappelé que cette disposition, énoncée dans des termes clairs, précis et inconditionnels, a un eet direct.
Elle a poursuivi en interprétant la disposition visée en ce sens qu’elle prohibe l’introduction, à compter de l’entrée en vigueur du protocole additionnel à l’accord d’association CEE-Turquie, à l’égard de l’État membre concerné, de l’exigence d’un visa pour permettre à des ressortissants turcs d’entrer sur le territoire d’un État membre aux ns d’y eectuer des prestations de services pour le compte d’une entreprise établie en Turquie, dès lors que, à cette date, un tel visa n’était pas exigé.
Selon la Cour, cette conclusion ne saurait être remise en cause par la circonstance que ladite restriction est issue d’une réglementation nationale mettant en œuvre une disposition communautaire de droit dérivé, étant entendu que les accords internationaux conclus par la Communauté priment les actes de droit communautaire dérivé.
Citoyenneté européenne
L’aaire Rüer (arrêt du 23 avril 2009, C-544/07) constitue un bon exemple de l’application du droit de circulation et de séjour des citoyens de l’Union.
M. Rüer, ancien travailleur allemand qui s’est installé en Pologne pour sa retraite, bénécie de deux pensions perçues en Allemagne dont l’une est imposée dans ce même État membre et l’autre sur le territoire polonais.
M. Rüer a sollicité de l’administration fiscale polonaise que l’impôt sur le revenu dont il est redevable en Pologne soit réduit en fonction du montant des cotisations d’assurance maladie qu’il a versées en Allemagne.
Cette demande a cependant été rejetée au motif que la législation polonaise prévoit que seules les cotisations versées à une institution d’assurance maladie polonaise peuvent être déduites de l’impôt sur le revenu.
L’aaire a été portée devant le juge national, puis communautaire.
À la diérence du requérant et de la juridiction de renvoi, qui fondaient leur argumentation sur les articles 12 et 39 CE, la Cour a tout d’abord exclu l’application de l’article 39 CE, étant donné qu’il ne peut concerner que les travailleurs actifs ou à la recherche d’un emploi.
Toutefois, M. Rüer peut s’appuyer sur son statut de citoyen de l’Union, et donc sur son droit de circuler et de séjourner librement sur le territoire des États membres, tel que conféré par l’article 18 CE.
Par conséquent, la Cour a analysé la conformité du régime fiscal polonais au regard de cet article et décidé que, dans la mesure où elle lie l’octroi d’un avantage fiscal au titre des cotisations à la condition que ces dernières aient été versées à un organisme d’assurance maladie polonais et conduit à refuser cet avantage aux contribuables ayant versé des cotisations à un organisme relevant d’un autre État membre, la réglementation polonaise désavantage les contribuables qui ont exercé leur liberté de circulation en quittant l’État membre dans lequel ils ont exercé l’ensemble de leur activité professionnelle pour venir s’installer en Pologne.
Une telle limitation du droit à la réduction de l’impôt sur le revenu constitue une restriction à la liberté de circuler et de séjourner sur le territoire des États membres qui n’est pas objectivement justiée.
Libre circulation des marchandises
En ce domaine, trois aaires sont venues illustrer la diculté de dénir les contours d’une mesure d’eet équivalent.
Évolution et activité que, en interdisant aux cyclomoteurs, aux motocycles, aux tricycles et aux quadricycles de tirer une remorque, la République italienne avait manqué aux obligations qui lui incombent en vertu de l’article 28 CE.
Selon la Cour, ne manque pas aux obligations qui lui incombent en vertu dudit article un État membre prévoyant, pour des raisons relatives à la protection de la sécurité routière, l’interdiction faite à de tels véhicules de tirer une remorque spécialement conçue pour ceux-ci et légalement produite et commercialisée dans d’autres États membres.
La Cour a expliqué qu’une telle interdiction constitue certes une mesure d’eet équivalant à des restrictions quantitatives à l’importation interdite par ledit article, dans la mesure où elle a pour eet d’entraver l’accès au marché en cause des remorques spécialement conçues pour les motocycles, en ce qu’elle a une inuence considérable sur le comportement des consommateurs et empêche qu’une demande ne puisse exister sur ce marché pour de telles remorques.
Cependant, ladite interdiction doit être considérée, en l’espèce, comme justiée par des raisons relatives à la protection de la sécurité routière.
À cet égard, s’il incombe à l’État membre invoquant une exigence impérative pour justier l’entrave à la libre circulation des marchandises de démontrer que sa réglementation est appropriée et nécessaire en vue d’atteindre l’objectif légitime poursuivi, cette charge de la preuve ne saurait aller jusqu’à exiger que cet État membre démontre, de manière positive, qu’aucune autre mesure imaginable ne permet de réaliser ledit objectif dans les mêmes conditions.
En eet, s’il n’est pas exclu que des mesures autres que l’interdiction en cause puissent assurer un certain niveau de sécurité routière pour la circulation d’un ensemble composé d’un motocycle et d’une remorque, il n’en demeure pas moins qu’il ne saurait être dénié aux États membres la possibilité de réaliser un objectif tel que la sécurité routière par l’introduction des règles générales et simples facilement comprises et appliquées par les conducteurs ainsi qu’aisément gérées et contrôlées par les autorités compétentes.
L’arrêt du 30 avril 2009, Fachverband des Buch- und Medienwirtschaft (C-531/07), est relatif à une réglementation autrichienne sur le prix imposé du livre en langue allemande, qui prévoit que l’éditeur ou l’importateur est tenu de fixer et de porter à la connaissance du public un prix de vente au public et que l’importateur ne peut pas fixer un prix inférieur, déduction faite de la taxe sur la valeur ajoutée, au prix de vente au public fixé ou conseillé par l’éditeur pour l’État d’édition.
Selon la Cour, même si la législation autrichienne porte sur des modalités de vente des livres, celleci, en imposant aux importateurs de ne pas fixer un prix inférieur à celui pratiqué dans l’État d’édition, n’aecte pas de la même manière la commercialisation des livres nationaux et celle des livres en provenance d’autres États membres.
La Cour a expliqué que la réglementation en cause prévoit un traitement moins favorable pour les livres en langue allemande en provenance d’autres États membres que pour les livres nationaux, étant donné qu’elle empêche les importateurs autrichiens ainsi que les éditeurs étrangers de fixer les prix minimaux au détail selon les caractéristiques du marché d’importation, alors que les éditeurs autrichiens sont libres de fixer eux-mêmes, pour leurs produits, de tels prix planchers pour la vente au détail dans le marché national.
Une telle législation constitue donc, selon la Cour, une restriction à la libre circulation des marchandises.
La Cour a armé en outre que cette restriction n’était pas justiée.
Elle a souligné notamment que la protection du livre, en tant que bien culturel, peut être considérée comme une exigence impérative d’intérêt public susceptible de justier des mesures de restriction à la libre circulation des marchandises, à condition que de telles mesures soient propres à atteindre l’objectif fixé et n’aillent pas au-delà de ce qui est nécessaire à leur réalisation.
Or, en l’espèce, l’objectif de la protection du livre en tant que bien culturel pouvait être atteint par des mesures moins restrictives pour l’importateur, par exemple en permettant, à celuici ou à l’éditeur étranger, de fixer un prix de vente pour le marché autrichien qui tienne compte des caractéristiques de ce marché.
Par conséquent, la Cour a jugé que la réglementation autrichienne qui interdit aux importateurs de livres en langue allemande de fixer un prix inférieur au prix de vente au public fixé ou conseillé par l’éditeur dans l’État d’édition constituait une entrave à la libre circulation des marchandises qui ne pouvait être justiée en vertu du droit communautaire.
Dans l’aaire Mickelsson et Roos (arrêt du 4 juin 2009, C-142/05), la Cour était interrogée sur la compatibilité d’une réglementation suédoise interdisant d’utiliser, à l’exception de certaines zones, certains types de véhicules nautiques à moteur, à savoir «une embarcation de moins de 4 mètres de long, […] équipée d’un moteur à combustion interne qui entraîne une turbine constituant sa principale source de propulsion, et […] conçue pour être manœuvrée par une ou plusieurs personnes assises, debout ou agenouillées sur la coque plutôt qu’à l’intérieur de celle-ci», avec, notamment, les articles 28 CE et 30 CE.
Selon la Cour, lesdits articles ne s’opposent pas à une réglementation nationale qui, pour des raisons tenant à la protection de l’environnement, interdit l’utilisation de tels véhicules nautiques à moteur, en dehors des couloirs désignés, à condition, d’une part, que les autorités nationales compétentes soient obligées de prendre les mesures de mise en œuvre prévues an de désigner des zones en dehors des couloirs publics de navigation dans lesquelles ces véhicules peuvent être utilisés, d’autre part, que ces autorités aient eectivement exercé la compétence qui leur a été conférée à cet égard et aient désigné les zones répondant aux conditions prévues par la réglementation nationale, et, enn, que de telles mesures aient été adoptées dans un délai raisonnable après l’entrée en vigueur de cette réglementation.
Certes, lorsque les règles nationales pour la désignation des eaux et couloirs navigables auraient pour eet d’empêcher les utilisateurs de ces véhicules d’en faire un usage propre et inhérent à ces produits ou de limiter fortement leur usage, ce qu’il appartient à la juridiction de renvoi de vérier, de telles règles pourraient avoir une inuence considérable sur le comportement des consommateurs qui, sachant que l’utilisation autorisée par une telle réglementation est très limitée, n’auraient qu’un intérêt réduit à acheter le produit en cause.
De telles règles auraient ainsi pour eet d’entraver l’accès de ces produits au marché national en question et constitueraient, dès lors, une mesure d’eet équivalant à des restrictions quantitatives à l’importation interdite par l’article 28 CE.
Une telle réglementation peut cependant, selon la Cour, être justiée par l’objectif de la protection de l’environnement, sous réserve de respecter les conditions susindiquées.
En eet, une limitation ou une interdiction d’utilisation des véhicules nautiques à moteur étant des moyens aptes à garantir la protection de l’environnement, il incombe encore aux autorités nationales de démontrer, an que la réglementation nationale puisse être considérée comme justiée, que ses eets restrictifs sur la libre circulation des marchandises ne vont pas au-delà de ce qui est nécessaire pour que ledit objectif soit atteint.
À cet égard, s’il n’est pas exclu que des mesures autres que l’interdiction en cause puissent assurer un certain niveau de protection de l’environnement, il n’en demeure pas moins qu’il ne saurait être dénié aux États membres la possibilité de réaliser un objectif tel que la protection de l’environnement par l’introduction de règles générales qui sont, d’une part, nécessaires du fait des particularités géographiques de l’État membre concerné et, d’autre part, facilement gérées et contrôlées par les autorités nationales.
Toutefois, dès lors que le libellé de la réglementation nationale elle-même laisse présumer que, dans les zones devant ainsi être désignées par voie de mesures de mise en œuvre, des véhicules nautiques à moteur peuvent être utilisés sans engendrer des risques ou des nuisances jugés inacceptables pour l’environnement, il s’ensuit qu’une interdiction générale d’utiliser de tels produits en dehors des couloirs publics de navigation constituerait une mesure allant au-delà de ce qui est nécessaire pour atteindre l’objectif de la protection de l’environnement.
Par ailleurs, si la juridiction de renvoi devait constater que les mesures de mise en œuvre ont été adoptées dans un délai raisonnable, mais postérieurement aux faits au principal, et que celles-ci désignent en tant que zones navigables les eaux dans lesquelles les prévenus dans le litige au principal ont conduit des véhicules nautiques à moteur et, par conséquent, ont fait l’objet de poursuites, pour que la mesure nationale puisse conserver sa proportionnalité et, dès lors, sa justication au regard de l’objectif de la protection de l’environnement, il doit être permis que cette désignation puisse être invoquée par lesdits prévenus, cela étant d’ailleurs également dicté par le principe général de droit communautaire de l’application rétroactive, selon le cas, de la loi pénale la plus favorable et de la peine la plus légère.
Le contentieux en matière agricole est en nette diminution depuis plusieurs années et cette tendance s’est conrmée en 2009.
On ne mentionnera donc que l’aaire Budĕjovický Budvar (arrêt du 8 septembre 2009, C-478/07), qui porte sur la question de la protection de la dénomination «BUD» comme appellation d’origine.
Le règlement du Conseil, du 20 mars 2006, relatif à la protection des indications géographiques et des appellations d’origine10, vise à assurer aux consommateurs que des produits agricoles revêtus d’une indication géographique enregistrée au titre dudit règlement présentent, en raison de leur provenance d’une zone géographique déterminée, certaines caractéristiques particulières et, partant, orent une garantie de qualité due à leur provenance géographique.
Pourvu qu’elles remplissent les conditions établies par le règlement, les appellations d’origine et les indications géographiques dites «qualiées» sont protégées.
En revanche, le règlement ne s’applique pas aux indications géographiques dites «simples», c’est-à-dire celles qui n’exigent pas que les produits présentent un attribut spécial ou une certaine renommée liés au site dont ils proviennent.Toutefois, la protection d’une telle indication de provenance géographique simple par un État membre, susceptible de comporter une restriction à la libre circulation des marchandises, peut, sous certaines conditions, être justiée au regard du droit communautaire.
En l’espèce, une procédure avait été entamée devant le tribunal de commerce de Vienne par une brasserie tchèque, visant à interdire à un distributeur viennois de boissons de commercialiser, sous la marque American Bud, de la bière produite par une brasserie établie aux États-Unis, au motif que l’utilisation de cette appellation pour une bière en provenance d’un État autre que la République tchèque serait contraire aux dispositions d’une convention bilatérale conclue en 1976 entre l’Autriche et l’ancienne République socialiste tchécoslovaque.
L’appellation «Bud» constituerait une appellation protégée, conformément à cette convention, qui serait dès lors réservée exclusivement aux produits tchèques.
Interrogée par la juridiction viennoise quant à la question de savoir sous quelles conditions la dénomination «Bud» peut être protégée, en vertu de ladite convention bilatérale, pour de la bière produite en République tchèque, la Cour a relevé que la dénomination «Bud» pourrait constituer une indication de provenance géographique simple et indirecte, à savoir une dénomination pour laquelle il n’existe pas de lien direct entre, d’une part, une qualité déterminée, la réputation ou une autre caractéristique du produit et, d’autre part, son origine géographique spécique, dénomination qui, en outre, n’est pas comme telle un nom géographique, mais qui est à tout le moins apte à informer le consommateur que le produit qui en est revêtu provient d’un lieu, d’une région ou d’un pays déterminé.
Si le tribunal de commerce qualiait la dénomination «Bud» d’indication de provenance géographique simple, il devrait vérier si, selon les conditions de fait et les conceptions prévalant en République tchèque, la dénomination «Bud» est à tout le moins apte à informer le consommateur que le produit qui en est revêtu provient d’une région ou d’un endroit du territoire de cet État membre et n’a pas acquis un caractère générique dans cet État membre.
Dans ces conditions, le droit communautaire ne s’oppose pas à une protection nationale d’une telle indication de provenance géographique simple ni d’ailleurs à l’extension de cette protection par voie d’un traité bilatéral au territoire d’un autre État membre.
Néanmoins, selon le tribunal de commerce, la dénomination «Bud» doit plutôt être qualiée d’appellation d’origine désignant des produits dont les singularités sont imputables à des facteurs naturels ou humains inhérents à leur lieu de provenance.
À ce titre, le tribunal de commerce cherchait à savoir si le règlement communautaire relatif à la protection des indications géographiques s’oppose à la protection de l’appellation d’origine «Bud» dont l’enregistrement n’a pas été demandé conformément à ce
Règlement (CE) n° 510/2006 du Conseil, du 20 mars 2006, relatif à la protection des indications géographiques et des appellations d’origine des produits agricoles et des denrées alimentaires (JO L 93, p. 12).
Cour de justice règlement. En eet, lors de son adhésion à l’Union européenne, la République tchèque n’aurait demandé la protection communautaire que pour trois indications de provenance relatives à de la bière produite dans la ville de Česke Budĕjovice, à savoir «Budějovické pivo», «Českobudějovické pivo» et «Budějovický měšťanský», désignant une bière forte dénommée «Bud Super Strong».
Selon la Cour, le règlement relatif à la protection des indications géographiques et des appellations d’origine revêt un caractère exhaustif, de sorte qu’il s’oppose à l’application d’un régime de protection prévu par des traités liant deux États membres, tels que les traités bilatéraux en cause, qui confère à une dénomination, reconnue selon le droit d’un État membre comme constituant une appellation d’origine, une protection dans un autre État membre où cette protection est eectivement réclamée alors que cette appellation d’origine n’a pas fait l’objet d’une demande d’enregistrement au titre dudit règlement.
Libre circulation des personnes, des services et des capitaux
Cette année encore, la Cour a rendu de nombreux arrêts relatifs, d’une part, à la mise en œuvre des principes de libre circulation dans la réglementation communautaire et, d’autre part, aux restrictions apportées par certaines réglementations nationales aux libertés de circulation.
Plusieurs aaires portent simultanément sur l’exercice de plusieurs libertés, ce qui impose de privilégier une présentation par principe de liberté plutôt que arrêt par arrêt.
En matière de liberté d’établissement et de libre circulation des travailleurs, il convient de relever l’aaire Consiglio Nazionale degli Ingegneri (arrêt du 29 janvier 2009, C-311/06), qui porte sur l’interprétation de la directive 89/48/CEE relative à un système général de reconnaissance des diplômes d’enseignement supérieur qui sanctionnent des formations professionnelles d’une durée minimale de trois ans11.
Les questions préjudicielles soumises à la Cour portaient plus précisément sur la possibilité, pour le titulaire d’une homologation d’un diplôme, délivrée par une autorité d’un État membre, qui ne sanctionne aucune formation relevant du système éducatif de cet État et ne repose ni sur un examen ni sur une expérience professionnelle acquise dans cet État, d’invoquer les dispositions de ladite directive an d’accéder à une profession réglementée dans un État membre d’accueil.
La Cour a répondu par la négative, jugeant qu’un titre attestant des qualications professionnelles ne peut être assimilé à un «diplôme» au sens de cette directive sans qu’il existe une acquisition, en tout ou en partie, des qualications dans le cadre du système éducatif de l’État membre de délivrance du titre en cause.
Par ailleurs, un titre facilite l’accès à une profession dans la mesure où il prouve la possession d’une qualication supplémentaire.
Selon la Cour, permettre à une personne n’ayant obtenu qu’un titre délivré par l’État membre d’origine, qui, en soi, ne donne pas accès à une profession réglementée, d’accéder néanmoins à cette dernière, sans que le titre d’homologation obtenu dans l’autre État membre témoigne toutefois de l’acquisition d’une qualication supplémentaire ou d’une expérience professionnelle, serait contraire au principe selon lequel les États membres conservent la faculté de fixer le niveau minimal de qualication nécessaire dans le but de garantir la qualité des prestations fournies sur leur territoire.
En matière de liberté d’établissement et, accessoirement, de libre prestation des services ou de libre circulation des capitaux, la Cour a rendu plusieurs arrêts portant sur des réglementations nationales poursuivant un objectif de protection de la santé publique.
Parmi ceux-ci, on retiendra deux arrêts concernant les dispositions contenues dans les législations italienne et allemande qui prévoient que seuls des pharmaciens peuvent détenir et exploiter une pharmacie.
Dans l’aaire Apothekerkammer des Saarlandes e.a. (arrêt du 19 mai 2009,
Directive 89/48/CEE du Conseil, du 21 décembre 1988 (JO 1989, L 19, p. 16).
Évolution et activité
En eet, au regard du caractère très particulier des médicaments, dont les eets thérapeutiques les distinguent substantiellement des autres marchandises, et des risques que présentent une surconsommation ou une consommation incorrecte de médicaments pour la santé publique et pour l’équilibre financier des systèmes de sécurité sociale, les États membres peuvent soumettre les personnes chargées de la distribution de médicaments au détail à des exigences strictes, s’agissant notamment des modalités de commercialisation de ceux-ci et de la recherche de bénéces.
En particulier, ils peuvent réserver la vente de médicaments au détail, en principe, aux seuls pharmaciens, en raison des garanties que ces derniers doivent présenter et des informations qu’ils doivent être en mesure de donner au consommateur.
Dans l’aaire Commission/Italie (arrêt du 19 mai 2009, C-531/06), la Cour a suivi un raisonnement analogue pour juger que la République italienne, en maintenant en vigueur une législation qui réserve le droit d’exploiter une pharmacie de détail privée aux seules personnes physiques titulaires d’un diplôme de pharmacien et aux sociétés d’exploitation composées exclusivement d’associés pharmaciens, n’a pas manqué aux obligations lui incombant en vertu des articles 43 CE et 56 CE.
La Cour formule la même conclusion s’agissant de l’impossibilité, pour les entreprises de distribution de produits pharmaceutiques, de prendre des participations dans les sociétés d’exploitation de pharmacies communales.
En revanche, dans l’aaire Hartlauer (arrêt du 10 mars 2009, C-169/07), la Cour a jugé que les articles 43 CE et 48 CE s’opposent à des dispositions nationales en vertu desquelles une autorisation est nécessaire pour créer un établissement de santé privé prenant la forme d’une policlinique dentaire autonome et selon lesquelles cette autorisation doit être refusée lorsqu’il n’existe, au regard des soins déjà oerts par des médecins conventionnés, aucun besoin justiant la création d’un tel établissement.
Selon la Cour, une telle réglementation n’est pas propre à garantir la réalisation des objectifs visant à maintenir un service médical de qualité, équilibré et accessible à tous ainsi qu’à prévenir un risque d’atteinte grave à l’équilibre financier de la sécurité sociale, dès lors qu’elle ne soumet pas également à un tel régime les cabinets de groupe et qu’elle n’est pas fondée sur une condition qui serait susceptible d’encadrer susamment l’exercice, par les autorités nationales, de leur pouvoir d’appréciation.
Pour qu’un tel régime d’autorisation administrative préalable soit justié, il doit être fondé sur des critères objectifs, non discriminatoires et connus à l’avance, qui assurent qu’il soit propre à encadrer susamment l’exercice du pouvoir d’appréciation des autorités nationales.
Or, selon la Cour, tel n’est pas le cas lorsque la délivrance de l’autorisation de créer une nouvelle policlinique dentaire est subordonnée au critère fondé sur le nombre de patients par médecin, qui n’est ni fixé ni porté à l’avance à la connaissance des intéressés d’une quelconque façon, ou lorsque le régime d’autorisation administrative préalable est fondé sur une méthode susceptible de porter atteinte à l’objectivité et à l’impartialité du traitement de la demande d’autorisation concernée.
En matière de liberté d’établissement et de libre prestation des services, on relèvera l’aaire Commission/Italie (arrêt du 28 avril 2009, C-518/06), lequel porte sur la réglementation italienne imposant à toutes les entreprises d’assurance, y compris celles dont le siège principal est situé dans un autre État membre, mais qui exercent leurs activités en Italie, de fournir une assurance responsabilité civile automobile à la demande de tout client potentiel.
La Cour a jugé que, en maintenant en vigueur une telle législation, la République italienne n’a pas manqué aux obligations qui lui incombent en vertu des articles 43 CE et 49 CE.
Certes, une telle obligation de contracter restreint la liberté d’établissement et la libre prestation des services.
Toutefois, selon la Cour, cette restriction est justiée par un objectif de protection sociale, qui s’analyse essentiellement
Dès lors, le fait que certains États membres ont choisi d’établir un régime diérent pour garantir que tout propriétaire de véhicule puisse conclure à un tarif non excessif un contrat d’assurance responsabilité civile automobile n’est pas de nature à démontrer que l’obligation de contracter va au-delà de ce qui est nécessaire pour atteindre l’objectif poursuivi.
On remarquera que, dans le même arrêt, la Cour s’est également penchée sur l’article 9 de la directive 92/49/CEE12, pour juger que celuici dénit de manière non exhaustive le champ d’application du principe du contrôle par l’État membre d’origine, en énonçant que la surveillance financière comprend «notamment» la vérication de l’état de solvabilité et de la constitution de provisions techniques.
Néanmoins, cette disposition ne saurait être interprétée comme signiant que l’État membre d’origine a une compétence exclusive de contrôle s’étendant aux comportements commerciaux des entreprises d’assurances.
Il s’ensuit que cette disposition n’exclut pas la possibilité de contrôles exercés par l’État membre d’accueil sur les modalités suivant lesquelles les entreprises d’assurances opérant dans cet État en vertu de la liberté d’établissement ou de la libre prestation des services calculent leurs primes d’assurance, ainsi que l’application de sanctions.
En matière de libre prestation des services, l’aaire Liga Portuguesa de Futebol Prossional et Baw International (arrêt du 8 septembre 2009, C-42/07) a permis à la Cour de préciser sa jurisprudence relative à la réglementation des jeux et paris dans les États membres.
Dans cet arrêt, la Cour a jugé que l’article 49 CE ne s’oppose pas à une réglementation d’un État membre qui interdit à des opérateurs privés établis dans d’autres États membres, où ils fournissent légalement des services analogues, de proposer des jeux de hasard par l’Internet sur le territoire dudit État membre.
Selon la Cour, si une telle réglementation donne lieu à une restriction à la libre prestation des services, cette restriction peut, toutefois, eu égard aux particularités liées à l’ore de jeux de hasard par l’Internet, être considérée comme justiée par l’objectif de lutte contre la fraude fiscale et la criminalité.
S’agissant de l’examen du caractère nécessaire du régime concerné, la Cour rappelle que le secteur des jeux de hasard oerts par l’Internet ne fait pas l’objet d’une harmonisation communautaire.
Un État membre est donc en droit de considérer que le seul fait qu’un opérateur privé propose légalement des services relevant de ce secteur par l’Internet dans un autre État membre, où il est établi et où il est en principe déjà soumis à des conditions légales et à des contrôles de la part des autorités compétentes de ce dernier État, ne saurait être considéré comme une garantie susante de protection des consommateurs nationaux contre les risques de fraude et de criminalité, eu égard aux dicultés susceptibles d’être rencontrées, dans un tel contexte, par les autorités de l’État membre d’établissement pour évaluer les qualités et la probité professionnelles des opérateurs.
En outre, en raison du manque de contact direct entre le consommateur et l’opérateur, les jeux de hasard accessibles par l’Internet comportent des risques de nature diérente et d’une importance accrue par rapport aux marchés traditionnels de tels jeux en ce qui concerne d’éventuelles fraudes commises par les opérateurs au détriment des consommateurs.
Par ailleurs, ne saurait être exclue la possibilité qu’un opérateur qui parraine certaines des compétitions sportives sur lesquelles il prend des paris ainsi que certaines des équipes participant à ces compétitions se trouve dans une situation qui lui permette d’inuencer directement ou indirectement le résultat de celles-ci et ainsi d’augmenter ses prots.
Directive 92/49/CEE du Conseil, du 18 juin 1992, portant coordination des dispositions législatives, réglementaires et administratives concernant l’assurance directe autre que l’assurance sur la vie et modiant les directives 73/239/CEE et 88/357/CEE (JO L 228, p. 1).
À cet égard, la Cour a jugé que les articles 49 CE et 56 CE ne s’opposent pas à l’application par un État membre, lorsque les autorités fiscales de cet État membre ne disposent d’aucun indice quant à l’existence de tels avoirs permettant de déclencher une enquête, d’un délai de redressement plus long lorsque ces avoirs sont détenus dans un autre État membre que lorsqu’ils sont détenus dans le premier État membre.
La circonstance que cet autre État membre applique le secret bancaire n’est pas pertinente à cet égard.
Selon la Cour, ces articles ne s’opposent pas non plus à ce que, dans un tel cas, l’amende inigée en raison de la dissimulation desdits avoirs et revenus étrangers soit calculée proportionnellement au montant du redressement et sur cette période plus longue.
La Cour constate que, si une telle réglementation constitue une restriction à la fois à la libre prestation des services et à la libre circulation des capitaux, elle peut toutefois être justiée par la nécessité de garantir l’ecacité des contrôles fiscaux ainsi que par la lutte contre la fraude fiscale, sous réserve du respect du principe de proportionnalité.
Sur ce dernier point, la Cour relève que, en l’absence d’indices quant à l’existence d’éléments permettant aux autorités fiscales d’un État membre de déclencher une enquête, cet État membre se trouve dans l’impossibilité de s’adresser aux autorités compétentes de l’autre État membre an que ces dernières lui communiquent les renseignements nécessaires pour établir correctement le montant de l’impôt.
En revanche, lorsque les autorités fiscales d’un État membre disposaient d’indices qui leur auraient permis de s’adresser aux autorités compétentes d’autres États membres, le simple fait que les éléments imposables concernés se situent dans un autre État membre ne justie pas l’application générale d’un délai de redressement supplémentaire qui n’est aucunement fonction du laps de temps nécessaire pour recourir utilement à ces mécanismes d’assistance mutuelle.
S’agissant, enn, du principe de la libre circulation des capitaux, la Cour a rendu deux décisions qui doivent retenir particulièrement l’attention.
Il s’agit, en premier lieu, de l’aaire Persche (arrêt du 27 janvier 2009, C-318/07), qui porte sur la délicate problématique des dons faits à des organismes d’intérêt général.
Après avoir précisé que de tels dons relèvent des dispositions du traité relatives à la libre circulation des capitaux, même s’ils sont eectués en nature sous forme de biens de consommation courants, la Cour a jugé que l’article 56 CE s’oppose à une législation d’un État membre en vertu de laquelle, en ce qui concerne les dons faits à des organismes reconnus d’intérêt général, le bénéce de la déduction fiscale n’est accordé que pour les dons eectués à des organismes établis sur le territoire national, sans possibilité aucune pour le contribuable de démontrer qu’un don versé à un organisme établi dans un autre État membre satisfait aux conditions imposées par ladite législation pour l’octroi d’un tel bénéce.
Selon la Cour, il est certes loisible à un État membre, dans le cadre de sa législation relative à la déductibilité fiscale de dons, d’appliquer une diérence de traitement entre les organismes reconnus d’intérêt général nationaux et ceux établis dans d’autres États membres lorsque ces derniers poursuivent des objectifs autres que ceux préconisés par sa propre législation.
Cependant, un organisme établi dans un État membre et qui remplit les conditions imposées à cette n par un autre État membre pour l’octroi d’avantages fiscaux se trouve, à l’égard de l’octroi par ce dernier État membre d’avantages fiscaux visant à encourager les activités d’intérêt général concernées, dans une situation comparable à celle des organismes reconnus d’intérêt général qui sont établis dans ce dernier État membre.
Selon la Cour, la diérence de traitement introduite par la législation précitée constitue ainsi une restriction à la libre circulation des capitaux.
Cette restriction ne peut être justiée ni par la nécessité de préserver l’ecacité des contrôles fiscaux, ni par la lutte contre la fraude fiscale.
Sur ce dernier point, la Cour précise toutefois que, s’agissant d’organismes d’intérêt général situés dans un pays tiers, il est, en principe, légitime pour l’État membre d’imposition
C’est aussi, en second lieu, l’aaire Woningstichting Sint Servatius (arrêt du 1eroctobre 2009, C-567/07), lequel fait suite à une demande d’interprétation des dispositions du traité relatives à la libre circulation des capitaux visant à apprécier la compatibilité avec celle-ci de la législation néerlandaise destinée à promouvoir l’ore en matière de logements.
En vertu de cette législation, les organismes néerlandais agréés en matière de logement doivent soumettre leurs projets d’investissements immobiliers transfrontaliers à une procédure administrative d’autorisation préalable et démontrer que les investissements concernés sont réalisés dans l’intérêt du logement aux Pays-Bas.
Selon la Cour, une telle obligation constitue une restriction à la libre circulation des capitaux.
La Cour admet que des exigences liées à la politique du logement social d’un État membre et au financement de celle-ci peuvent constituer des raisons impérieuses d’intérêt général et, dès lors, justier une telle restriction.
La Cour précise, toutefois, qu’un régime d’autorisation administrative préalable ne saurait légitimer un comportement discrétionnaire de la part des autorités nationales, de nature à priver les dispositions communautaires de leur eet utile.
Aussi, pour qu’un tel régime soit justié, il doit être fondé sur des critères objectifs, non discriminatoires et connus à l’avance, qui assurent qu’il est propre à encadrer susamment l’exercice du pouvoir d’appréciation des autorités nationales, ce qu’il incombe à la juridiction nationale de vérier.
Dans les aaires jointes Sturgeon e.a. ainsi que Böck et Lepuschitz (arrêt du 19 novembre 2009, C-402/07 et C-432/07), la Cour a dû se prononcer sur la notion du vol retardé dans le cadre du règlement (CE) n° 261/200413.
Ledit règlement prévoit une indemnisation forfaitaire en cas d’annulation d’un vol, mais pas en cas de vol retardé.
Les juridictions de renvoi étaient saisies par des passagers réclamant cette indemnisation forfaitaire au motif qu’ils étaient arrivés à l’aéroport de destination avec des retards de 22 et 25 heures par rapport à l’heure d’arrivée prévue.
La Cour a tout d’abord observé que la durée, même importante, d’un retard ne sut pas pour que le vol puisse être considéré comme annulé.
Un vol retardé, indépendamment de la durée du retard, ne peut être considéré comme annulé lorsque, mis à part l’heure de départ, tous les autres éléments du vol tels qu’initialement programmés, dont notamment l’itinéraire, restent inchangés.
Ensuite, en ce qui concerne le droit à une indemnisation, la Cour a constaté que les passagers dont le vol a fait l’objet d’une annulation et ceux concernés par un retard de vol subissent un préjudice analogue, à savoir une perte de temps, et se trouvent ainsi dans une situation comparable, ne justiant pas un traitement diérent.
La Cour en a conclu que les passagers de vols retardés peuvent être assimilés aux passagers de vols annulés aux ns de l’application du droit à indemnisation, ce qui leur permet de demander eux aussi une indemnisation forfaitaire à la compagnie aérienne lorsqu’ils atteignent leur destination finale trois heures ou plus après l’arrivée prévue, à moins que le retard ne soit dû à des circonstances extraordinaires.
À cet égard, la Cour a rappelé qu’un problème technique survenu à un aéronef ne peut être considéré comme une circonstance extraordinaire, sauf si ce problème découle d’événements qui, par leur nature ou leur
Règlement (CE) n° 261/2004 du Parlement européen et du Conseil, du 11 février 2004, établissant des règles communes en matière d’indemnisation et d’assistance des passagers en cas de refus d’embarquement et d’annulation ou de retard important d’un vol, et abrogeant le règlement (CEE) n° 295/91(JO L 46, p. 1).
Sur un plan très général, dans l’aaire X BV (arrêt du du 11 juin 2009, C-429/07), la Cour a jugé que la Commission peut soumettre d’oce des observations écrites à une juridiction d’un État membre dans une procédure relative à la déductibilité fiscale d’une amende inigée par la Commission pour la violation des articles 81 CE ou 82 CE.
L’article 15 du règlement n° 1/2003, relatif à la mise en œuvre des règles de concurrence prévues aux articles 81 et 82 du traité14, intitulé «Coopération avec les juridictions nationales», prévoit, dans des circonstances déterminées, la possibilité d’intervention de la Commission dans les procédures pendantes devant les juridictions nationales.
La Cour a précisé que la faculté pour la Commission, agissant d’oce, de soumettre des observations écrites auxdites juridictions est subordonnée à l’unique condition que l’application cohérente des articles 81 CE ou 82 CE l’exige.
Cette condition peut être remplie même dans des cas où la procédure concernée ne se déroule pas au sujet de l’application des articles 81 CE ou 82 CE.
Par ailleurs, étant donné qu’il existe un lien intrinsèque entre les amendes et l’application des articles 81 CE et 82 CE, l’eectivité des sanctions inigées par les autorités de concurrence nationales ou communautaires sur le fondement de l’article 83, paragraphe 2, sous a), CE est une condition de l’application cohérente des articles 81 CE et 82 CE.
Il en résulte que la décision que la juridiction d’un État membre est amenée à rendre dans une procédure relative à la possibilité de déduire des bénéces imposables le montant d’une amende ou une partie de celle-ci est susceptible de porter atteinte à l’eectivité des sanctions en matière de pratiques anticoncurrentielles et, donc, risque de compromettre l’application cohérente des articles 81 CE ou 82 CE.
La Cour a donc jugé que, dans une telle situation, l’article 15 du règlement n° 1/2003 autorise la Commission à soumettre des observations à la juridiction nationale.
Dans le domaine des ententes, l’aaire GlaxoSmithKline/Commission (arrêt du 6 octobre 2009, C-501/06 P, C-513/06 P, C-515/06 P, C-519/06 P) a donné à la Cour l’occasion de se prononcer sur la compatibilité avec l’article 81 CE d’accords ayant pour objet de limiter le commerce parallèle de médicaments15.
La Cour y a jugé que des accords visant à interdire ou limiter le commerce parallèle ont, en principe, pour objet d’empêcher la concurrence.
Ce principe s’applique au secteur pharmaceutique.
La constatation de l’existence de l’objet anticoncurrentiel d’un accord ne saurait être subordonnée à la preuve que l’accord comporte des inconvénients pour les consommateurs finals.
Par ailleurs, la Cour a rappelé que, pour être exempté au titre de l’article 81, paragraphe 3, CE, un accord doit contribuer à améliorer la production ou la distribution des produits, ou à promouvoir le progrès technique ou économique.
Cette contribution s’identie non pas à tous les avantages que les entreprises participant à cet accord en retirent pour leur activité, mais à des avantages objectifs sensibles, de nature à compenser les inconvénients qui en résultent pour la concurrence.
La Commission peut donc procéder à une analyse prospective.
Il sut qu’elle parvienne à la conviction que la probabilité que l’avantage objectif sensible se concrétise pour présumer que l’accord comporte un tel avantage.
La Cour a également précisé que l’examen d’un accord, aux ns de déterminer si ce dernier contribue à améliorer la production ou la distribution des produits, ou à promouvoir le progrès technique ou économique et s’il engendre des avantages objectifs sensibles, qui doit être entrepris au vu des arguments de fait et des éléments de preuve fournis
Règlement (CE) n° 1/2003 du Conseil, du 16 décembre 2002 (JO 2003, L 1, p. 1).
Sur l’appréciation, au regard de l’article 82 CE, de mesures unilatérales limitant le commerce parallèle de produits pharmaceutiques, voir arrêt du 16 septembre 2008, Sot. Lélos kai Sia, C-468/06 à C-478/06, Rec. p. I-7139.
Cour de justice dans le cadre de la demande d’exemption, peut nécessiter de prendre en compte les caractères et les éventuelles spécicités du secteur concerné par l’accord, si ces caractères et spécicités sont décisifs pour le résultat de l’examen.
Une telle prise en compte ne signie pas que la charge de la preuve serait renversée, mais assure seulement que l’examen de la demande d’exemption est eectué à la lumière des arguments de fait et des éléments de preuve appropriés fournis par le demandeur.
Dans l’aaire Archer Daniels Midland/Commission (arrêt du 9 juillet 2009, C-511/06 P), relative à une entente illicite dans le secteur de l’acide citrique, la Cour s’est penchée sur les conséquences pour les droits de la défense de la qualication de meneur d’une entente.
Une telle qualication a, en eet, d’importantes répercussions sur le montant de l’amende à iniger à une entreprise.
Il s’agit, d’une part, d’une circonstance aggravante et, d’autre part, d’une circonstance qui, en cas de coopération de l’entreprise, exclut d’emblée le bénéce d’une réduction très importante de l’amende.
La Cour a jugé que, s’il n’incombe pas à la Commission d’indiquer dans la communication des griefs la manière dont elle entend se servir des éléments de fait pour déterminer le niveau de l’amende ni, en particulier, si elle entend, sur la base de ces faits, qualier une entreprise de meneur de l’entente, il lui incombe, à tout le moins, d’indiquer ces éléments de fait.
Or, lorsque les documents et éléments de preuve dont sont tirés les faits qui fondent la qualication de meneur de l’entente consistent en des témoignages de personnes mises en cause dans la procédure d’infraction et revêtent ainsi un aspect subjectif, le fait d’annexer ces documents à la communication des griefs, sans que ces faits soient mentionnés expressément dans le texte même de la communication, ne permet à l’entreprise ni d’apprécier la crédibilité que la Commission accorde à chacun des éléments et de les contester, ni, par conséquent, de faire valoir utilement ses droits.
En procédant ainsi, la Commission viole les droits de la défense de l’entreprise concernée.
Elle ne peut donc pas se fonder sur ces éléments pour qualier l’entreprise de meneur de l’entente.
En outre, en l’absence d’autres éléments de preuve dans la communication des griefs qui permettent de retenir une telle qualication, la Commission ne peut écarter d’emblée le bénéce d’une réduction très importante de l’amende en cas de coopération de l’entreprise.
Par ailleurs, dans cette même aaire, la Cour a conrmé que la cessation de l’infraction dès les premières interventions de la Commission n’entraîne pas automatiquement l’application d’une diminution du montant de l’amende.
Elle a également rappelé que l’impact concret d’une infraction sur le marché est un élément parmi d’autres à prendre en considération pour évaluer la gravité de l’infraction.
Par son arrêt du 24 septembre 2009, Erste Bank der österreichischen Sparkassen/Commission (C-125/07 P, C-133/07 P, C-135/07 P, C-137/07 P), rendu dans le cadre du pourvoi dans l’aaire «club Lombard», la Cour a jugé que le fait qu’une entente n’ait pour objet que la commercialisation de produits dans un seul État membre ne sut pas pour exclure que le commerce entre États membres puisse être aecté.
Une telle entente ayant, par sa nature même, pour eet de consolider des cloisonnements de caractère national, entravant ainsi l’interpénétration économique voulue par le traité CE, il existe une forte présomption d’aectation du commerce entre les États membres, qui ne peut être écartée que si l’analyse des caractéristiques de l’accord et du contexte économique dans lequel il s’insère démontre le contraire.
Par ailleurs, la Cour a précisé que la Commission n’est nullement obligée, en cas d’infraction commise par une filiale, de vérier en priorité si les conditions d’imputation à la société mère sont remplies.
La Commission a en eet le choix de sanctionner soit la filiale ayant participé à l’infraction, soit la société mère qui la contrôlait pendant cette période.
S’agissant de la détermination du montant des amendes, la Cour a tout d’abord jugé qu’une entente horizontale sur les prix portant sur un secteur économique aussi important que le secteur bancaire ne saurait, en principe, échapper à la qualication d’infraction très grave, quel que soit son contexte.
En outre, la Cour a estimé que, dans le cadre de la détermination du montant des amendes, la prise en compte par la Commission, pour répartir en diérentes catégories les sociétés assumant le rôle de sociétés faîtières au sein d’un groupement bancaire, des parts de marché des composantes du groupe ne constitue pas une imputation du comportement infractionnel de ces dernières aux sociétés faîtières.
Il s’agit d’une démarche qui vise à assurer que le niveau des amendes imposées aux sociétés faîtières reète de façon adéquate la gravité de leur propre comportement infractionnel.
La Cour a enn rappelé que, s’agissant de l’ampleur de la réduction d’une amende, il ne lui appartient pas de substituer son appréciation à celle du Tribunal statuant dans l’exercice de sa compétence de pleine juridiction.
En matière d’abus de position dominante, la Cour a rendu deux arrêts importants.
À la suite du pourvoi de France Télécom contre l’arrêt du Tribunal du 30 janvier 2007 (T-340/03, France Télécom/Commission, Rec. p. II-107), la Cour a conrmé ledit arrêt, qui avait rejeté le recours contre la décision de la Commission ayant inigé à cette société une amende de 10,35 millions d’euros pour abus de position dominante sur le marché français de l’accès à Internet à haut débit pour la clientèle résidentielle.
À l’argument de cette société selon lequel le Tribunal aurait violé l’article 82 CE en considérant que la démonstration de la possibilité de récupérer les pertes ne serait pas un préalable à la constatation d’une pratique de prix prédateurs, la Cour a répondu que cette possibilité ne constitue pas une condition nécessaire an d’établir le caractère abusif d’une telle politique de prix.
Une telle possibilité constitue seulement un élément pertinent dans l’appréciation du caractère abusif de la pratique en question, en ce qu’elle peut contribuer, par exemple, à exclure, en cas d’application de prix inférieurs à la moyenne des coûts variables, des justications économiques autres que l’élimination d’un concurrent, ou à établir, en cas d’application de prix inférieurs à la moyenne des coûts totaux mais supérieurs à la moyenne des coûts variables, l’existence d’un plan ayant pour but d’éliminer un concurrent.
Du reste, selon la Cour, l’absence de toute possibilité de récupération des pertes ne saurait sure à exclure que l’entreprise en question parvienne à renforcer sa position dominante à la suite, notamment, de la sortie du marché d’un ou de plusieurs de ses concurrents, de sorte que le degré de concurrence existant sur le marché, déjà aaibli en raison précisément de la présence de l’entreprise en question, soit réduit davantage et que les consommateurs subissent un dommage du fait de la limitation de leurs possibilités de choix.
Dans l’aaire Der Grüne Punkt – Duales System Deutschland/Commission (arrêt du 16 juillet 2009, C-385/07 P), la Cour, après avoir rappelé que le caractère raisonnable du délai de jugement doit être apprécié en fonction des circonstances propres à chaque aaire, telles que la complexité du litige et le comportement des parties, a considéré que, en cas de litige sur l’existence d’une infraction aux règles de concurrence, l’exigence fondamentale de sécurité juridique dont doivent bénécier les opérateurs économiques ainsi que l’objectif d’assurer que la concurrence n’est pas faussée dans le marché intérieur présentent un intérêt considérable non seulement pour le requérant lui-même et pour ses concurrents, mais également pour les tiers, en raison du grand nombre de personnes concernées et des intérêts financiers en jeu.
S’agissant d’un litige relatif à l’abus de position dominante d’une entreprise exigeant une redevance pour l’utilisation, extrêmement répandue, de son logo, et eu égard aux éventuelles répercussions du résultat dudit litige, une procédure devant le Tribunal ayant duré environ 5 ans et 10 mois, dès lors qu’elle ne peut être justiée par aucune circonstance propre à l’aaire, qu’il s’agisse de la complexité du litige, du comportement des parties, de la survenance d’incidents procéduraux provoqués par les parties, ou de l’adoption par le Tribunal de mesures d’organisation de la procédure ou d’instruction, méconnaît les exigences liées au respect d’un délai de jugement raisonnable. Cependant, la Cour a exposé que,
Or, dès lors qu’il n’existe aucun indice laissant apparaître que le non-respect d’un délai de jugement raisonnable a pu avoir une incidence sur la solution du litige, l’annulation de l’arrêt attaqué ne remédierait pas à la violation du principe de protection juridictionnelle eective commise par le Tribunal.
En outre, compte tenu de la nécessité de faire respecter le droit communautaire de la concurrence, il ne saurait être permis, au seul motif de la méconnaissance d’un délai de jugement raisonnable, à la partie requérante de remettre en question l’existence d’une infraction, alors que l’ensemble de ses moyens dirigés contre les constatations opérées par le Tribunal au sujet de cette infraction et de la procédure administrative y aérente ont été rejetés comme non fondés.
En revanche, le non-respect, par le Tribunal, d’un délai de jugement raisonnable peut donner lieu à une demande en indemnité dans le cadre d’un recours introduit contre la Communauté conformément aux articles 235 CE et 288, deuxième alinéa, CE.
Divers arrêts sont également venus enrichir la jurisprudence en matière d’aides d’État.
Dans l’aaire 3F/Commission (arrêt du 9 juillet 2009, C-319/07 P), la Cour, statuant sur pourvoi, a eu l’occasion d’aner sa jurisprudence sur le mécanisme de recours en annulation en matière d’aides, lorsque le recours est intenté par un tiers, autre que le bénéciaire de l’aide.
L’aaire au principal concernait la demande du principal syndicat de travailleurs danois d’annuler une décision de la Commission déclarant une aide, prenant la forme d’une exonération d’impôt sur le revenu pour les marins employés à bord de navires inscrits sur le registre international danois de navires, destiné à maintenir sous pavillon national des navires susceptibles d’être transférés sous un pavillon de complaisance, compatible avec le marché commun sans qu’eût été ouverte la phase formelle d’examen prévue à l’article 88, paragraphe 2, CE.
Le Tribunal avait rejeté le recours du syndicat comme irrecevable, considérant que ni le requérant, ni ses membres n’étaient individuellement concernés par la décision attaquée.
Dans son arrêt, la Cour a d’abord rappelé qu’un recours contre une décision de ne pas ouvrir la phase formelle d’examen est recevable lorsque son auteur doit se voir reconnaître la qualité d’intéressé, au sens de l’article 88, paragraphe 3, CE, dont le recours vise à sauvegarder les intérêts procéduraux.
Il en résulte qu’il n’est pas exclu qu’un syndicat de travailleurs soit considéré comme intéressé au sens de l’article 88, paragraphe 2, CE lorsqu’il démontre que lui-même ou ses aliés seront éventuellement aectés dans leurs intérêts par l’octroi d’une aide.
À cet égard, la Cour a souligné que la question était de savoir si la position concurrentielle du requérant vis-à-vis des autres syndicats avait été aectée par l’octroi de ladite aide.
Or, il ne saurait être déduit de la circonstance qu’un accord entre syndicats et employeurs pourrait être soustrait, en raison de sa nature, de son objet et des objectifs de politique sociale qu’il poursuit, du champ d’application des dispositions de l’article 81, paragraphe 1, CE que les négociations collectives ou les parties impliquées dans celles-ci sont également, entièrement et automatiquement, soustraites aux règles du traité en matière d’aides d’État ou qu’un recours en annulation que ces parties pourraient éventuellement introduire serait presque automatiquement considéré comme irrecevable en vertu de leur implication dans ces négociations.
En eet, exclure a priori la possibilité qu’un syndicat puisse démontrer qu’il est une personne intéressée au sens de l’article 88, paragraphe 2, CE, en se prévalant de son rôle lors de négociations collectives et des eets sur ce rôle de mesures fiscales nationales considérées par la Commission comme étant des aides compatibles avec le marché commun, serait de nature à compromettre les mêmes objectifs de politique sociale, visés notamment par les articles 136, premier alinéa, CE et 138, paragraphe 1, CE.
En outre, la Cour a estimé que, dès lors qu’il ne peut pas être exclu que des organismes représentant les travailleurs des entreprises bénéciaires d’une aide puissent, en tant qu’intéressés
Évolution et activité au sens de l’article 88, paragraphe 2, CE, présenter à la Commission leurs observations sur des considérations d’ordre social susceptibles, le cas échéant, d’être prises en compte par celleci, le juge communautaire doit en l’espèce, an d’apprécier si les arguments tirés par le requérant des orientations communautaires sur les aides d’État au transport maritime sont susants pour établir sa qualité de personne intéressée au sens de l’article 88, paragraphe 2, CE, examiner les aspects sociaux découlant de la mesure en cause eu égard auxdites orientations communautaires, celles-ci comportant les conditions légales pour l’appréciation de la compatibilité de l’aide d’État litigieuse.
Saisie d’un pourvoi contre un arrêt du Tribunal ayant annulé une décision de la Commission pour défaut de motivation, la Cour a jugé, dans l’aaire Commission/Italie et Wam (arrêt du 30 avril 2009, C-494/06 P), que le Tribunal avait, à juste titre, considéré qu’une motivation générale, fondée sur le rappel des principes issus de l’arrêt Tubemeuse (C-142/87, Rec. p. I-959), ne pouvait, à elle seule, être considérée comme répondant aux exigences de l’article 253 CE, eu égard au cas d’espèce.
Selon la Cour, s’agissant d’aides visant à financer, au moyen de prêts à taux réduits, des dépenses de pénétration commerciale dans des États tiers, et alors que leur équivalent-subvention est d’un montant relativement faible, l’incidence des aides sur les échanges et la concurrence intracommunautaire est dicilement perceptible, ce qui nécessite que la Commission motive sa décision de manière approfondie.
Ainsi, le seul fait que l’entreprise bénéciaire participe aux échanges intracommunautaires en exportant une part importante de sa production à l’intérieur de l’Union ne saurait sure, concernant de telles aides, pour démontrer lesdits eets.
Dans l’aaire Uteca (arrêt du 5 mars 2009, C-222/07), la Cour a jugé que l’article 87 CE doit être interprété en ce sens qu’une mesure prise par un État membre, obligeant les opérateurs de télévision à aecter 5 % de leurs recettes d’exploitation au financement anticipé de films cinématographiques et de télévision européens ainsi que, plus spéciquement, 60 % de ces 5 % à des œuvres dont la langue originale est l’une des langues ocielles de cet État membre, ne constitue pas une aide d’État au bénéce de l’industrie cinématographique de ce même État membre.
La Cour a expliqué qu’il n’apparaissait pas que l’avantage que procure ladite mesure à l’industrie cinématographique de l’État membre concerné constitue un avantage qui est accordé directement par l’État ou par l’intermédiaire d’un organisme public ou privé, désigné ou institué par cet État.
L’avantage résulte d’une réglementation générale imposant aux opérateurs de télévision, que ceux-ci soient publics ou privés, d’aecter une partie de leurs recettes d’exploitation au financement anticipé de films cinématographiques et de télévision.
En outre, selon la Cour, il n’apparaît pas en l’espèce que l’avantage concerné dépende du contrôle exercé par les pouvoirs publics sur de tels opérateurs ou de directives données par ces mêmes pouvoirs à de tels opérateurs.
Fiscalité
En ce domaine, on retiendra l’aaire TNT Post UK (arrêt du 23 avril 2009, C-357/07), qui, en matière de taxe sur la valeur ajoutée, a donné à la Cour l’occasion de préciser le champ d’application de l’exonération des «services publics postaux» énoncée à l’article 13, A, paragraphe 1, sous a), de la sixième directive 77/388/CEE16.
Dans le litige au principal, la société TNT Post, qui ore des «services en amont» pour le courrier commercial soumis à la taxe sur la valeur ajoutée, contestait la légalité de l’exonération de la taxe des services postaux oerts par Royal Mail, seul prestataire du service
Directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chire d’aaires – Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1).
Saisie à titre préjudiciel, la Cour a jugé que la notion de «services publics postaux» figurant à l’article 13, A, paragraphe 1, sous a), précité, vise des opérateurs, publics ou privés, qui s’engagent à assurer dans un État membre la totalité ou une partie du service postal universel, tel qu’il est déni à l’article 3 de la directive 97/67/CE17.
À cet égard, l’exonération prévue par l’article 13, A, paragraphe 1, sous a), précité, est maintenue telle quelle, nonobstant la libéralisation du secteur postal.
La Cour a, par ailleurs, précisé que cette exonération s’applique à des prestations de services et à des livraisons de biens accessoires à ces prestations, à l’exception des transports de personnes et des télécommunications, que les services publics postaux eectuent en tant que tels, à savoir au titre de leur qualité d’opérateur qui s’engage à assurer dans un État membre la totalité ou une partie du service postal universel.
Elle ne s’applique pas à des prestations de services ni à des livraisons de biens accessoires à ces prestations dont les conditions ont été négociées individuellement.
Rapprochement des législations et législations uniformes
On commencera, dans ce domaine où la jurisprudence a, une nouvelle fois, été très abondante, par signaler deux arrêts relatifs à la passation des marchés publics.
Dans l’aaire Sea (arrêt du 10 septembre 2009, C-573/07), relative à l’attribution d’un service de collecte, de transport et d’élimination de déchets urbains, la Cour a rappelé que les articles 43 CE et 49 CE, les principes d’égalité de traitement et de nondiscrimination en raison de la nationalité ainsi que l’obligation de transparence qui en découle ne s’opposent pas à l’attribution directe d’un marché public de services à une société par actions à capital entièrement public, dès lors que la collectivité publique qui est le pouvoir adjudicateur exerce sur cette société un contrôle analogue à celui qu’elle exerce sur ses propres services et que cette société réalise l’essentiel de son activité avec la ou les collectivités qui la détiennent.
Par conséquent, sous réserve de la vérication par la juridiction nationale du caractère opérant des dispositions statutaires concernées, le contrôle exercé par les collectivités actionnaires sur ladite société peut être considéré comme analogue à celui qu’elles exercent sur leurs propres services lorsque, d’une part, l’activité de ladite société est limitée au territoire desdites collectivités et est essentiellement exercée au bénéce de celles-ci, et, d’autre part, au travers des organes statutaires composés de représentants desdites collectivités, celles-ci exercent une inuence déterminante tant sur les objectifs stratégiques que sur les décisions importantes de ladite société.
La Cour a également précisé que, même s’il ne peut pas être exclu que des parts d’une société ne soient vendus à des investisseurs privés, admettre que cette simple possibilité puisse indéniment tenir en suspens l’appréciation quant au caractère public ou non du capital d’une société adjudicataire d’un marché public ne serait pas conforme au principe de sécurité juridique.
L’ouverture du capital à des investisseurs privés ne peut être prise en considération que s’il existe, au moment de l’attribution du marché public, une perspective concrète et à court terme d’une telle ouverture.
Directive 97/67/CE du Parlement européen et du Conseil, du 15 décembre 1997, concernant des règles communes pour le développement du marché intérieur des services postaux de la Communauté et l’amélioration de la qualité du service (JO 1998, L 15, p. 14), telle que modiée par la directive 2002/39/CE du Parlement européen et du Conseil, du 10 juin 2002 (JO L 176, p. 21).
Dans l’aaire Commission/Allemagne (arrêt du 9 juin 2009, C-480/06), concernant un contrat relatif à l’élimination des déchets dans une nouvelle installation de valorisation thermique conclu entre quatre Landkreise et les services de voirie de la ville de Hambourg, sans passage par une procédure d’appel d’ores, la Cour a jugé qu’un contrat constituant tant le fondement que le cadre juridique pour la construction et l’exploitation futures d’une installation destinée à l’accomplissement d’un service public, à savoir la valorisation thermique des déchets, pour autant qu’il n’a été conclu que par des autorités publiques, sans la participation d’une partie privée, et ne prévoit ni ne préjuge la passation des marchés éventuellement nécessaires pour la construction et l’exploitation de l’installation de traitement des déchets, ne se situe pas dans le champ d’application de la directive 92/50/CEE18.
En eet, une autorité publique peut accomplir les tâches d’intérêt public qui lui incombent soit par ses propres moyens, soit en collaboration avec d’autres autorités publiques, sans être obligée de faire appel à des entités externes n’appartenant pas à ses services.
À cet égard, d’une part, le droit communautaire n’impose nullement aux autorités publiques, pour assurer en commun leurs missions de service public, de recourir à une forme juridique particulière.
D’autre part, pareille collaboration entre autorités publiques ne saurait remettre en cause l’objectif principal des règles communautaires en matière de marchés publics, à savoir la libre circulation des services et l’ouverture à la concurrence non faussée dans tous les États membres, dès lors que la mise en œuvre de cette coopération est uniquement régie par des considérations et des exigences propres à la poursuite d’objectifs d’intérêt public et que le principe d’égalité de traitement des intéressés visé par la directive 92/50 est garanti, de sorte qu’aucune entreprise privée n’est placée dans une situation privilégiée par rapport à ses concurrents.
On recensera ensuite une série d’arrêts dans lesquels la Cour a dû interpréter la législation communautaire ayant pour objet d’encadrer les pratiques commerciales, dans la perspective d’une protection du consommateur.
Dans l’aaire Messner (arrêt du 3 septembre 2009, C-489/07), relative à la protection des consommateurs en matière de contrats à distance, la Cour s’est penchée sur la possibilité de réclamer une indemnité au consommateur s’étant rétracté après la signature d’un tel contrat.
Elle a jugé que les dispositions de l’article 6, paragraphe 1, deuxième phrase, et paragraphe 2, de la directive 97/7/CE19doivent être interprétées en ce sens qu’elles s’opposent à ce qu’une réglementation nationale prévoie de manière générale la possibilité pour le vendeur de réclamer au consommateur une indemnité compensatrice pour l’utilisation d’un bien acquis par un contrat à distance dans le cas où ce dernier a exercé son droit de rétractation dans les délais.
En eet, dans le cas où le consommateur devrait verser une telle indemnité compensatrice pour le seul fait qu’il a eu la possibilité d’utiliser le bien pendant le temps où celuici s’est trouvé en sa possession, il ne pourrait exercer son droit de rétractation que contre paiement de ladite indemnité, ce qui serait en claire contradiction avec le libellé et la finalité de la directive 97/7 et priverait notamment le consommateur de la possibilité de faire usage, en toute liberté et sans aucune pression, du délai de réexion qui lui est accordé par cette directive.
De même, l’ecacité et l’eectivité du droit de rétractation seraient mises en cause s’il était imposé au consommateur de payer une indemnité compensatrice en raison de la simple circonstance qu’il a examiné et essayé le bien.
Le droit de rétractation ayant précisément pour but de donner cette possibilité au consommateur, le fait
Directive 92/50/CEE du Conseil, du 18 juin 1982, portant coordination des procédures de passation des marchés publics de services (JO L 209, p. 1).
Directive 97/7/CE du Parlement européen et du Conseil, du 20 mai 1997, concernant la protection des consommateurs en matière de contrats à distance (JO L 144, p. 19).
Toutefois, ces mêmes dispositions ne s’opposent pas à ce que le paiement d’une indemnité compensatrice pour l’utilisation du bien soit imposé au consommateur dans l’hypothèse où celuici aurait fait usage dudit bien d’une manière incompatible avec les principes de droit civil, tels que la bonne foi ou l’enrichissement sans cause, à la condition qu’il ne soit pas porté atteinte à la finalité de ladite directive et, notamment, à l’ecacité et à l’eectivité du droit de rétractation, ce qu’il incombe à la juridiction nationale de déterminer.
Dans l’aaire Pannon GSM (arrêt du 4 juin 2009, C-243/08), la Cour a rappelé que la protection que la directive 93/13/CEE20 confère aux consommateurs s’étend aux hypothèses dans lesquelles le consommateur, qui a conclu avec un professionnel un contrat contenant une clause abusive, s’abstient d’invoquer le caractère abusif de cette clause soit parce qu’il ignore ses droits, soit parce qu’il est dissuadé de les faire valoir en raison des frais qu’une action en justice entraînerait.
Le rôle du juge national dans le domaine de la protection des consommateurs ne se limite par conséquent pas à la simple faculté de se prononcer sur la nature éventuellement abusive d’une clause contractuelle, mais comporte également l’obligation d’examiner d’oce cette question, dès qu’il dispose des éléments de droit et de fait nécessaires à cet eet, y compris lorsqu’il s’interroge sur sa propre compétence territoriale.
Lorsque le juge national considère une telle clause comme étant abusive, il lui appartient de ne pas l’appliquer, sauf si le consommateur, après avoir été avisé par le juge, entend ne pas en faire valoir le caractère abusif et dépourvu de force contraignante.
De même, une règle nationale prévoyant que c’est uniquement dans les cas où le consommateur a contesté avec succès devant le juge national une clause contractuelle abusive qu’il n’est pas lié par celle-ci n’est pas compatible avec la directive.
En eet, une telle règle exclut la possibilité pour le juge national d’apprécier d’oce le caractère abusif d’une clause contractuelle.
La Cour a également relevé qu’une clause, contenue dans un contrat conclu entre un consommateur et un professionnel, qui est insérée sans avoir fait l’objet d’une négociation individuelle et qui confère compétence exclusive au tribunal dans le ressort duquel est situé le siège du professionnel, peut être considérée comme abusive.
Dans le même ordre d’idées, la Cour, dans l’aaire Asturcom Telecomunicaciones (arrêt du 6 octobre 2009, C-40/08), a jugé qu’une juridiction nationale saisie d’un recours en exécution forcée d’une sentence arbitrale ayant acquis la force de chose jugée, rendue sans comparution du consommateur, est tenue, dès qu’elle dispose des éléments de droit et de fait nécessaires à cet eet, d’apprécier d’oce le caractère abusif de la clause d’arbitrage contenue dans un contrat conclu entre un professionnel et un consommateur, dans la mesure où, selon les règles de procédure nationales, elle peut procéder à une telle appréciation dans le cadre de recours similaires de nature interne.
Si tel est le cas, il incombe à cette juridiction de tirer toutes les conséquences qui en découlent selon le droit national, an de s’assurer que ce consommateur n’est pas lié par ladite clause.
En vue de cette appréciation, la Cour a précisé, d’une part, que l’article 6, paragraphe 1, de la directive 93/13 constitue une disposition de caractère impératif et, d’autre part, que, étant donné la nature et l’importance de l’intérêt public sur lequel repose la protection que cette directive assure
Directive 93/13/CEE du Conseil, du 5 avril 1993, concernant les clauses abusives dans les contrats conclus avec les consommateurs (JO L 95, p. 29).
Dans l’aaire Aventis Pasteur (arrêt du 2 décembre 2009, C-358/08), la Cour, tout en rappelant
, a été amenée à préciser que l’article 11 de la directive 85/374/CEE doit être interprété en ce sens qu’il s’oppose à ce qu’une réglementation nationale autorisant la substitution d’une partie défenderesse à une autre en cours de procédure judiciaire soit appliquée de manière à permettre d’attraire, après l’expiration du délai qu’il fixe, un «producteur», au sens de l’article 3 de cette directive, comme partie défenderesse à une procédure judiciaire intentée dans ce délai contre une autre personne que lui.
Toutefois, d’une part, ledit article 11 doit être interprété en ce sens qu’il ne s’oppose pas à ce que la juridiction nationale considère que, dans la procédure judiciaire engagée, dans le délai qu’il fixe, à l’encontre de la filiale à 100 % du «producteur», au sens de l’article 3, paragraphe 1, de la directive 85/374, ledit producteur puisse être substitué à cette filiale si cette juridiction constate que la mise en circulation du produit concerné a été déterminée en fait par ce producteur.
D’autre part, l’article 3, paragraphe 3, de la directive 85/374 doit être interprété en ce sens que, lorsque la victime d’un produit prétendument défectueux n’a raisonnablement pas pu identier le producteur dudit produit avant d’exercer ses droits à l’encontre du fournisseur de ce dernier, ledit fournisseur doit être considéré comme un «producteur», aux fins, notamment, de l’application de l’article 11 de ladite directive, s’il n’a pas communiqué à la victime, de sa propre initiative et de manière diligente, l’identité du producteur ou de son propre fournisseur, ce qu’il appartient à la juridiction nationale de vérier au vu des circonstances de l’espèce.
Pour ce qui est des pratiques commerciales déloyales, la Cour a été amenée à interpréter la directive 2005/29/CE23 dans l’aaire VTB-VAB (arrêt du 23 avril 2009, C-261/07 et C-299/07).
Elle a jugé que ladite directive s’oppose à une réglementation nationale qui, sauf certaines exceptions et sans tenir compte des circonstances spéciques du cas d’espèce – donc de manière générale et préventive –, interdit toute ore conjointe faite par un vendeur à un consommateur.
En eet, cette réglementation établit le principe de l’interdiction des ores conjointes, alors même que de telles pratiques ne sont pas visées à l’annexe I de la même directive énumérant de manière exhaustive les seules pratiques commerciales interdites en toutes circonstances, lesquelles ne doivent, dès lors, pas faire l’objet d’un examen au cas par cas.
La Cour a rappelé que cette directive procède à une harmonisation complète, au niveau communautaire, des règles relatives aux pratiques commerciales déloyales.
Dès lors, les États membres ne peuvent pas adopter des mesures plus restrictives que celles dénies par ladite directive, même aux ns d’assurer un degré plus élevé de protection des consommateurs.
Arrêt du 9 février 2006, C-127/04, Rec. p. I-1313.
Directive 85/374/CEE du Conseil, du 25 juillet 1985, relative au rapprochement des dispositions législatives, réglementaires et administratives des États membres en matière de responsabilité du fait des produits défectueux (JO L 210, p. 29).
Directive 2005/29/CE du Parlement européen et du Conseil, du 11 mai 2005, relative aux pratiques commerciales déloyales des entreprises vis-à-vis des consommateurs dans le marché intérieur, modiant la directive 84/450/CEE du Conseil et les directives 97/7/CE, 98/27/CE et 2002/65/CE du Parlement européen et du Conseil et le règlement (CE) n° 2006/2004 du Parlement européen et du Conseil (JO L 149, p. 22).
Dans le domaine des droits de propriété intellectuelle, deux arrêts méritent une brève présentation.
En premier lieu, l’aaire FEIA (arrêt du 2 juillet 2009, C-32/08), dans lequel la Cour a jugé que l’article 14, paragraphe 3, du règlement (CE) n° 6/200224, selon lequel le droit au dessin ou modèle communautaire appartient à l’employeur lorsque ce dessin ou ce modèle est réalisé par un salarié dans l’exercice de ses obligations ou suivant les instructions de son employeur, sauf convention contraire ou sauf disposition contraire de la législation nationale applicable, ne s’applique pas au dessin ou modèle communautaire réalisé sur commande.
En eet, le législateur communautaire a entendu dénir le régime spécial que prévoit l’article 14, paragraphe 3, dudit règlement par un type spécique de relation contractuelle, à savoir la relation de travail, ce qui exclut l’applicabilité dudit paragraphe aux autres relations contractuelles, telles que celle relative à un dessin ou modèle communautaire créé sur commande.
Lorsque, d’une part, il s’agit de dessins ou modèles communautaires non enregistrés qui ont été créés sur commande et, d’autre part, la loi nationale n’assimile pas de tels dessins ou modèles à ceux réalisés dans le cadre d’une relation de travail, l’article 14, paragraphe 1, du règlement n° 6/2002 doit être interprété en ce sens que le droit au dessin ou modèle communautaire appartient au créateur, à moins qu’il n’ait été transféré au moyen d’un contrat à son ayant droit.
En eet, la possibilité de transférer, au moyen d’un contrat, le droit au dessin ou modèle communautaire du créateur à son ayant droit, au sens de l’article 14, paragraphe 1, dudit règlement découle, d’une part, du libellé même de cet article et est, d’autre part, conforme aux objectifs poursuivis par ledit règlement.
À cet égard, l’adaptation de la protection des dessins ou modèles communautaires aux besoins de tous les secteurs de l’économie de la Communauté au moyen d’un transfert contractuel du droit au dessin ou modèle communautaire est susceptible de contribuer à l’objectif essentiel de l’exercice ecace des droits conférés par un dessin ou modèle communautaire sur tout le territoire de la Communauté.
Au demeurant, une protection accrue de l’esthétique industrielle a pour eet non seulement d’encourager les créateurs individuels à contribuer à établir la supériorité communautaire dans ce domaine, mais également de favoriser l’innovation et le développement de nouveaux produits et l’investissement dans leur production.
Il incombe cependant à la juridiction nationale de vérier le contenu d’un tel contrat et, à cet égard, de déterminer si, le cas échéant, le droit au dessin ou modèle communautaire non enregistré a été eectivement transféré du créateur à son ayant droit, en appliquant, dans le cadre dudit examen, la législation relative aux contrats an de déterminer à qui appartient, conformément à l’article 14, paragraphe 1, dudit règlement, le droit au dessin ou modèle communautaire non enregistré.
En second lieu, dans l’aaire Sony Music Entertainment (arrêt du 20 janvier 2009, C-240/07), la Cour a jugé que la durée de la protection du droit d’auteur et de certains droits voisins, en l’espèce des
25, est également droits de reproduction de phonogrammes, prévue par la directive 2006/116/CE applicable, en vertu de son article 10, paragraphe 2, lorsque l’objet en cause n’a été protégé à aucun moment dans l’État membre dans lequel la protection est réclamée.
Règlement (CE) n° 6/2002 du Conseil, du 12 décembre 2001, sur les dessins ou modèles communautaires (JO 2002, L 3, p. 1).
Directive 2006/116/CE du Parlement européen et du Conseil, du 12 décembre 2006, relative à la durée de protection du droit d’auteur et de certains droits voisins (JO L 372, p. 12).
Évolution et activité libellé de cette disposition que la première condition alternative a trait à l’existence préalable d’une protection de l’objet en cause dans au moins un État membre.
Ladite disposition n’exige pas que cet État membre soit celui dans lequel la protection prévue par la même directive est réclamée. En outre, alors que cette directive est destinée à harmoniser les législations des États membres de manière à ce que les durées de protection soient identiques dans toute la Communauté, une interprétation de l’article 10, paragraphe 2, de la directive 2006/116 selon laquelle l’application de cette condition serait conditionnée par l’existence préalable d’une protection assurée par la législation nationale de l’État membre dans lequel la protection prévue par ladite directive est réclamée, alors même qu’une telle protection préalable aurait été accordée dans un autre État membre, n’est conforme ni aux termes mêmes de la disposition en cause ni à la finalité de cette directive.
La Cour a ajouté que l’article 10, paragraphe 2, de la directive 2006/116 doit également être interprété en ce sens que les durées de protection prévues par cette directive s’appliquent dans une situation où l’œuvre ou l’objet en cause était, au 1er juillet 1995, protégé en tant que tel dans au moins un État membre en application des dispositions nationales de cet État membre relatives au droit d’auteur ou aux droits voisins et où le titulaire de tels droits sur cette œuvre ou cet objet, ressortissant d’un pays tiers, bénéciait, à cette date, de la protection prévue par ces dispositions nationales.
En eet, la question de savoir, dans le contexte de ladite disposition, si un titulaire de droits voisins du droit d’auteur sur une œuvre ou un objet, ressortissant d’un pays tiers, était protégé, au 1erjuillet 1995, dans au moins un État membre doit être appréciée à la lumière des dispositions nationales de cet État membre et non à la lumière des dispositions nationales de l’État membre dans lequel la protection prévue par cette directive est réclamée.
Une telle conclusion est, en outre, confortée par les objectifs d’harmonisation de ladite directive et, notamment, celui de prévoir le même point de départ pour le calcul de la durée de protection des droits voisins du droit d’auteur ainsi que les mêmes durées de protection de ces droits dans l’ensemble de la Communauté.
Il en découle que, pour une œuvre ou un objet protégé, au 1er juillet 1995, dans au moins un État membre selon les dispositions nationales de cet État membre, le fait que le titulaire de cette protection soit ressortissant d’un pays tiers et ne dispose pas, dans l’État membre dans lequel la durée de la protection prévue par la directive 2006/116 est réclamée, d’une protection en vertu du droit national de ce dernier État membre, n’est pas déterminant pour l’application de l’article 10, paragraphe 2, de cette directive.
Ce qui importe c’est, en eet, de savoir si l’œuvre ou l’objet en cause bénéciait d’une protection au 1er juillet 1995, en vertu des dispositions nationales d’au moins un État membre.
D’autres secteurs ayant fait l’objet d’une harmonisation au niveau communautaire ont également suscité des contentieux.
Dans l’aaire Damgaard (arrêt du 2 avril 2009, C-421/07), la Cour a eu à préciser la notion de publicité dans le domaine des médicaments à usage humain.
Un journaliste avait été poursuivi pour avoir publiquement diusé des informations sur les caractéristiques et la disponibilité d’un médicament dont la commercialisation n’est pas autorisée dans tous les États membres, alors que la directive 2001/83/CE26 prévoit un niveau élevé de protection du consommateur dans le domaine de l’information et de la publicité relative aux médicaments.
Interrogée sur l’interprétation qui doit par conséquent être donnée à l’article 86 de la directive 2001/83, telle que modiée par la
Directive 2001/83/CE du Parlement européen et du Conseil, du 6 novembre 2001, instituant un code communautaire relatif aux médicaments à usage humain (JO L 311, p. 67).
La Cour a ajouté qu’il appartient au juge national de déterminer si cette diusion constitue une forme de démarchage d’information, de prospection ou d’incitation qui vise à promouvoir la prescription, la délivrance, la vente ou la consommation de médicaments.
Dans l’aaire UTECA, précitée, la Cour a jugé que la directive 89/552/CEE, visant à la coordination de certaines dispositions législatives, réglementaires et administratives des États membres relatives à l’exercice d’activités de radiodiusion télévisuelle, telle que modiée par la directive 97/36CE28, et, plus particulièrement, son article 3 ainsi que l’article 12 CE doivent être interprétés en ce sens qu’ils ne s’opposent pas à la législation espagnole obligeant les opérateurs de télévision à aecter 5 % de leurs recettes d’exploitation au financement anticipé de films cinématographiques et de télévision européens ainsi que, plus spéciquement, 60 % de ces 5 % à des œuvres dont la langue originale est l’une des langues ocielles de cet État membre.
Selon la Cour, indépendamment de la question de savoir si une telle mesure relève des domaines couverts par ladite directive, les États membres restent, en principe, compétents pour l’adopter, à condition qu’ils respectent les libertés fondamentales garanties par le traité.
Si une telle mesure, en tant qu’elle concerne l’obligation d’aecter à des œuvres dont la langue originale est l’une des langues ocielles de l’État membre concerné 60 % des 5 % des recettes d’exploitation aectées au financement anticipé de films cinématographiques et de télévision européens, constitue une restriction à plusieurs libertés fondamentales, à savoir la libre prestation des services, la liberté d’établissement, la libre circulation des capitaux et la libre circulation des travailleurs, elle peut être justiée par l’objectif de défendre et de promouvoir l’une ou plusieurs des langues ocielles de l’État membre concerné.
À cet égard, une telle mesure, en tant qu’elle instaure une obligation d’investir dans des films cinématographiques et de télévision dont la langue originale est l’une des langues ocielles de cet État membre, apparaît propre à garantir la réalisation d’un tel objectif.
De même, il n’apparaît pas, selon la Cour, qu’une telle mesure aille au-delà de ce qui est nécessaire pour atteindre ledit objectif.
En eet, cette mesure ne concerne, tout d’abord, que 3 % des recettes d’exploitation des opérateurs, un tel pourcentage ne pouvant pas être considéré comme disproportionné par rapport à l’objectif poursuivi.
Par ailleurs, une telle mesure ne va pas au-delà de ce qui est nécessaire pour atteindre l’objectif poursuivi, du seul fait qu’elle ne prévoit pas de critères permettant de classer les œuvres concernées en tant que «produits culturels».
La langue et la culture étant intrinsèquement liées, il ne saurait être considéré que l’objectif, poursuivi par un État membre, consistant à défendre et à promouvoir l’une ou plusieurs de ses langues ocielles doit nécessairement être assorti d’autres critères culturels pour qu’il puisse justier une restriction à l’une des libertés fondamentales garanties par le traité.
Une telle mesure ne va pas non plus au-delà de ce qui est nécessaire pour atteindre l’objectif poursuivi, du seul fait que les bénéciaires du financement concerné sont majoritairement des entreprises productrices de cinéma établies dans cet État membre.
Le fait que le critère sur lequel se fonde ladite mesure, à savoir le critère linguistique, puisse constituer un avantage pour des entreprises productrices de cinéma qui travaillent dans la langue visée par ledit critère et qui, dès lors, peuvent, en pratique, être majoritairement originaires de l’État membre dont cette langue constitue une langue ocielle, apparaît comme étant inhérent à l’objectif poursuivi.
Directive 2004/27/CE du Parlement européen et du Conseil, du 31 mars 2004, modiant la directive 2001/83/CE instituant un code communautaire relatif aux médicaments à usage humain (JO L 136, p. 34).
Directive 89/552/CEE du Conseil, du 3 octobre 1989, visant à la coordination de certaines dispositions législatives, réglementaires et administratives des États membres relatives à l’exercice d’activités de radiodiusion télévisuelle (JO L 298, p. 23).
Or, le principe de nondiscrimination a été mis en œuvre, dans les domaines de la libre circulation des travailleurs, du droit d’établissement, de la libre prestation des services et de la libre circulation des capitaux, respectivement, par les articles 39, paragraphe 2, CE, 43 CE, 49 CE et 56 CE.
Dès lors qu’il résulte de ce qui précède que la mesure en cause n’apparaît pas contraire auxdites dispositions du traité, elle ne saurait non plus être considérée comme étant contraire à l’article 12 CE.
Dans ce domaine, on retiendra l’aaire PAGO International (arrêt du 6 octobre 2009, C-301/07), qui est venu préciser les conditions que doit remplir une marque pour bénécier d’une «renommée» au sens de l’article 9, paragraphe 1, sous c), du règlement (CE) n° 40/9429.
Raisonnant par analogie avec l’arrêt Davidoff (arrêt du 9 janvier 2003, C-292/00, Rec. p. I-389), la Cour a d’abord considéré que, nonobstant le libellé dudit article 9, paragraphe 1, sous c), et en considération de l’économie générale et des objectifs du système dans lequel cet article s’inscrit, la protection des marques communautaires renommées ne saurait être moindre en cas d’usage d’un signe pour des produits ou des services identiques ou similaires qu’en cas d’usage d’un signe pour des produits ou des services non similaires.
Dès lors, selon la Cour, cet article bénécie également à une marque communautaire renommée pour des produits ou des services similaires à ceux pour lesquels ladite marque est enregistrée.
La Cour a ensuite jugé que, pour bénécier de la protection prévue à cette disposition, une marque communautaire doit être connue d’une partie signicative du public concerné par les produits ou les services couverts par elle, dans une partie substantielle du territoire de la Communauté, et que, eu égard à la renommée de la marque PAGO International dans la totalité du territoire d’un État membre, à savoir celui de l’Autriche, ce territoire peut être considéré comme constituant une partie substantielle du territoire de la Communauté.
Politique sociale
Dans ce domaine la Cour a été confrontée à des problématiques inédites.
L’aaire Akavan Erityisalojen Keskusliitto AEK e.a. (arrêt du 10 septembre 2009, C-44/08) lui a permis de se prononcer, pour la première fois, sur la portée de l’obligation d’information et de consultation prévue à l’article 2 de la directive 98/59/CE concernant le rapprochement des législations des États membres relatives aux licenciements collectifs30.
En ce qui concerne le moment de la naissance de l’obligation de consultation, la Cour a estimé que c’est l’adoption, au sein d’un groupe d’entreprises, de décisions stratégiques ou de modications d’activités qui contraignent l’employeur à envisager ou à projeter des licenciements collectifs qui fait naître pour celuici une obligation de consultation des représentants des travailleurs.
Elle a précisé, en outre, que la naissance de cette obligation ne dépend pas du fait que l’employeur soit déjà en mesure de fournir aux représentants des travailleurs tous les renseignements exigés à l’article 2, paragraphe 3, premier alinéa, sous b), de la directive 98/59.
Règlement (CE) n° 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire (JO L 11, p. 1).Directive 98/59/CE du Conseil, du 20 juillet 1998 (JO L 225, p. 16).
Dans le cas d’un groupe d’entreprises composé d’une société mère et d’une ou de plusieurs filiales, l’obligation de consultation avec les représentants des travailleurs ne naît dans le chef de la filiale qui a la qualité d’employeur que lorsque cette filiale, au sein de laquelle des licenciements collectifs sont susceptibles d’être eectués, a été identiée.
En ce qui concerne la clôture du processus de consultation, la Cour a précisé que, dans le cas d’un groupe d’entreprises, la procédure de consultation doit être close par la filiale concernée par des licenciements collectifs avant que celleci, le cas échéant sur instruction directe de sa société mère, résilie les contrats des travailleurs visés par ces licenciements.
Dans l’aaire Mono Car Styling (arrêt du 16 juillet 2009, C-12/08), la Cour s’est prononcée, là encore
31, confère ou non un droit pour la première fois, sur la question de savoir si la directive 98/59 individuel aux salariés qui souhaitent contester une violation de la procédure d’information et de consultation.
Selon elle, le droit d’information et de consultation prévu par la directive 98/59, en particulier à l’article 2 de celleci, est conçu au bénéce des travailleurs en tant que collectivité et possède donc une nature collective.
Or, le niveau de protection de ce droit collectif exigé par l’article 6 de cette directive est atteint lorsque la réglementation nationale applicable confère aux représentants des travailleurs un droit d’agir qui n’est pas assorti de limites ou de conditions spéciques.
L’article 6 de la directive 98/59, lu en combinaison avec l’article 2 de celleci, doit donc être interprété en ce sens qu’il ne s’oppose pas à une réglementation nationale qui instaure des procédures visant à permettre tant aux représentants des travailleurs qu’à ces derniers pris individuellement de faire contrôler le respect des obligations prévues par cette directive, mais qui limite le droit d’action individuel des travailleurs en ce qui concerne les griefs pouvant être invoqués et le conditionne par l’exigence que des objections aient été préalablement formulées vis-à-vis de l’employeur par les représentants des travailleurs ainsi que par la communication préalable à l’employeur, par le travailleur concerné, du fait que celuici conteste que la procédure d’information et de consultation ait été respectée.
La Cour a également rappelé que, en appliquant le droit interne, la juridiction nationale doit, en application du principe d’interprétation conforme du droit national, prendre en considération l’ensemble des règles de celuici et l’interpréter, dans toute la mesure du possible, à la lumière du texte et de la finalité d’une directive pour atteindre le résultat visé par celle-ci.
De ce fait, dans la mesure où l’article 2 de la directive 98/59 s’oppose à une réglementation nationale qui réduit les obligations de l’employeur qui entend procéder à des licenciements collectifs par rapport à celles qu’il prévoit, il appartient à la juridiction nationale d’assurer, dans le cadre de sa compétence, que les obligations pesant sur un tel employeur ne soient pas réduites par rapport à celles énoncées à l’article 2 de ladite directive.
Voir note précédente.
Partant du constat que la clause 2, point 6, dudit accord-cadre stipule que les droits acquis ou en cours d’acquisition par le travailleur à la date du début du congé parental sont maintenus dans leur état jusqu’à la n de ce congé, la Cour a jugé qu’il ressort tant du libellé de cette disposition que du contexte dans lequel elle s’insère que cette disposition a pour but d’éviter la perte ou la réduction des droits dérivés de la relation de travail, acquis ou en cours d’acquisition, auxquels le travailleur peut prétendre lorsqu’il entame un congé parental et de garantir que, à l’issue de celui-ci, il se retrouvera, s’agissant de ces droits, dans la même situation que celle dans laquelle il était antérieurement au congé.
Eu égard à l’objectif d’égalité de traitement entre les hommes et les femmes poursuivi par l’accord-cadre sur le congé parental, l’obligation de respect des droits acquis ou en cours d’acquisition doit être comprise comme exprimant un principe de droit social communautaire qui revêt une importance particulière et ne saurait être interprétée de manière restrictive.
Il résulte des objectifs de l’accord-cadre sur le congé parental que la notion de «droits acquis ou en cours d’acquisition» de l’accord-cadre recouvre l’ensemble des droits et des avantages, en espèces ou en nature, dérivés directement ou indirectement de la relation de travail, auxquels le travailleur peut prétendre à l’égard de l’employeur à la date du début du congé parental.
Parmi de tels droits et avantages figurent tous ceux relatifs aux conditions d’emploi, tel le droit d’un travailleur à temps plein qui se trouve en situation de congé parental à temps partiel de bénécier d’une période de préavis en cas de résiliation unilatérale par l’employeur d’un contrat à durée indéterminée, dont la durée est fonction de l’ancienneté du travailleur dans l’entreprise et dont le but est de faciliter la recherche d’un nouvel emploi.
Cet ensemble de droits et avantages serait mis en échec si, dans l’hypothèse d’un non-respect de la période légale de préavis en cas de licenciement intervenu pendant un congé parental à temps partiel, un travailleur engagé à temps plein perdait le droit à ce que l’indemnité de licenciement lui revenant soit déterminée sur la base de la rémunération aérente à son contrat de travail.
Ainsi, une législation nationale qui aboutirait à une réduction des droits découlant de la relation de travail en cas de congé parental serait susceptible de dissuader le travailleur de prendre un tel congé et d’inciter l’employeur à licencier, parmi les travailleurs, plutôt ceux qui se trouvent en situation de congé parental.
Cela irait directement à l’encontre de la finalité de l’accord-cadre sur le congé parental, dont l’un des objectifs est de mieux concilier la vie familiale et professionnelle.
La Cour en a conclu que l’accord-cadre sur le congé parental s’oppose à ce que, en cas de résiliation unilatérale par l’employeur, sans motif grave ou sans respect du délai légal de préavis, du contrat de travail d’un travailleur engagé à durée indéterminée et à temps plein, alors que ce dernier bénécie d’un congé parental à temps partiel, l’indemnité à verser à ce travailleur soit déterminée sur la base de la rémunération réduite qu’il perçoit lorsque le licenciement intervient.
Dans l’aaire Hütter (arrêt du 18 juin 2009, C-88/08), la Cour a jugé qu’une législation nationale excluant la prise en compte des périodes d’emploi accomplies avant l’âge de 18 ans aux ns de la détermination de l’échelon auquel sont placés les agents contractuels de la fonction publique d’un État membre opère une discrimination fondée sur l’âge qui ne peut pas être légitimement justiée et qui est donc contraire au droit communautaire.
Directive 96/34/CE du Conseil, du 3 juin 1996 (JO L 145, p. 4), telle que modiée par la directive 97/75/CE du Conseil, du 15 décembre 1997 (JO 1998, L 10, p. 24).
La Cour relève ensuite que les objectifs poursuivis par la réglementation en cause, à savoir ne pas défavoriser l’enseignement secondaire général par rapport à l’enseignement professionnel et favoriser l’insertion sur le marché de l’emploi des jeunes ayant suivi un enseignement professionnel, sont des objectifs légitimes au sens de l’article 6, paragraphe 1, de la directive 2000/78.
Néanmoins, la Cour constate que ces deux objectifs semblent antinomiques dans la mesure où la mesure litigieuse ne peut les favoriser simultanément.
En outre, s’agissant de l’objectif visant à ne pas défavoriser l’enseignement secondaire général par rapport à l’enseignement professionnel, la Cour souligne que le critère de l’âge auquel l’expérience antérieure a été acquise s’applique quel que soit le type d’enseignement suivi.
Dans ces conditions, ce critère n’apparaît pas approprié à la réalisation de l’objectif.
S’agissant de l’objectif tendant à favoriser l’insertion sur le marché de l’emploi des jeunes ayant suivi un enseignement professionnel, la Cour souligne que l’exclusion de la prise en compte de l’expérience acquise avant l’âge de 18 ans s’applique indistinctement à tous les agents contractuels de la fonction publique, quel que soit l’âge auquel ils sont recrutés.
Dans la mesure où elle ne prend pas en considération l’âge des personnes au moment de leur recrutement, cette règle n’est donc pas appropriée aux ns de favoriser l’entrée sur le marché de l’emploi d’une catégorie de travailleurs dénie par leur jeune âge.
La Cour en conclut que la discrimination, instaurée par la réglementation en cause, ne saurait être regardée comme justiée et est donc contraire aux articles 1, 2 et 6 de la directive 2000/78.
Les contentieux relatifs au droit de l’environnement ont, comme les années précédentes, été très présents dans le prétoire de la Cour.
Dans l’aaire Commission/Malte (arrêt du 10 septembre 2009, C-76/08), la Cour a dû examiner si, comme le soutenait la Commission, la République de Malte avait manqué aux obligations lui incombant en vertu de la directive 79/409/CEE du Conseil, du 2 avril 1979, concernant la conservation des oiseaux sauvages34, en autorisant la chasse printanière de la caille des blés et de la tourterelle des bois de 2004 à 2007.
En eet, en vertu de l’article 7, paragraphes 1 et 4, de ladite directive, ces deux espèces ne doivent pas être chassées pendant leur trajet de retour vers leur lieu de nidication.
Cependant, l’article 9, paragraphe 1, de cette même directive prévoit un régime d’exception à ces interdictions lorsqu’il n’existe pas d’autre solution satisfaisante.
La Cour relève que, même si les deux espèces en cause étaient eectivement présentes en automne à Malte, pendant les années en question, les chasseurs ne pouvaient capturer durant cette période qu’une quantité négligeable d’oiseaux.
Par ailleurs, durant cette période, seule une partie restreinte de Malte est fréquentée par ces oiseaux.
Enn, la population de ces deux espèces
Directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail (JO L 303, p. 16).
Toutefois, ce constat, loin d’ouvrir sans limites la possibilité d’autoriser la chasse au printemps, ne permet cette ouverture que dans la stricte mesure où elle est nécessaire et dès lors que les autres objectifs poursuivis par ladite directive ne sont pas mis en péril.
Ainsi, la Cour considère que l’ouverture d’une période de chasse printanière, au cours de laquelle ces deux espèces retournent vers leur lieu de nidication, et qui se traduit par une mortalité trois fois supérieure, pour la caille des blés, et huit fois supérieure, pour la tourterelle des bois, à celle qui résulte de la chasse automnale, ne constitue pas une solution adéquate et strictement proportionnée à l’objectif de conservation des espèces poursuivi par cette même directive.
Dans ces conditions, la Cour constate que la République de Malte n’a pas respecté les conditions de la dérogation et a, dès lors, manqué à ses obligations au titre de ladite directive.
Dans l’aaire Commission/Pologne (arrêt du 16 juillet 2009, C-165/08), la Cour a été amenée à examiner si, comme le soutenait la Commission, la République de Pologne avait manqué aux
36 en interdisant obligations qui lui incombaient en vertu des directives 2001/18/CE de façon générale la commercialisation des semences de variétés génétiquement modiées et leur inclusion dans le catalogue national des variétés.
La République de Pologne soutenait, de façon originale, que les directives 2001/18 et 2002/53 ne pouvaient être appliquées en l’espèce car elles poursuivent des objectifs de libre circulation, de protection de l’environnement et de santé publique, alors que la législation nationale poursuivait quant à elle des finalités d’ordre éthique ou religieux.
En d’autres termes, les dispositions nationales litigieuses étaient extérieures au champ d’application des susdites directives, si bien que les entraves à la libre circulation des OGM qu’elles engendraient, en violation potentielle de l’article 28 CE, pouvaient, le cas échéant, être justiées au titre de l’article 30 CE.
La Cour a estimé que, aux ns de trancher l’aaire, il n’était pas nécessaire de se prononcer sur la question de savoir si les États membres conservaient une faculté d’invoquer des arguments d’ordre éthique ou religieux pour justier l’adoption de mesures internes qui dérogeraient aux dispositions des directives 2001/18 et 2002/53.
Il susait de constater que la République de Pologne ne rapportait pas la preuve que les dispositions nationales litigieuses auraient eectivement poursuivi les finalités alléguées.
Dans ces conditions, des interdictions générales telles que celles contenues dans les dispositions nationales litigieuses méconnaissaient les obligations découlant pour la République de Pologne tant des articles 22 et 23 de la directive 2001/18 que de l’article 4, paragraphe 4, et de l’article 16 de la directive 2002/53.
La Cour en a conclu qu’un État membre qui interdisait la libre circulation de semences de variétés génétiquement modiées ainsi que l’inclusion des variétés génétiquement modiées dans le catalogue national des variétés manquait
Directive 2001/18/CE du Parlement européen et du Conseil, du 12 mars 2001, relative à la dissémination volontaire d’organismes génétiquement modiés dans l’environnement et abrogeant la directive 90/220/CEE du Conseil (JO L 106, p. 1).
Directive 2002/53/CE du Conseil, du 13 juin 2002, concernant le catalogue commun des variétés des espèces de plantes agricoles (JO L 193, p. 1).
Cour de justice aux obligations qui lui incombaient en vertu des articles 22 et 23 de la directive 2001/18, ainsi qu’en vertu de l’article 4, paragraphe 4, et de l’article 16 de la directive 2002/53.
La juridiction a fondé son raisonnement sur le fait que, dans une situation où les détenteurs de déchets remettent ceux-ci à un ramasseur, ledit article 15, sous a), prévoit que, conformément au principe du pollueur-payeur, le coût de l’élimination des déchets doit être supporté par ces détenteurs.
Or, il est souvent dicile, voire onéreux, de déterminer le volume exact de déchets urbains remis à la collecte par chaque détenteur.
Dans ces conditions, recourir à des critères fondés, d’une part, sur la capacité productive des détenteurs, calculée en fonction de la surface des biens immeubles qu’ils occupent ainsi que de l’aectation de ceux-ci, et/ou, d’autre part, sur la nature des déchets produits pouvait permettre de calculer les coûts de l’élimination de ces déchets et de les répartir entre les diérents détenteurs, dans la mesure où ces deux paramètres étaient de nature à inuencer directement le montant desdits coûts.
La Cour a précisé qu’il incombait toutefois à la juridiction de renvoi de vérier, sur la base des éléments de fait et de droit qui lui ont été soumis, si la taxe pour l’élimination des déchets solides urbains internes ne conduisait pas à imputer à certains détenteurs, en l’occurrence des établissements hôteliers, des coûts manifestement disproportionnés par rapport aux volumes ou à la nature des déchets qu’ils étaient susceptibles de produire.
Les aaires en matière d’asile tendent à se multiplier et la Cour a eu l’occasion d’interpréter pour la première fois plusieurs directives dans ce domaine.
Ainsi, dans l’aaire Petrosian e.a. (arrêt du 29 janvier 2009, C-19/08), la Cour s’est penchée sur la procédure du transfert de demande d’asile et a eu l’occasion à ce titre d’interpréter le règlement (CE) n° 343/200338.
Les autorités nationales suédoises ont voulu renvoyer la famille en France, décision qui toutefois a été attaquée à plusieurs reprises par les Petrosian, de sorte que le délai de six mois prévu à l’article 20, paragraphe 1, sous d) dudit règlement avait expiré.
Ce délai, qui «court à compter de la décision sur le recours ou la révision», est censé permettre à l’État membre auprès duquel la demande d’asile a été introduite de procéder au transfert, tandis que son expiration a pour conséquence de rendre responsable ce même État.
La question centrale de l’arrêt portait sur l’événement susceptible de faire courir le délai de six mois.
Directive 2006/12/CE du Parlement européen et du Conseil, du 5 avril 2006, relative aux déchets (JO L 114, p. 9).
Règlement (CE) n° 343/2003 du Conseil, du 18 février 2003, établissant les critères et mécanismes de détermination de l’État membre responsable de l’examen d’une demande d’asile présentée dans l’un des États membres par un ressortissant d’un pays tiers (JO L 50, p. 1).
Ainsi elle a décidé que, lorsqu’aucun recours susceptible d’eet suspensif n’est prévu, le délai d’exécution du transfert court à compter de la décision, explicite ou présumée, par laquelle l’État membre requis de consentir au transfert accepte de reprendre en charge l’intéressé.
En outre, la Cour a pris en compte le respect de la protection juridictionnelle et de l’autonomie procédurale des États membres.
Ensuite, dans l’aaire Elgafaji (arrêt du 17 février 2009, C-465/07), la Cour a dû se prononcer sur l’étendue de la protection subsidiaire accordée par l’article 15 de la directive 2004/83/CE39, concernant les normes minimales relatives aux conditions que doivent remplir les ressortissants des pays tiers ou les apatrides pour pouvoir prétendre au statut de réfugié.
La question posée était de savoir si la condition de «l’existence de menaces graves et individuelles contre la vie ou la personne d’un civil en raison d’une violence aveugle en cas de conit armé interne ou international», prévue au point c) dudit article, doit, comme le requiert la Cour européenne des droits de l’homme, s’entendre comme exigeant que le demandeur de la protection subsidiaire rapporte la preuve qu’il est visé spéciquement en raison d’éléments propres à sa situation.
La Cour a répondu à cette question par la négative.
Elle a d’abord armé l’autonomie de l’article 15, en relevant qu’il a un contenu distinct de celui de l’article 3 de la Convention européenne des droits de l’homme (CEDH) et doit, dès lors, être interprété de manière autonome.
Ensuite, elle a estimé que l’atteinte dénie dans le point c) comme étant constituée par «des menaces graves et individuelles contre la vie ou la personne» du demandeur couvre un risque d’atteinte plus général que les deux autres types d’atteintes dénis dans le même article, telle la peine de mort, qui couvrent des situations dans lesquelles le demandeur est exposé spéciquement au risque d’atteinte d’un type particulier.
En outre, les menaces auxquelles il est fait référence sont inhérentes à une situation générale de «conit armé interne ou international».
Enn, la violence en cause à l’origine de ces menaces est qualiée d’«aveugle», terme qui implique qu’elle peut s’étendre à des personnes sans considération de leur situation personnelle.
À cet égard, la Cour a précisé que, plus le demandeur sera éventuellement apte à démontrer qu’il est aecté spéciquement en raison d’éléments propres à sa situation personnelle, moins élevé sera le degré de violence aveugle requis pour qu’il puisse bénécier de la protection subsidiaire.
La Cour a conclu en soulignant que l’interprétation ainsi apportée à l’article 15, point c), est pleinement compatible avec la Convention européenne des droits de l’homme et en particulier avec la jurisprudence concernant l’article 3.
Directive 2004/83/CE du Conseil, du 29 avril 2004, concernant les normes minimales relatives aux conditions que doivent remplir les ressortissants des pays tiers ou les apatrides pour pouvoir prétendre au statut de réfugié ou les personnes qui, pour d’autres raisons, ont besoin d’une protection internationale, et relatives au contenu de ces statuts (JO L 304, p. 12).
Or, selon la loi espagnole et l’interprétation qui en est faite, la sanction imposée dans ce cas doit se limiter à une amende, faute d’élément additionnel qui justierait de remplacer l’amende par l’expulsion.
Mme Garcia et M. Cabrera ont donc saisi le juge national, lequel, à son tour, a saisi la Cour.
Dans sa réponse, la Cour a d’abord constaté l’existence d’une discordance entre la version espagnole et les autres versions linguistiques du texte concerné.
La version espagnole étant toutefois la seule dans laquelle l’expulsion apparaît comme une obligation et non une faculté pour les autorités, la Cour a conclu que la volonté réelle du législateur n’a pas été d’imposer aux États membres l’obligation d’expulsion.
En outre, la Cour a constaté que la CAAS privilégie le départ volontaire du ressortissant en situation irrégulière.
De plus, si la CAAS prévoit que, dans certaines circonstances, un ressortissant d’un pays tiers doit être expulsé de l’État membre sur le territoire duquel il a été appréhendé, cette conséquence y est toutefois subordonnée aux conditions prévues par le droit national de l’État membre concerné.
Partant, la Cour a estimé qu’il appartient au droit national de chaque État membre d’adopter, notamment en ce qui concerne les conditions dans lesquelles il sera procédé à l’expulsion, les modalités d’application des règles de base établies à la CAAS relatives aux ressortissants de pays tiers qui ne remplissent pas ou ne remplissent plus les conditions de court séjour sur son territoire.
La Cour a conclu que ni la CAAS ni le code des frontières Schengen n’obligent les États membres à adopter une décision d’expulsion à l’encontre d’un ressortissant d’un pays tiers se trouvant en situation irrégulière sur le territoire d’un État membre.
Coopération judiciaire en matière civile et droit international privé
L’année 2009 a été marquée par de nombreux arrêts importants en matière de droit international privé.
On retiendra tout d’abord l’arrêt du 6 octobre 2009, ICF (C-133/08), par lequel la Cour a interprété pour la première fois la convention de Rome sur la loi applicable aux obligations contractuelles40.
Saisie de plusieurs questions relatives à l’article 4 de la convention, la Cour a commencé par rappeler que celle-ci a été conclue an de poursuivre, dans le domaine du droit international privé, l’œuvre d’unication juridique amorcée par la convention de Bruxelles sur la compétence judiciaire et l’exécution des décisions41.
Selon la convention de Rome, les parties sont libres de choisir la loi applicable au contrat qu’elles concluent.
À défaut de choix, le contrat est régi par la loi du pays avec lequel il présente les liens les plus étroits.
La convention prévoit, en outre, une présomption en faveur du lieu de résidence de la partie qui fournit la prestation caractéristique et des critères de rattachement spéciaux, notamment pour le contrat de transport de marchandises.
À cet égard, la Cour a jugé que le critère de rattachement prévu par l’article 4, paragraphe 4, de ladite convention ne s’applique à un contrat d’arètement, autre que le «contrat pour un seul voyage», que lorsque l’objet principal du contrat est non pas la simple mise à disposition d’un
Convention sur la loi applicable aux obligations contractuelles, ouverte à la signature à Rome le 19 juin 1980 (JO 1980, L 266, p. 1).
Convention du 27 septembre 1968 concernant la compétence judiciaire et l’exécution des décisions en matière civile et commerciale (JO 1972, L 299, p. 32).
L’interprétation du règlement (CE) n° 44/2001, concernant la compétence judiciaire, la reconnaissance et l’exécution des décisions en matière civile et commerciale (règlement Bruxelles I)42, et de la convention du 27 septembre 1968, concernant la compétence judiciaire et l’exécution des décisions en matière civile et commerciale (convention de Bruxelles), a également donné lieu à plusieurs arrêts méritant d’être signalés.
Ainsi, l’aaire Apostolides (arrêt du 28 avril 2009, C-420/07) trouve son origine dans la partition de Chypre à la suite de l’intervention des troupes turques en 1974.
La République de Chypre, qui a adhéré à l’Union européenne en 2004, ne contrôle dans les faits que la partie sud de l´île, alors que la partie nord a vu se constituer la République turque de Chypre du nord, qui n’est reconnue que par la Turquie.
Dans ces conditions, un protocole annexé à l’acte d’adhésion de la République de Chypre suspend l’application du droit communautaire dans les zones où le gouvernement de la République de Chypre n’exerce pas de contrôle eectif.
Saisie par un ressortissant chypriote d’un litige visant à faire reconnaître et exécuter deux jugements rendus par un tribunal établi dans la partie sud de l’île, condamnant deux ressortissants britanniques à évacuer une propriété située dans la partie nord, la juridiction de renvoi, une juridiction du Royaume-Uni, a posé à la Cour plusieurs questions concernant l’interprétation et l’application du règlement n° 44/2001.
La Cour a tout d’abord jugé que la dérogation prévue par le protocole ne s’oppose pas à l’application du règlement n° 44/2001 à une décision rendue par une juridiction chypriote siégeant dans la zone contrôlée par le gouvernement, mais concernant un immeuble sis dans la zone nord.
Ensuite, la Cour a constaté que le fait que l’immeuble soit situé dans une zone sur laquelle le gouvernement n’exerce pas un contrôle eectif, et donc, que les décisions en cause ne puissent pas, en pratique, être exécutées sur le lieu où se trouve l’immeuble, ne s’oppose pas à la reconnaissance et à l’exécution des décisions dans un autre État membre.
L’article 22, point 1, du règlement n° 44/2001 concerne en eet la compétence judiciaire internationale des États membres et non leur compétence judiciaire interne.
La Cour a également rappelé, s’agissant de l’exception de l’ordre public de l’État membre requis, qu’un juge ne peut, sous peine de remettre en cause la finalité du règlement n° 44/2001, refuser la reconnaissance d’une décision émanant d’une juridiction d’un autre État membre au seul motif qu’il estime que le droit national ou le droit communautaire a été mal appliqué.
Dans une telle situation, l’exception ne peut jouer que dans la mesure où l’erreur de droit implique que la reconnaissance ou l’exécution de la décision constitue une violation manifeste d’une règle de droit essentielle dans l’ordre juridique interne de l’État membre concerné.
Enn, la Cour a jugé que la reconnaissance ou l’exécution d’une décision prononcée par défaut ne peuvent être refusées lorsque le défendeur a pu exercer un recours contre la décision rendue par défaut et que ce recours lui a permis de faire valoir que l’acte introductif d’instance ou l’acte équivalent ne lui avait pas été signié ou notié en temps utile et de telle manière qu’il puisse se défendre.
Dans l’aaire Allianz (anciennement Riunione Adriatica di Sicurta) (arrêt du 10 février 2009, C-185/07), la Cour a jugé que l’adoption, par une juridiction d’un État membre, d’une injonction visant à interdire à une personne d’engager ou de poursuivre une procédure devant les juridictions d’un autre État
Règlement (CE) n° 44/2001 du Conseil, du 22 décembre 2000 (JO 2001, L 12, p. 1).
La Cour a rappelé qu’une procédure qui aboutit à l’adoption d’une «anti-suit injunction» ne relève pas du champ d’application du règlement n° 44/2001, mais peut avoir des conséquences qui portent atteinte à l’eet utile de ce dernier.
Il s’ensuit que l’exception d’incompétence tirée de l’existence d’une convention d’arbitrage relève du champ d’application du règlement n° 44/2001 et qu’il appartient alors exclusivement à la juridiction de statuer sur cette exception, ainsi que sur sa propre compétence, en vertu dudit règlement.
Le fait d’empêcher, au moyen d’une «anti-suit injunction», une juridiction d’un État membre, normalement compétente conformément au règlement n° 44/2001, de se prononcer sur l’applicabilité de ce dernier au litige qui lui est soumis, revient nécessairement à lui ôter le pouvoir de statuer sur sa propre compétence.
Une «anti-suit injunction» ne respecte donc pas le principe général selon lequel chaque juridiction saisie détermine ellemême, en vertu des règles qu’elle doit appliquer, si elle est compétente pour trancher le litige qui lui est soumis.
Elle va, en outre, à l’encontre de la conance que les États membres accordent mutuellement à leurs systèmes juridiques, ainsi qu’à leurs institutions judiciaires. Elle n’est donc pas compatible avec le règlement n° 44/2001.
Le champ d’application du règlement n° 44/2001 était également au cœur de l’aaire SCT Industri (arrêt du 2 juillet 2009, C-111/08).
La Cour y a jugé que ledit règlement ne s’applique pas à une action en revendication de propriété intentée dans le cadre d’une procédure d’insolvabilité.
Plus précisément, compte tenu du lien étroit qui l’unit à une procédure de faillite, une action tendant à l’annulation d’une cession de parts sociales eectuée par un syndic dans le cadre d’une procédure d’insolvabilité tombe sous le coup de l’exception à l’application du règlement n° 44/2001 concernant les faillites.
Après s’être penchée, dans l’aaire Color Drack (arrêt du 3 mai 2007, C-386/05, Rec. p. I-3699), sur les contrats de vente de marchandises prévoyant plusieurs lieux de livraison, la Cour a été confrontée, dans l’aaire Rehder (arrêt du 9 juillet 2009, C-204/08), aux contrats de prestation de services prévoyant plusieurs lieux de fourniture de services, et plus particulièrement au contrat de transport aérien.
Elle y a jugé que l’application de la règle de compétence spéciale en matière contractuelle, figurant à l’article 5, point 1, du règlement n° 44/2001, répond à un objectif de proximité et est motivée par l’existence d’un lien de rattachement étroit entre le contrat et le tribunal appelé à en connaître.
À la lumière des objectifs de proximité et de prévisibilité, il convient donc, en cas de pluralité de lieux de fourniture de services dans des États membres diérents, de rechercher le lieu qui assure le rattachement le plus étroit entre le contrat en cause et la juridiction compétente, notamment celui où, en vertu du contrat, doit être eectuée la fourniture principale des services.
En cas de transport aérien de personnes d’un État membre à un autre, eectué sur le fondement d’un contrat conclu avec une seule compagnie aérienne, le tribunal compétent pour connaître d’une demande d’indemnisation fondée sur ce contrat et sur le règlement (CE) n° 261/2004, établissant des règles communes en matière d’indemnisation des passagers44, est celui, au choix du demandeur, dans le ressort duquel se trouve le lieu de départ ou le lieu d’arrivée de l’avion.
Voir également arrêt de la Cour du 27 avril 2004, Turner (C-159/02, Rec. p. I-3565).
Règlement (CE) n° 261/2004 du Parlement européen et du Conseil, du 11 février 2004, établissant des règles communes en matière d’indemnisation et d’assistance des passagers en cas de refus d’embarquement et d’annulation ou de retard important d’un vol, et abrogeant le règlement n° 295/91 (JO L 46, p. 1).
En premier lieu, elle a jugé qu’un jugement et une ordonnance rendus par défaut sont des «décisions», dès lors qu’ils sont intervenus dans une procédure civile qui, en principe, suit le principe du contradictoire.
En eet, l’article 25 de la convention de Bruxelles vise toutes les décisions rendues par les juridictions des États contractants, sans établir de distinction.
Pour que ces décisions judiciaires entrent dans le champ d’application de la convention, il sut que, avant le moment où leur reconnaissance et leur exécution sont demandées, elles aient fait, ou aient été susceptibles de faire, dans l’État d’origine, l’objet d’une instruction contradictoire.
La Cour a précisé que le fait que le juge ait statué comme si le défendeur, qui s’était régulièrement constitué, avait été défaillant, ne sut pas à remettre en cause la qualication de «décision».
En second lieu, la Cour a jugé que le juge de l’État requis peut tenir compte, au regard de l’exception de l’ordre public, du fait que le juge de l’État d’origine a statué sur les prétentions du demandeur sans entendre le défendeur, qui s’était régulièrement constitué, mais qui avait été exclu de la procédure par une ordonnance, au motif qu’il n’avait pas satisfait à des obligations imposées par d’autres ordonnances prises antérieurement, dans le cadre de la même procédure.
L’exception de l’ordre public peut être utilisée s’il apparaît que la mesure d’exclusion a constitué une atteinte manifeste et démesurée au droit du défendeur d’être entendu.
Le contrôle du juge de renvoi doit porter non seulement sur les conditions dans lesquelles les décisions dont l’exécution est demandée ont été prises, mais également sur les conditions dans lesquelles les ordonnances d’injonction ont été adoptées, en particulier sur la vérication des voies de droit mises à la disposition du défendeur et de la possibilité pour ce dernier d’être entendu.
La Cour a également été amenée à interpréter certaines dispositions du règlement n° 2201/2003 relatif à la compétence, la reconnaissance et l’exécution des décisions en matière matrimoniale et en matière de responsabilité parentale abrogeant le règlement n° 1347/200045.
On relèvera, en premier lieu, l’aaire Hadadi (arrêt du 16 juillet 2009, C-168/08), dans laquelle la Cour s’est prononcée sur le critère de la nationalité des époux dans le choix de la juridiction compétente en matière de divorce.
Il s’agissait, en l’espèce, de deux époux possédant tous deux la double nationalité franco-hongroise, ayant chacun déposé une requête en divorce dans l’un des deux pays.
La Cour a d’abord constaté que le règlement n° 2201/2003 ne comporte pas de distinction selon qu’une personne possède une ou plusieurs nationalités.
Par conséquent, la disposition de ce règlement prévoyant la compétence des juridictions de l’État membre de la nationalité des époux ne peut être interprétée de manière diérente selon que les deux époux ont une double nationalité commune ou qu’ils n’ont qu’une seule et même nationalité.
Lorsque les deux époux possèdent à la fois la nationalité de l’État membre du juge saisi et celle d’un autre État membre, le juge saisi doit tenir compte de ce que les époux possèdent également la nationalité de l’autre État membre et que les juridictions de ce dernier auraient pu être compétentes conformément audit règlement.
La Cour a ensuite relevé que les règles de compétence en matière de divorce prévues par ledit règlement reposent sur plusieurs critères objectifs alternatifs et sur une absence de hiérarchie entre les chefs de compétence.
Dès lors, la coexistence de plusieurs juridictions compétentes est permise, sans qu’une hiérarchie soit établie entre celles-ci.
La Cour en a conclu que, lorsque les époux possèdent chacun la nationalité de deux mêmes États membres, le règlement s’oppose à ce que la compétence des juridictions de l’un de ces États membres soit écartée au motif que le demandeur ne présente pas d’autres liens de rattachement avec cet État.
Elle a poursuivi en précisant que les juridictions des États membres dont les époux possèdent la nationalité sont
Règlement (CE) n° 2201/2003 du Conseil, du 27 novembre 2003, relatif à la compétence, la reconnaissance et l’exécution des décisions en matière matrimoniale et en matière de responsabilité parentale, abrogeant le règlement (CE) n° 1347/2000 (JO L 338, p. 1).
Cour de justice compétentes en vertu de ce règlement, les époux pouvant choisir la juridiction de l’État membre devant laquelle le litige sera porté.
Le règlement n° 2201/2003 ne comportant aucun renvoi exprès au droit des États membres pour déterminer le sens et la portée de la notion de «résidence habituelle», la Cour a jugé qu’il s’agit d’une notion autonome. Compte tenu du contexte et de l’objectif de ce règlement, la résidence habituelle correspond au lieu qui traduit une certaine intégration de l’enfant dans un environnement social et familial.
Doivent notamment être pris en considération la durée, la régularité, les conditions et les raisons du séjour sur le territoire d’un État membre et du déménagement de la famille dans cet État, la nationalité de l’enfant, le lieu et les conditions de scolarisation, les connaissances linguistiques, ainsi que les rapports familiaux et sociaux entretenus par l’enfant dans cet État.
La Cour a ensuite souligné qu’il appartient à la juridiction nationale de déterminer la résidence habituelle de l’enfant en tenant compte de l’ensemble des circonstances de fait propres à chaque cas d’espèce.
Par ailleurs, la Cour a précisé le régime des mesures urgentes ou conservatoires au sens de l’article 20 du règlement n° 2201/2003.
Ces mesures peuvent être décidées par une juridiction nationale si elles sont urgentes, elles doivent être prises à l’égard des personnes présentes dans l’État membre concerné et être de nature provisoire.
La mise en œuvre de ces mesures, adoptées en vue de la préservation de l’intérêt supérieur de l’enfant, ainsi que leur caractère contraignant, sont fixés conformément au droit national.
Une fois la mesure conservatoire mise en œuvre, la juridiction nationale n’est pas tenue de déférer l’aaire à la juridiction compétente d’un autre État membre.
Cependant, si la protection de l’intérêt supérieur de l’enfant l’exige, la juridiction nationale qui s’est déclarée incompétente doit en informer la juridiction compétente d’un autre État membre.
Règlement (CE) n° 1348/2000 du Conseil, du 29 mai 2000 (JO L 160, p. 37).
Coopération policière et judiciaire en matière pénale
Dans l’aaire Wolzenburg (arrêt du 6 octobre 2009, C-123/08), la Cour a été interrogée sur la question de la compatibilité avec le droit de l’Union d’une législation nationale prévoyant un traitement diérencié des ressortissants nationaux et de ceux des autres États membres en ce qui concerne le refus d’exécution d’un mandat d’arrêt européen.
En eet, contrairement à ce qui est prévu pour les nationaux, la législation néerlandaise mettant en œuvre la décision-cadre 2002/584/JAI relative au mandat d’arrêt européen47 ne prévoit une exception à cette exécution pour les ressortissants d’autres États membres qu’à la condition que ces derniers aient séjourné légalement pendant une période ininterrompue de cinq ans aux Pays-Bas et qu’ils soient en possession d’une autorisation de séjour à durée indéterminée.
La Cour a commencé par constater que l’article 12, premier alinéa, CE est applicable, car les États membres ne sauraient, dans le cadre de la mise en œuvre d’une décision-cadre adoptée sur le fondement du traité UE, porter atteinte au droit communautaire, en particulier aux dispositions du traité CE relatives à la liberté reconnue à tout citoyen de l’Union de circuler et de séjourner librement sur le territoire des États membres.
La Cour a ensuite indiqué que l’article 4, point 6, de la décision-cadre doit être interprété en ce sens que, lorsqu’il s’agit d’un citoyen de l’Union, l’État membre d’exécution du mandat ne peut pas, en plus d’une condition relative à la durée du séjour, subordonner l’application du motif de non-exécution dudit mandat à des exigences administratives supplémentaires, telles que la possession d’une autorisation de séjour à durée indéterminée.
Enn, la Cour est parvenue à la conclusion que le principe de nondiscrimination prévu à l’article 12 CE ne s’oppose pas à la législation d’un État membre d’exécution en vertu de laquelle l’autorité judiciaire compétente de cet État refuse d’exécuter un mandat d’arrêt européen émis à l’encontre de l’un de ses ressortissants aux ns de l’exécution d’une peine privative de liberté, alors qu’un tel refus, lorsqu’il s’agit d’un ressortissant d’un autre État membre ayant un droit de séjour en tant que citoyen de l’Union, est subordonné à la condition qu’il ait séjourné légalement pendant une période ininterrompue de cinq ans sur le territoire dudit État membre d’exécution.
La Cour justie cette solution en relevant que cette condition, d’une part, a pour but de s’assurer qu’un ressortissant d’un autre État membre est susamment intégré dans l’État membre d’exécution et, d’autre part, ne va pas au-delà de ce qui est nécessaire pour atteindre cet objectif.
Décision-cadre 2002/584/JAI du Conseil, du 13 juin 2002, relative au mandat d’arrêt européen et aux procédures de remise entre États membres (JO L 190, p. 1).
B — Composition de la Cour de justice
(Ordre protocolaire à la date du 14 décembre 2009)
Premier rang, de gauche à droite: meij le président de chambre C. Toader; M. le président de chambre E. Levits; M. le premier avocat
M général P. Mengozzi; MM. les présidents de chambre K. Lenaerts et A. Tizzano; M. le président de mes les la Cour V. Skouris; MM. les présidents de chambre J. N. Cunha Rodrigues et J.-C. Bonichot; Mprésidents de chambre R. Silva de Lapuerta et P. Lindh; M. le juge C. W. A. Timmermans.
Deuxième rang, de gauche à droite: meij l’avocat général J. Kokott;
MM. les juges A. Rosas, K. Schiemann, E. Juhász, A. Borg Barthet, J. Malenovský et A. Ó Caoimh.
Troisième rang, de gauche à droite:
J. Mazák; Mme l’avocat général V. Trstenjak; M. le juge J.-J. Kasel; M. le juge D. Šváby; M. l’avocat général N. Jääskinen; M. le greer R. Grass.
(par ordre d’entrée en fonctions)
Vassilios Skourisné en 1948; diplômé en droit de l’université libre de Berlin (1970); docteur en droit constitutionnel et administratif de l’université de Hambourg (1973); professeur agrégé à l’université de Hambourg (1972–1977); professeur de droit public à l’université de Bielefeld (1978); professeur de droit public à l’université de Thessalonique (1982); ministre des Aaires intérieures (en 1989 et en 1996); membre du comité d’administration de l’université de Crète (1983–1987); directeur du Centre de droit économique international et européen de Thessalonique (1997–2005); président de l’Association hellénique pour le droit européen (1992–1994); membre du Comité national grec pour la recherche (1993–1995); membre du Comité supérieur pour la sélection des fonctionnaires grecs (1994–1996); membre du Conseil scientique de l’Académie de droit européen de Trèves (depuis 1995); membre du comité d’administration de l’École nationale grecque de la magistrature (1995–1996); membre du Conseil scientique du ministère des Aaires étrangères (1997–1999); président du Conseil économique et social grec en 1998; juge à la Cour de justice depuis le 8 juin 1999; président de la Cour de justice depuis le 7 octobre 2003.
Peter Jannné en 1935; docteur en droit de l’université de Vienne (1957); nomination en qualité de juge et aectation au ministère fédéral de la Justice (1961); juge en matière de presse au Straf-Bezirksgericht de Vienne (1963–1966); porteparole du ministère fédéral de la Justice (1966–1970), puis fonctions au sein de la division internationale de ce ministère; conseiller pour la commission de la justice et porteparole au Parlement (1973–1978); nomination comme membre de la Cour constitutionnelle (1978); juge rapporteur permanent de cette juridiction jusqu’à la n de 1994; juge à la Cour de justice du 19 janvier 1995 au 6 octobre 2009.
Antonio Tizzanoné en 1940; professeur de droit de l’Union européenne auprès de l’université La Sapienza, Rome; professeur auprès des universités «Istituto Orientale» (1969–1979) et «Federico II» de Naples (1979–1992), de Catane (1969–1977) et de Mogadishu (1967–1972); avocat près la Cour de cassation italienne; conseiller juridique à la représentation permanente de la République italienne auprès des Communautés européennes (1984–1992); membre de la délégation italienne aux négociations pour l’adhésion du Royaume d’Espagne et de la République portugaise aux Communautés européennes, pour l’Acte unique européen et le traité sur l’Union européenne; auteur de nombreuses publications, dont des Commentaires aux traités européens et des Codes de l’Union européenne; fondateur et directeur depuis 1996 de la revue «Il Diritto dell’Unione Europea»; membre de comités de direction ou de rédaction de plusieurs revues juridiques; rapporteur à de nombreux congrès internationaux; conférences et cours dans plusieurs institutions internationales, dont l’Académie de droit international de La Haye (1987); membre du groupe d’experts indépendants désigné pour examiner les finances de la Commission des Communautés européennes (1999); avocat général à la Cour de justice du 7 octobre 2000 au 3 mai 2006; juge à la Cour de justice depuis le 4 mai 2006.
José Narciso da Cunha Rodriguesné en 1940; diérentes fonctions judiciaires (1964–1977); chargé de diérentes missions par le gouvernement en vue de la réalisation et de la coordination d’études sur la réforme du système judiciaire; agent du gouvernement auprès de la Commission européenne des droits de l’homme et de la Cour européenne des droits de l’homme (1980–1984); expert auprès du comité directeur des droits de l’homme du Conseil de l’Europe (1980–1985); membre de la commission de révision du code pénal et du code de procédure pénale; Procurador-Geral da República (1984–2000); membre du comité de surveillance de l’Oce de lutte antifraude de l’Union européenne (OLAF) (1999–2000); juge à la Cour de justice depuis le 7 octobre 2000.
Christiaan Willem Anton Timmermansné en 1941; référendaire à la Cour de justice des Communautés européennes (1966–1969); fonctionnaire de la Commission des Communautés européennes (1969–1977); docteur en droit (université de Leyde); professeur de droit européen à l’université de Groningue (1977–1989); juge adjoint à la cour d’appel d’Arnhem; responsable de diérentes publications; directeur général adjoint au service juridique de la Commission des Communautés européennes (1989–2000); professeur de droit européen à l’université d’Amsterdam; juge à la Cour de justice depuis le 7 octobre 2000.
Allan Rosasné en 1948; docteur en droit de l’université de Turku (Finlande); professeur de droit à l’université de Turku (1978–1981) et à l’Åbo Akademi (Turku/Åbo) (1981–1996); directeur de l’Institut des droits de l’homme de celle-ci (1985–1995); divers postes universitaires de responsabilité, nationaux et internationaux; membre de sociétés savantes; coordination de plusieurs projets et programmes de recherche, nationaux et internationaux, notamment dans les domaines suivants: droit communautaire, droit international, droits de l’homme et droits fondamentaux, droit constitutionnel et administration publique comparée; représentant du gouvernement finlandais en qualité de membre ou de conseiller des délégations finlandaises à diverses conférences et réunions internationales; fonction d’expert de la vie juridique finlandaise, notamment dans des commissions juridiques gouvernementales ou parlementaires en Finlande, ainsi qu’auprès des Nations unies, de l’Unesco, de l’Organisation pour la sécurité et la coopération en Europe (OSCE) et du Conseil de l’Europe; depuis 1995, conseiller juridique principal au service juridique de la Commission européenne, chargé des relations extérieures; depuis mars 2001, directeur général adjoint du service juridique de la Commission européenne; juge à la Cour de justice depuis le 17 janvier 2002.
Rosario Silva de Lapuertanée en 1954; licenciée en droit (université Complutense de Madrid); abogado del Estado en poste à Málaga; abogado del Estado au service juridique du ministère des Transports, du Tourisme et des Communications, puis au service juridique du ministère des Aaires étrangères; abogado del Estado-Jefe du service juridique de l’État chargé des procédures devant la Cour de justice et sous-directrice générale du service d’assistance juridique communautaire et internationale de l’Abogacía General del Estado (ministère de la Justice); membre du groupe de réexion de la Commission sur l’avenir du système juridictionnel communautaire; chef de la délégation espagnole du groupe des «Amis de la Présidence» pour la réforme du système juridictionnel communautaire dans le traité de Nice et du groupe ad hoc «Cour de justice» du Conseil; professeur de droit communautaire à l’École Diplomatique de Madrid; codirectrice de la revue «Noticias de la Unión Europea»; juge à la Cour de justice depuis le 7 octobre 2003.
Koen Lenaertsné en 1954; licencié et docteur en droit (Katholieke Universiteit Leuven); Master of Laws, Master in Public Administration (Harvard University); assistant (1979–1983), puis professeur de droit européen à la Katholieke Universiteit Leuven (depuis 1983); référendaire à la Cour de justice (1984–1985); professeur au Collège d’Europe à Bruges (1984–1989); avocat au barreau de Bruxelles (1986–1989); «visiting professor» à la Harvard Law School (1989); juge au Tribunal de première instance du 25 septembre 1989 au 6 octobre 2003; juge à la Cour de justice depuis le 7 octobre 2003.
Juliane Kokott née en 1957; études de droit (universités de Bonn et de Genève); LL.M.
Jerzy Makarczykné en 1938; docteur en droit (1966); professeur de droit international public (1974); Senior Visiting Fellow à l’université d’Oxford (1985); professeur à l’université chrétienne internationale de Tokyo (1988); auteur de plusieurs ouvrages sur le droit international public, le droit communautaire et les droits de l’homme; membre de plusieurs sociétés savantes intéressant le droit international, le droit européen et les droits de l’homme; négociateur du gouvernement polonais pour le retrait des troupes russes du territoire de la République de Pologne; sous-secrétaire d’État, puis secrétaire d’État aux Aaires étrangères (1989–1992); président de la délégation polonaise à l’Assemblée générale des Nations unies; juge à la Cour européenne des droits de l’homme (1992–2002); président de l’Institut de droit international (2003); conseiller du président de la République de Pologne pour la politique étrangère et les droits de l’homme (2002–2004); juge à la Cour de justice du 11 mai 2004 au 6 octobre 2009.
Pranas Kūrisné en 1938; diplômé en droit de l’université de Vilnius (1961); candidat en sciences juridiques, université de Moscou (1965); docteur d’État (Dr. hab), université de Moscou (1973); stagiaire à l’Institut des Hautes Études Internationales (directeur: prof. Ch.
Rousseau), université de Paris (1967–1968); membre titulaire de l’Académie de Sciences de Lituanie (1996); docteur honoris causa de l’université de droit de Lituanie (2001); diérentes tâches d’enseignement et administratives auprès de l’université de Vilnius (1961–1990); maître de conférences, professeur agrégé, professeur de droit international public, doyen de la faculté de droit; plusieurs postes gouvernementaux, au sein du service diplomatique et de la justice de Lituanie; ministre de la Justice (1990–1991), conseiller d’État (1991), ambassadeur de la République de Lituanie pour la Belgique, le Luxembourg et les Pays-Bas (1992–1994); juge à la Cour européenne des droits de l’homme (ancienne) (juin 1994–novembre 1998); juge à la Cour suprême de Lituanie et président de cette même Cour (décembre 1994–octobre 1998); juge à la Cour européenne des droits de l’homme (depuis novembre 1998); participation à plusieurs conférences internationales; membre de la délégation de la République de Lituanie pour des négociations avec l’URSS (1990–1992); auteur de nombreuses publications (environ 200); juge à la Cour de justice depuis le 11 mai 2004.
Endre Juhászné en 1944; diplômé en droit de l’université de Szeged, Hongrie (1967); examen d’entrée au barreau hongrois (1970); études de troisième cycle en droit comparé à l’université de Strasbourg, France (1969, 1970, 1971, 1972); fonctionnaire du département juridique du ministère du Commerce extérieur (1966–1974), directeur pour les aaires législatives (1973–1974); premier attaché commercial à l’ambassade de Hongrie à Bruxelles, responsable des questions communautaires (1974–1979); directeur du ministère du Commerce extérieur (1979–1983); premier attaché commercial, puis conseiller commercial à l’ambassade de Hongrie à Washington DC, États-Unis (1983–1989); directeur général au ministère du Commerce et au ministère des Relations économiques internationales (1989–1991); négociateur en chef de l’accord d’association entre la République de Hongrie et les Communautés européennes et leurs États membres (1990–1991); secrétaire général du ministère des Relations économiques internationales, directeur de l’Oce des Aaires européennes (1992); secrétaire d’État auprès du ministère des Relations économiques internationales (1993–1994); secrétaire d’État, président de l’Oce des Aaires européennes, ministère de l’Industrie et du Commerce (1994); ambassadeur extraordinaire et plénipotentiaire, chef de la mission diplomatique de la République de Hongrie auprès de l’Union européenne (janvier 1995–mai 2003); négociateur en chef de l’adhésion de la République de Hongrie à l’Union européenne (juillet 1998–avril 2003); ministre sans portefeuille pour la coordination des questions d’intégration européenne (depuis mai 2003); juge à la Cour de justice depuis le 11 mai 2004.
Anthony Borg Barthet U.O.M.né en 1947; doctorat en droit de l’université royale de Malte en 1973; entre dans la fonction publique maltaise en tant que Notary to Government en 1975; conseiller de la République en 1978, premier conseiller de la République en 1979, Attorney General adjoint en 1988 et nommé Attorney General par le président de Malte en 1989; chargé de cours à temps partiel en droit civil à l’université de Malte (1985–1989); membre du Conseil de l’université de Malte (1998–2004); membre de la commission pour l’administration de la justice (1994–2004); membre du comité des gouverneurs du Centre d’arbitrage de Malte (1998–2004); juge à la Cour de justice depuis le 11 mai 2004.
Marko Ilešičné en 1947; docteur en droit (université de Ljubljana); spécialisation en droit comparé (universités de Strasbourg et Coimbra); avocat au barreau; juge au Tribunal du travail de Ljubljana (1975–1986); président du Tribunal des sports (1978–1986); arbitre à la cour d’arbitrage de la compagnie d’assurances Triglav (1990–1998); président de la chambre d’arbitrage de la Bourse (depuis 1995); arbitre au tribunal d’arbitrage de la Bourse (depuis 1998); arbitre auprès de la Chambre de commerce de Yougoslavie (jusqu’en 1991) et de Slovénie (depuis 1991); arbitre auprès de la Chambre internationale de commerce à Paris; juge à la cour d’appel de l’UEFA (depuis 1988) et de la FIFA (depuis 2000); président de l’Union des associations de juristes slovènes; membre de l’International Law association, du Comité maritime international et de plusieurs autres associations juridiques internationales; professeur de droit civil, commercial et privé international; doyen de la faculté de droit de l’université de Ljubljana; auteur de très nombreuses publications juridiques; juge à la Cour de justice depuis le 11 mai 2004.
Jiří Malenovskýné en 1950; docteur en droit de l’université Charles de Prague (1975); maître-assistant (1974–1990), vice-doyen (1989–1991) et chef du département de droit international et de droit européen (1990–1992) à l’université Masaryk de Brno; juge à la Cour constitutionnelle tchécoslovaque (1992); ambassadeur auprès du Conseil de l’Europe (1993–1998); président du Comité des délégués des ministres du Conseil de l’Europe (1995); directeur général au ministère des Aaires étrangères (1998–2000); président de la branche tchèque et slovaque de l’Association de droit international (1999–2001); juge à la Cour constitutionnelle (2000–2004); membre du Conseil législatif (1998–2000); membre de la Cour permanente d’arbitrage de La Haye (depuis 2000); professeur de droit international public à l’université Masaryk de Brno (2001); juge à la Cour de justice depuis le 11 mai 2004.
Ján Klučkané en 1951; docteur en droit de l’université de Bratislava (1974); professeur de droit international à l’université de Košice (depuis 1975); juge à la Cour constitutionnelle (1993); membre de la Cour permanente d’arbitrage de La Haye (1994); membre de la Commission de Venise (1994); président de l’Association slovaque de droit international (2002); juge à la Cour de justice du 11 mai 2004 au 6 octobre 2009.
Uno Lõhmusné en 1952; doctorat en droit en 1986; membre du barreau (1977–1998); professeur invité de droit pénal à l’université de Tartu; juge à la Cour européenne des droits de l’homme (1994–1998); président de la Cour suprême d’Estonie (1998–2004); membre de la commission juridique de la Constitution; consultant auprès du comité rédacteur du code pénal; membre du groupe de travail rédacteur du code de procédure pénale; auteur de plusieurs ouvrages sur les droits de l’homme et le droit constitutionnel; juge à la Cour de justice depuis le 11 mai 2004.
Egils Levitsné en 1955; diplômé en droit et en sciences politiques de l’université de Hambourg; collaborateur scientique à la faculté de droit de l’université de Kiel; conseiller du Parlement letton pour les questions de droit international, de droit constitutionnel et de réforme législative; ambassadeur de la République de Lettonie en Allemagne et en Suisse (1992–1993), en Autriche, en Suisse et en Hongrie (1994–1995); vice-premier ministre et ministre de la Justice, faisant fonction de ministre des Aaires étrangères (1993–1994); conciliateur à la Cour de conciliation et d’arbitrage au sein de l’OSCE (depuis 1997); membre de la Cour permanente d’arbitrage (depuis 2001); élu en 1995 juge à la Cour européenne des droits de l’homme, réélu en 1998 et 2001; nombreuses publications dans les domaines du droit constitutionnel et du droit administratif, de la réforme législative et du droit communautaire; juge à la Cour de justice depuis le 11 mai 2004.
Aindrias Ó Caoimhné en 1950; bachelor en droit civil (National University of Ireland, University College Dublin, 1971); barrister (King’s Inns, 1972); diplôme d’études supérieures de droit européen (University College Dublin, 1977); barrister au barreau d’Irlande (1972–1999); lecteur en droit européen (King’s Inns, Dublin); Senior Counsel (1994–1999); représentant du gouvernement irlandais dans de nombreuses aaires devant la Cour de justice des Communautés européennes; juge à la High Court d’Irlande (depuis 1999); bencher (doyen) de l’Honorable Society of King’s Inns (depuis 1999); viceprésident de la Société irlandaise de droit européen; membre de l’Association de droit international (branche irlandaise); ls d’Andreas O’Keee (Aindrias Ó Caoimh), juge à la Cour de justice (1974–1985); juge à la Cour de justice depuis le 13 octobre 2004.
Lars Bay Larsenné en 1953; diplômé en sciences politiques (1976), licencié en droit (1983), université de Copenhague; fonctionnaire au ministère de la Justice (1983–1985); chargé de cours (1984–1991), puis professeur associé (1991–1996) en droit de la famille à l’université de Copenhague; chef de section à l’Advokatsamfund (1985–1986); chef de service (1986–1991) au ministère de la Justice; admis au barreau (1991); chef de division (1991–1995), chef du département de la police (1995–1999), chef du département juridique (2000–2003) au ministère de la Justice; représentant du Danemark au Comité K-4 (1995–2000), au Groupe central de Schengen (1996–1998) et à l’Europol Management Board (1998–2000); juge au Højesteret (2003–2006); juge à la Cour de justice depuis le 11 janvier 2006.
Paolo Mengozzi né en 1938; professeur de droit international et titulaire de la chaire Jean Monnet de droit des Communautés européennes de l’université de Bologne; docteur honoris causa de l’université Carlos III de Madrid; professeur invité auprès des universités Johns Hopkins (Bologna Center), St. Johns (New York), Georgetown, Paris-II, Georgia (Athens) et de l’Institut universitaire international (Luxembourg); coordinateur de l’European Business Law Pallas Program, organisé auprès de l’université de Nimègue; membre du comité consultatif de la Commission des Communautés européennes pour les marchés publics; sous-secrétaire d’État à l’industrie et au commerce à l’occasion du semestre de la présidence italienne du Conseil; membre du groupe de réexion de la Communauté européenne sur l’Organisation mondiale du commerce (OMC) et directeur de la session 1997 du centre de recherches de l’Académie de droit international de La Haye consacrée à l’OMC; juge au Tribunal de première instance du 4 mars 1998 au 3 mai 2006; avocat général à la Cour de justice depuis le 4 mai 2006.
Pernilla Lindh née en 1945; licenciée en droit de l’université de Lund; référendaire et juge au Tribunal de première instance de Trollhättan (1971–1974); référendaire à la Cour d’appel de Stockholm (1974–1975); juge au tribunal de première instance de Stockholm (1975); conseiller pour les aaires juridiques et administratives auprès du Président de la Cour d’appel de Stockholm (1975–1978); chargée de mission à la Domstolverket (Administration nationale des juridictions) (1977); conseiller au Bureau du Chancelier de Justice (Justice Chancellor) (1979–1980); juge assesseur à la cour d’appel de Stockholm (1980–1981); conseiller juridique au ministère du Commerce (1981–1982); conseiller juridique, puis directeur et directeur général pour les aaires juridiques au ministère des Aaires étrangères (1982–1995); titre d’ambassadeur en 1992; viceprésident à la Swedish Market Court; responsable des questions juridiques et institutionnelles lors des négociations EEE (vice-président, puis président du groupe AELE) et lors des négociations pour l’adhésion du Royaume de Suède à l’Union européenne; juge au Tribunal de première instance du 18 janvier 1995 au 6 octobre 2006; juge à la Cour de justice depuis le 7 octobre 2006.
Yves Botné en 1947; diplômé de la faculté de droit de Rouen; docteur en droit (université de Paris II Panthéon-Assas); professeur associé à la faculté de droit du Mans; substitut puis premier substitut au parquet du Mans (1974–1982); procureur de la République près le tribunal de grande instance de Dieppe (1982–1984); procureur de la République adjoint près le tribunal de grande instance de Strasbourg (1984–1986); procureur de la République près le tribunal de grande instance de Bastia (1986–1988); avocat général près la cour d’appel de Caen (1988–1991); procureur de la République près le tribunal de grande instance du Mans (1991–1993); chargé de mission auprès du ministre d’État, garde des Sceaux (1993–1995); procureur de la République près le tribunal de grande instance de Nanterre (1995–2002); procureur de la République près le tribunal de grande instance de Paris (2002–2004); procureur général près la cour d’appel de Paris (2004–2006); avocat général à la Cour de justice depuis le 7 octobre 2006.
Ján Mazákné en 1954; docteur en droit (université Pavol Jozef Safarik, Košice, 1978); professeur de droit civil (1994) et de droit communautaire (2004); directeur de l’Institut de droit communautaire à la faculté de droit de Košice (2004); juge au Krajský súd (tribunal régional) de Košice (1980); viceprésident (1982) et président (1990) du Mestský súd (tribunal de la ville) de Košice; membre de l’Association du barreau slovaque (1991); conseiller juridique à la Cour constitutionnelle (1993–1998); vice-ministre de la Justice (1998–2000); président de la Cour constitutionnelle (2000–2006); membre de la commission de Venise (2004); avocat général à la Cour de justice depuis le 7 octobre 2006.
Jean-Claude Bonichotné en 1955; licencié en droit de l’université de Metz, diplômé de l’Institut d’études politiques de Paris, ancien élève de l’École nationale d’administration; rapporteur (1982–1985), commissaire du gouvernement (1985–1987 et 1992–1999); assesseur (1999–2000); président de la sixième sous-section de la section du contentieux (2000–2006) au Conseil d’État; référendaire à la Cour de justice (1987–1991); directeur du cabinet du ministre du Travail, de l’Emploi et de la Formation professionnelle, puis ministre d’État, ministre de la Fonction publique et de la Modernisation de l’administration (1991–1992); chef de la mission juridique du Conseil d’État auprès de la Caisse nationale d’assurance maladie des travailleurs salariés (2001–2006); professeur associé à l’université de Metz (1988–2000), puis à l’université de Paris I Panthéon-Sorbonne (depuis 2000); auteur de nombreuses publications en droit administratif, droit communautaire et droit européen des droits de l’Homme; fondateur et président du comité de rédaction du «Bulletin de jurisprudence de droit de l’urbanisme», cofondateur et membre du comité de rédaction du «Bulletin juridique des collectivités locales», président du conseil scientique du groupement de recherche sur les institutions et le droit de l’aménagement de l’urbanisme et de l’habitat; juge à la Cour de justice depuis le 7 octobre 2006.
Thomas von Danwitzné en 1962; études à Bonn, Genève et Paris; examen d’État en droit (1986 et 1992); docteur en droit (université de Bonn, 1988); diplôme international d’administration publique (École nationale d’administration, 1990); habilitation (université de Bonn, 1996); professeur de droit public allemand et de droit européen (1996–2003), doyen de la faculté de droit de l’université de la Ruhr, Bochum (2000–2001); professeur de droit public allemand et de droit européen (université de Cologne, 2003–2006); directeur de l’Institut de droit public et de science administrative (2006); professeur invité à la Fletcher School of Law and Diplomacy (2000), à l’université François Rabelais (Tours, 2001–2006) et à l’université de Paris I Panthéon-Sorbonne (2005–2006); juge à la Cour de justice depuis le 7 octobre 2006.
Verica Trstenjaknée en 1962; examen judiciaire (1987); docteur en droit de l’université de Ljubljana (1995); professeur (depuis 1996) de théorie du droit et de l’État (doctrine) et de droit privé; chercheur; études doctorales à l’université de Zürich, à l’Institut du droit comparé de l’université de Vienne, à l’Institut Max Planck de droit international privé à Hambourg, à l’université libre d’Amsterdam; professeur invité à l’université de Vienne, de Fribourg (Allemagne) et à l’école de droit Bucerius à Hambourg; chef du service juridique (1994–1996) et secrétaire d’État du ministère de la Science et de la Technologie (1996–2000); secrétaire général du gouvernement (2000); membre du groupe de travail pour le code civil européen (Study Group on European Civil Code) depuis 2003; responsable du projet de recherche Humboldt (Humboldt Stiftung); publication de plus de cent articles juridiques et de plusieurs livres sur les droits européen et privé; prix de l’Association des juristes slovènes «juriste de l’année 2003»; membre du conseil éditorial de plusieurs revues juridiques; secrétaire général de l’Association des juristes slovènes, membre de plusieurs associations de juristes dont Gesellschaft für Rechtsvergleichung; juge au Tribunal de première instance du 7 juillet 2004 au 6 octobre 2006; avocat général à la Cour de justice depuis le 7 octobre 2006.
Alexander Arabadjievné en 1949; études de droit (université St Kliment Ohridski, Soa); juge au tribunal de première instance de Blagoevgrad (1975–1983); juge à la cour régionale de Blagoevgrad (1983–1986); juge à la Cour suprême (1986–1991); juge à la Cour constitutionnelle (1991–2000); membre de la Commission européenne sur les droits de l’homme (1997–1999); membre de la Convention européenne sur l’avenir de l’Europe (2002–2003); député (2001–2006); observateur au Parlement européen; juge à la Cour de justice depuis le 12 janvier 2007.
Camelia Toadernée en 1963; licenciée en droit (1986), docteur en droit (1997) (université de Bucarest); juge stagiaire au tribunal de première instance de Buftea (1986–1988); juge au tribunal de première instance du 5e secteur de Bucarest (1988–1992); chargé de cours (1992–2005), puis professeur (2005–2006) de droit civil et de droit contractuel européen à l’université de Bucarest; plusieurs études doctorales et de recherche à l’Institut Max Planck de droit international privé à Hambourg (entre 1992 et 2004); chef du département pour l’intégration européenne au ministère de la Justice (1997–1999); juge à la Haute cour de cassation et de justice (1999–2006); professeur invité à l’université de Vienne (2000); formateur de droit communautaire à l’Institut national de la magistrature (2003 et 2005–2006); membre du comité de rédaction de plusieurs revues juridiques; juge à la Cour de justice depuis le 12 janvier 2007.
Jean-Jacques Kaselné en 1946; docteur en droit, licence spéciale en droit administratif (ULB, 1970); diplômé de l’IEP de Paris (Econ, 1972); avocat stagiaire; conseiller juridique de la Banque de Paris et des Pays-Bas (1972–1973); attaché, puis secrétaire de légation au ministère des Aaires étrangères (1973–1976); président des groupes de travail du Conseil des ministres (1976); premier secrétaire d’ambassade, représentant permanent adjoint auprès de l’OCDE (Paris, 1976–1979); chef de cabinet du viceprésident du gouvernement (1979–1980); président de la Coopération politique européenne (1980); conseiller, puis chef de cabinet adjoint du président de la Commission des Communautés européennes (1981); directeur du budget et du statut au secrétariat général du Conseil des ministres (1981–1984); chargé de mission à la représentation permanente auprès des Communautés européennes (1984–1985); président du comité budgétaire; ministre plénipotentiaire, directeur des Aaires politiques et culturelles (1986–1991); conseiller diplomatique du Premier ministre (1986–1991); ambassadeur en Grèce (1989–1991, non-résident), président du comité politique (1991); ambassadeur, représentant permanent auprès des Communautés européennes (1991–1998); président du Coreper (premier semestre 1997); ambassadeur (Bruxelles, 1998–2002); représentant permanent auprès de l’OTAN (1998–2002); maréchal de la Cour et chef de cabinet de SAR le Grand-Duc (2002–2007); juge à la Cour de justice depuis le 15 janvier 2008.
Marek Saanné en 1949; docteur en droit (université de Varsovie, 1980); docteur habilité en sciences juridiques (université de Varsovie, 1990); professeur titulaire en droit (1998–2009); directeur de l’Institut de droit civil de l’université de Varsovie (1992–1996); vice-recteur de l’université de Varsovie (1994–1997); secrétaire général de la section polonaise de l’association Henri Capitant des amis de la culture juridique française (1994–1998); représentant de la République de Pologne au comité pour la bioéthique du Conseil de l’Europe (1991–1997); président du Conseil scientique de l’Institut de la justice (1998); juge au Tribunal constitutionnel (1997–1998), puis président de ce même Tribunal (1998–2006); membre de l’Académie internationale de droit comparé (depuis 1994), membre de l’Association internationale de droit, éthique et science (depuis 1995), membre du comité polonais de Helsinki; membre de l’Académie polonaise des Arts et des Lettres; médaille pro merito décernée par le secrétaire général du Conseil de l’Europe (2007); auteur de très nombreuses publications dans les domaines du droit civil, du droit médical et du droit européen; juge à la Cour de justice depuis le 7 octobre 2009.
Daniel Švábyné en 1951; docteur en droit (université de Bratislava); juge au tribunal de première instance de Bratislava; juge à la cour d’appel chargé des aaires de droit civil et viceprésident de la cour d’appel de Bratislava; membre de la section du droit civil et familial auprès de l’Institut de droit du ministère de la Justice; juge intérimaire à la Cour suprême chargé des aaires de droit commercial; membre de la commission européenne des droits de l’homme (Strasbourg); juge à la Cour constitutionnelle (2000–2004); juge au Tribunal de première instance du 12 mai 2004 au 6 octobre 2009; juge à la Cour de justice depuis le 7 octobre 2009.
Maria Bergernée en 1956; études de droit et d’économie (1975–1979), docteur en droit; assistante et chargée de cours à l’Institut de droit public et de sciences politiques de l’université d’Innsbruck (1979–1984); administrateur au ministère fédéral de la science et de la recherche, en dernier lieu, chef d’unité adjointe (1984–1988); chargée des questions relatives à l’Union européenne à la Chancellerie fédérale (1988–1989); chef du service «Intégration européenne» de la Chancellerie fédérale (préparation de l’adhésion de la République d’Autriche à l’Union européenne) (1989–1992); directrice à l’Autorité de surveillance AELE, à Genève et à Bruxelles (1993–1994); viceprésidente de la Donau-Universität de Krems (1995–1996); députée au Parlement européen (novembre 1996 - janvier 2007 et décembre 2008–juillet 2009) et membre de la Commission juridique; membre suppléant de la Convention européenne sur l’avenir de l’Europe (février 2002–juillet 2003); membre du conseil municipal de la ville de Perg (septembre 1997–septembre 2009); ministre fédérale de la justice (janvier 2007–décembre 2008); juge à la Cour de justice depuis le 7 octobre 2009.
Niilo Jääskinenné en 1958; licence en droit (1980), diplôme d’études approfondies en droit (1982), doctorat de l’université de Helsinki (2008); chargé de cours à l’université de Helsinki (1980–1986); référendaire et juge temporaire au Tribunal de première instance de Rovaniemi (1983–1984); conseiller juridique (1987–1989), ensuite chef de la section de droit européen (1990–1995) au ministère de la Justice; conseiller juridique au ministère des Aaires étrangères (1989–1990); conseiller et secrétaire pour les aaires européennes à la Grande commission du Parlement finlandais (1995–2000); juge temporaire (juillet 2000–décembre 2002), ensuite juge (janvier 2003–septembre 2009) à la Cour suprême administrative; responsable des questions juridiques et institutionnelles lors des négociations pour l’adhésion de la République de Finlande à l’Union européenne; avocat général à la Cour de justice depuis le 7 octobre 2009.
Pedro Cruz Villalónné en 1946; diplômé en droit (1963–1968) et docteur en droit (1975) de l’université de Séville; études de 3e cycle à l’université de Fribourg-en-Brisgau (1969–1971); professeur agrégé de droit politique à l’université de Séville (1978–1986); titulaire de la chaire de droit constitutionnel à l’université de Séville (1986–1992); référendaire à la Cour constitutionnelle (1986–1987); magistrat à la Cour constitutionnelle (1992–1998); président de la Cour constitutionnelle (1998–2001); fellow au Wissenschaftskolleg de Berlin (2001–2002); titulaire de la chaire de droit constitutionnel à l’université autonome de Madrid (2002–2009); conseiller électif du Conseil d’État (2004–2009); auteur de nombreuses publications; avocat général à la Cour de justice depuis le 14 décembre 2009.
Roger Grassné en 1948; diplômé de l’Institut d’études politiques de Paris et d’études supérieures de droit public; substitut du procureur de la République près le tribunal de grande instance de Versailles; administrateur principal à la Cour de justice; secrétaire général du parquet général de la cour d’appel de Paris; cabinet du garde des Sceaux, ministre de la Justice; référendaire du président de la Cour de justice; greer de la Cour de justice depuis le 10 février 1994.
Changements dans la composition de la Cour de justice en 2009
Audience solennelle du 6 octobre 2009
Par décisions du 25 février 2009 et du 25 mars 2009, les représentants des gouvernements des États membres ont renouvelé, pour la période allant du 7 octobre 2009 au 6 octobre 2015, les mandats de juges à la Cour de justice de MM. Vassilios Skouris, Allan Rosas, Koen Lenaerts, Marko Ilešič, Aindrias Ó Caoimh, Mme Rosario Silva de Lapuerta, MM. Endre Juhász, Uno Lõhmus, Lars Bay meij Camelia Toader et de M. Jean-Jacques Kasel.
Ont été nommés en qualité de juges à la Cour de justice, par décisions du 25 février 2009 et du 8 juillet 2009, pour la période allant du 7 octobre 2009 au 6 octobre 2015, M. Marek Saan, en remplacement de M. Jerzy Makarczyk, M. Daniel Šváby, en remplacement de M. Jan Klučka et, pour la période allant du 7 octobre 2009 au 6 octobre 2012, Mme Maria Berger, en remplacement de M. Peter Jann.
Par décision du 25 février 2009, les représentants des gouvernements des États membres ont renouvelé, pour la période allant du 7 octobre 2009 au 6 octobre 2015, les mandats d’avocats meij Eleanor Sharpston, M meij Juliane Kokott et de M. Dámaso Ruiz- généraux à la Cour de justice de M
Audience solennelle du 14 décembre 2009
À la suite du décès de l’avocat général Dámaso Ruiz-Jarabo Colomer, les représentants des gouvernements des États membres de l’Union européenne ont nommé, par décision du 30 novembre 2009, M. Pedro Cruz Villalón en tant qu’avocat général à la Cour de justice de l’Union européenne, pour la durée du mandat de l’avocat général Ruiz-Jarabo Colomer restant à courir, soit pour la période allant du 30 novembre 2009 au 6 octobre 2015.
Ordres protocolaires er du 1 janvier au 7 octobre 2009 du 8 octobre 2009 au 13 décembre 2009
M. V. SKOURIS, président de la Cour
M. V. SKOURIS, président de la Cour re chambre re chambre
M. P. JANN, président de la IM. C. W. A. TIMMERMANS,
J. N. CUNHA RODRIGUES, e e président de la II chambre président de la II chambre
M. A. ROSAS, président de la IIIe chambre M. K. LENAERTS, président de la IVe chambre
M. K. LENAERTS, président de la IIIe chambre M. J.-C. BONICHOT, président de la IVe chambre
M. P. MENGOZZI, premier avocat général
Mme E. SHARPSTON, premier avocat général M. M. ILEŠIČ, président de la Ve chambre
Mme R. SILVA de LAPUERTA, président de la VIIe chambre
M. A. Ó CAOIMH, président de la VIIe chambre M. J.-C. BONICHOT, président de la VIe chambre
M. E. LEVITS, président de la Ve chambre Mme P. LINDH, président de la VIe chambre Mme C. TOADER, président de la VIIIe chambre président de la VIII chambre
M. D. RUIZ-JARABO COLOMER, avocat général M. C. W. A. TIMMERMANS, juge M. A. ROSAS, juge
M. D. RUIZ-JARABO COLOMER, avocat général M. A. TIZZANO, juge M. J. N. CUNHA RODRIGUES, juge
M M meij R. SILVA de LAPUERTA, jugeme J. KOKOTT, avocat général
Mme J. KOKOTT, avocat général M. K. SCHIEMANN, juge M. P. KŪRIS, juge M. E. JUHÁSZ, juge M. G. ARESTIS, juge M. A. BORG BARTHET, juge M. M. ILEŠIČ, juge M. J. MALENOVSKÝ, juge M. U. LÕHMUS, juge M. A. Ó CAOIMH, juge M. L. BAY LARSEN, juge Mme E. SHARPSTON, avocat général M. Y. BOT, avocat général M. J. MAZÁK, avocat général M. T. von DANWITZ, juge Mme V. TRSTENJAK, avocat général
M. M. POIARES MADURO, avocat général M. K. SCHIEMANN, juge M. J. MAKARCZYK, juge M. P. KŪRIS, juge M. E. JUHÁSZ, juge M. G. ARESTIS, juge M. A. BORG BARTHET, juge M. J. MALENOVSKÝ, juge M. J. KLUČKA, juge M. U. LÕHMUS, juge M. E. LEVITS, juge M. L. BAY LARSEN, juge M. P. MENGOZZI, avocat général Mme P. LINDH, juge M. Y. BOT, avocat général M. J. MAZÁK, avocat général Mme V. TRSTENJAK, avocat général
Ordres protocolaires du 14 décembre 2009 au 31 décembre 2009
M. V. SKOURIS, président de la Cour re chambre
M. K. LENAERTS, président de la IIIe chambre M. J.-C. BONICHOT, président de la IVe chambre
M. P. MENGOZZI, premier avocat général
Mme R. SILVA de LAPUERTA, président de la VIIe chambre
M. E. LEVITS, président de la Ve chambre Mme P. LINDH, président de la VIe chambre Mme C. TOADER, président de la VIIIe chambre
M. A. ARABADJIEV, juge M. J.-J. KASEL, juge M. M. SAFJAN, juge M. D. ŠVÁBY, juge Mme M. BERGER, juge M. N. JÄÄSKINEN, avocat général M. P. CRUZ VILLALÓN, avocat général
Pilotti Massimo, juge (1952–1958), président de 1952 à 1958Serrarens Petrus, juge (1952–1958)Van Kleens Adrianus, juge (1952–1958)Rue Jacques, juge (1952–1959 et 1960–1962)Riese Otto, juge (1952–1963)Lagrange Maurice, avocat général (1952–1964) Delvaux Louis, juge (1952–1967)Hammes Charles Léon, juge (1952–1967), président de 1964 à 1967Roemer Karl, avocat général (1953–1973)Catalano Nicola, juge (1958–1962) Rossi Rino, juge (1958–1964)Donner Andreas Matthias, juge (1958–1979), président de 1958 à 1964Trabucchi Alberto, juge (1962–1972), puis avocat général (1973–1976)Lecourt Robert, juge (1962–1976), président de 1967 à 1976Strauss Walter, juge (1963–1970)Gand Joseph, avocat général (1964–1970)Monaco Riccardo, juge (1964–1976)Mertens de Wilmars Josse J., juge (1967–1984), président de 1980 à 1984Pescatore Pierre, juge (1967–1985)Dutheillet de Lamothe Alain Louis, avocat général (1970–1972)Kutscher Hans, juge (1970–1980), président de 1976 à 1980Mayras Henri, avocat général (1972–1981)O’Dalaigh Cearbhall, juge (1973–1974)Sørensen Max, juge (1973–1979)Reischl Gerhard, avocat général (1973–1981)Warner Jean-Pierre, avocat général (1973–1981)Mackenzie Stuart Alexander J., juge (1973–1988), président de 1984 à 1988O’Keee Aindrias, juge (1975–1985)Touait Adolphe, juge (1976–1982)Capotorti Francesco, juge (1976), puis avocat général (1976–1982)Bosco Giacinto, juge (1976–1988)Koopmans Thymen, juge (1979–1990)Due Ole, juge (1979–1994), président de 1988 à 1994Everling Ulrich, juge (1980–1988) Chloros Alexandros, juge (1981–1982)Rozès Simone, avocat général (1981–1984)Verloren van Themaat Pieter, avocat général (1981–1986) Slynn Sir Gordon, avocat général (1981–1988), puis juge (1988–1992)Grévisse Fernand, juge (1981–1982 et 1988–1994)Bahlmann Kai, juge (1982–1988)Galmot Yves, juge (1982–1988)Mancini G. Federico, avocat général (1982–1988), puis juge (1988–1999) Kakouris Constantinos, juge (1983–1997)Darmon Marco, avocat général (1984–1994)
Joliet René, juge (1984–1995)Lenz Carl Otto, avocat général (1984–1997)O’Higgins Thomas Francis, juge (1985–1991)Schockweiler Fernand, juge (1985–1996)Da Cruz Vilaça José Luís, avocat général (1986–1988)De Carvalho Moithinho de Almeida José Carlos, juge (1986–2000)Mischo Jean, avocat général (1986–1991 et 1997–2003)Rodríguez Iglesias Gil Carlos, juge (1986–2003), président de 1994 à 2003Diez de Velasco Manuel, juge (1988–1994)Zuleeg Manfred, juge (1988–1994)Van Gerven Walter, avocat général (1988–1994)Tesauro Giuseppe, avocat général (1988–1998) Jacobs Francis Georey, avocat général (1988–2006) Kapteyn Paul Joan George, juge (1990–2000)Murray John L., juge (1991–1999)Gulmann Claus Christian, avocat général (1991–1994), puis juge (1994–2006)Edward David Alexander Ogilvy, juge (1992–2004) Elmer Michael Bendik, avocat général (1994–1997)Cosmas Georges, avocat général (1994–2000)Hirsch Günter, juge (1994–2000)La Pergola Antonio Mario, juge (1994 et 1999–2006), avocat général (1995–1999)Puissochet Jean-Pierre, juge (1994–2006)Léger Philippe, avocat général (1994–2006)Ragnemalm Hans, juge (1995–2000)Fennelly Nial, avocat général (1995–2000) Sevón Leif, juge (1995–2002)Wathelet Melchior, juge (1995–2003) Jann Peter, juge (1995–2009)Colomer Dámaso Ruiz-Jarabo, avocat général (1995–2009)Schintgen Romain, juge (1996–2008)Ioannou Krateros, juge (1997–1999)Alber Siegbert, avocat général (1997–2003)Saggio Antonio, avocat général (1998–2000)O’Kelly Macken Fidelma, juge (1999–2004) Von Bahr Stig, juge (2000–2006)Geelhoed Leendert A., avocat général (2000–2006) Colneric Ninon, juge (2000–2006)Stix-Hackl Christine, avocat général (2000–2006)Poiares Pessoa Maduro Luís Miguel, avocat général (2003–2009) Makarczyk Jerzy, juge (2004–2009)Klučka Ján, juge (2004–2009)
Présidents
Statistiques judiciaires
C — Statistiques judiciaires de la Cour de justice
Activité générale de la Cour de justice
Aaires introduites, clôturées, pendantes (2005–2009)
Aaires introduites
Arrêts en manquement d’État: sens de la décision (2005–2009)12.
Durée des procédures (arrêts et ordonnances à caractère juridictionnel) (2005–2009)
Aaires pendantes au 31 décembre
Nature des procédures (2005–2009)14.
Formation de jugement (2005–2009)
Référés (2009)
Évolution générale de l’activité judiciaire (1952–2009)
Aaires introduites et arrêts19.
Renvois préjudiciels introduits (par État membre et par année)20.
Renvois préjudiciels introduits (par État membre et par juridiction)21.
Recours en manquement d’État introduits
Statistiques judiciaires
Activité générale de la Cour de justice Aaires introduites, clôturées, pendantes (2005–2009)
 Aaires introduites
 Aaires clôturées
Aaires introduites A a ire s clôturées A a ire s pendantes
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
Statistiques judiciaires
Aaires introduites — Nature des procédures (2005–2009)12
Pourvois
Renvois préjudiciels Recours directs Pourvois Pourvois sur référé ou sur intervention Avis Procédures particulières
Demandes en référé
Les chires mentionnés (chires bruts) indiquent le nombre total d‘aaires indépendamment des jonctions pour cause de connexité (un numéro d‘aaire = une aaire).
Sont considérés comme «procédures particulières»: la rectication (article 66 du règlement de procédure); la taxation des dépens (article 74 du règlement de procédure); l‘assistance judiciaire (article 76 du règlement de procédure); l‘opposition à un arrêt rendu par défaut (article 94 du règlement de procédure); la tierce opposition (article 97 du règlement de procédure); la révision (article 98 du règlement de procédure); l‘interprétation d‘un arrêt (article 102 du règlement de procédure); l’examen d’une proposition du premier avocat général de réexaminer une décision du Tribunal (article 62 du statut de la Cour); la procédure de saisie-arrêt (protocole sur les privilèges et immunités); les aaires en matière d‘immunité (protocole sur les privilèges et immunités).
Au nombre des recours directs, on compte 142 recours en manquement et 1 recours en annulation.
Statistiques judiciaires
Aaires introduites — Matière du recours (2009)1
P ou rP tic u li èr par r in
Adhésion de nouveaux États Agriculture Aides d'État Budget des Communautés Citoyenneté européenne Concurrence Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Liberté d'établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation de services Politique commerciale Politique de la pêche Politique étrangère et de sécurité commune Politique industrielle Politique régionale Politique sociale Principes de droit communautaire Propriété intellectuelle Rapprochement des législations Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Traité CE/TFUE2
Traité UETraité CA
Procédure Statut des fonctionnaires
Les chires mentionnés (chires bruts) indiquent le nombre total d‘aaires indépendamment des jonctions pour cause de connexité (un numéro d‘aaire = une aaire).
Le 1 l‘Union européenne (TFUE) a remplacé le traité instituant la Communauté européenne (traité CE).
Statistiques judiciaires
Statistiques judiciaires
207 tic les 226 à 228 CE
Statistiques judiciaires
Aaires clôturées — Nature des procédures (2005–2009)1
Pourvois
Pourvois sur référé ou sur intervention
Pourvois sur référé ou sur intervention
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
Statistiques judiciaires
Aaires clôturées — Arrêts, ordonnances, avis (2009)1
Arrêts 69,43 %
Ordonnances à caractère juridictionnel2
Ordonnances de référé3
Autres ordonnances4
Pourvois sur référé ou sur intervention
Les chires mentionnés (chires nets) indiquent le nombre total d'aaires compte tenu des jonctions pour cause de connexité (une série d'aaires jointes = une aaire).
À caractère juridictionnel mettant n à une instance (autres que les ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Ordonnances rendues à la suite d'une demande fondée sur les articles 242 CE ou 243 CE (devenus, suite à l'entrée en vigueur du traité de Lisbonne, les articles 278 TFUE et 279 TFUE) ou sur l'article 244 CE (devenu article 280 TFUE) ou encore sur les dispositions correspondantes du traité EA ou encore à la suite d'un pourvoi contre une ordonnance de référé ou d'intervention.
Ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal.
Statistiques judiciaires
Aaires clôturées — Formation de jugement (2005–2009)1
Chambres à 3 juges33,54 %
Chambres à 5 juges 57,17 %
Grande chambre8,28 %
Assemblée plénière Grande chambre Chambres à 5 juges Chambres à 3 juges Président
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
À caractère juridictionnel mettant n à une instance (autres que les ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Statistiques judiciaires
Aaires clôturées par arrêt, avis ou ordonnance à caractère juridictionnel (2005–2009)12
 Arrêts/Avis
 Ordonnances
Arrêts/Avis Ordonnances
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
À caractère juridictionnel mettant n à une instance (autres que les ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Statistiques judiciaires
Aaires clôturées par arrêt, avis ou ordonnance à caractère juridictionnel — Matière du recours (2005–2009)1
Adhésion de nouveaux États Agriculture Aides d'État Association des pays et territoires d'outre-mer Citoyenneté européenne Concurrence Convention de Bruxelles Convention de Rome Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Justice et Aaires intérieures Liberté d'établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation de services Politique commerciale Politique de la pêche Politique industrielle Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Principes de droit communautaire Privilèges et immunités Propriété intellectuelle Rapprochement des législations Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Traité CETraité UETraité CATraité EA
Procédure Statut des fonctionnaires
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
Statistiques judiciaires
Aaires clôturées par arrêt, avis ou ordonnance à caractère juridictionnel — Matière du recours (2009)1
Ordonnances2
Arrêts/Avis
Adhésion de nouveaux États Agriculture Aides d'État Citoyenneté européenne Concurrence Convention de Bruxelles Convention de Rome Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Liberté d'établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation de services Politique commerciale Politique de la pêche Politique industrielle Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Principes de droit communautaire Propriété intellectuelle Rapprochement des législations Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Traité CETraité UE
Procédure Statut des fonctionnaires
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
À caractère juridictionnel mettant n à une instance (autres que les ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Statistiques judiciaires
Statistiques judiciaires
134 es = une a ai rt d mis A es jo in
127 tio ns pour cause de c d mis A
5 é otal d' a a ir et
131 t le nom br d mis A otal T es nets) indique n tio nn és (c h ir c hè que g es m en k
Suède
Statistiques judiciaires
Aaires clôturées — Durée des procédures (2005–2009)(arrêts et ordonnances à caractère juridictionnel)
 Pourvois
Les durées sont exprimées en mois et en dixièmes de mois.Sont exclus des calculs sur la durée des procédures: les aaires comportant un arrêt interlocutoire ou une mesure d'instruction; les avis; les procédures particulières (à savoir la taxation des dépens, l'assistance judiciaire, l'opposition, la tierce opposition, l'interprétation, la révision, la rectication, la procédure de saisie-arrêt); les aaires se terminant par une ordonnance de radiation, de non-lieu à statuer ou de renvoi au Tribunal; les procédures en référé ainsi que les pourvois sur référé ou sur intervention.
Statistiques judiciaires
Aaires pendantes au 31 décembre — Nature des procédures
 Pourvois
Renvois préjudiciels Recours directs Pourvois Procédures particulières Avis
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
Statistiques judiciaires
Aaires pendantes au 31 décembre — Formation de jugement
Grande chambre8,77 %
Chambres à 5 juges22,81 %
Chambres à 3 juges1,89 %
Non attribuées Assemblée plénière Grande chambre Chambres à 5 juges Chambres à 3 juges Président
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
Statistiques judiciaires
Recours directs Renvois préjudiciels Pourvois Procédures particulières
Le traitement accéléré d'une aaire devant la Cour de justice est possible en vertu des dispositions des er articles 62 bis et 104 bis du règlement de procédure, entrées en vigueur le 1 juillet 2000.
Statistiques judiciaires
Depuis le 1 de l'article 104 ter du règlement de procédure, dans les aaires relevant de l'Espace de liberté, de sécurité et de justice.
Statistiques judiciaires
Divers — Référés (2009)1
Sens de la décision ti on en v du its er o du its sur t o tr tr
Rejet és in ér oi si nv d mission A ti on ou non-lieu é ou sur in
Les chires mentionnés (chires nets) indiquent le nombre total d'aaires compte tenu des jonctions pour cause de connexité (une série d'aaires jointes = une aaire).
Statistiques judiciaires
Évolution générale de l‘activité judiciaire (1952–2009) — Aaires introduites et arrêts
Aaires introduites1
2 vi s ti on o is v s vi o is v en é é ré f ts ec êt s/ a o is sur v é ou sur v
Statistiques judiciaires
Aaires introduites1
2 vi s ti on o is v vi s o is v en é é ré f ts ec êt s/ a o is sur v é ou sur v
Chires bruts; procédures particulières exclues.Chires nets.
Statistiques judiciaires
Statistiques judiciaires
125 ile se am p in aM é CE ( devait
Statistiques judiciaires
Évolution générale de l‘activité judiciaire (1952–2009) — Renvois préjudiciels introduits (par État membre et par juridiction)
Grèce
Statistiques judiciaires
Pays-Bas
Statistiques judiciaires
Suède
Royaume-Uni
Cour de justice Benelux/Benelux Gerechtshof1Chambre de recours des écoles européennes2
Statistiques judiciaires
Cour de justice
219 tic les 88 CE
DE é CE ( devait
Chapitre II
Par M. le président Marc Jaeger
Le collège du Tribunal s’étant enrichi au l des élargissements, il devient rare qu’une année se passe sans que sa composition soit modiée, et ce en dehors même du renouvellement partiel de la meij Virpi Tiili, juge au Tribunal depuis juridiction. Ainsi, 2009 a connu le départ de deux membres: M
1995 et M. Daniel Šváby, juge au Tribunal depuis 2004, remplacés respectivement par M. Heikki Kanninen et M. Juraj Schwarcz.
D’un point de vue statistique, l’année écoulée s’est inscrite dans la continuité.
Ainsi, on constate un nombre important d’aaires introduites (568) qui, malgré un léger inéchissement par rapport à 2008, reste très supérieur aux chires enregistrés jusqu’alors.
En conséquence, bien que l’amélioration sensible du volume des aaires traitées ait été, elle aussi, conrmée (avec 555 aaires réglées), le nombre des aaires pendantes n’a pas pu être réduit, en dépit des eorts permanents en ce sens.
Par ailleurs, deux événements exceptionnels ont marqué l’année 2009.
En premier lieu, la juridiction a célébré son 20e anniversaire.
Le colloque «De 20 ans à l’horizon 2020 –
D’importantes pistes de réexion sur l’avenir de la juridiction, sur sa mission et sur son fonctionnement ont été évoquées, qui viennent renforcer la conviction qu’a le Tribunal de la nécessité de poursuivre les réformes, y compris structurelles, en vue de garantir un niveau toujours plus élevé de protection du justiciable.
En second lieu, 2009 a été l’année de l’entrée en vigueur du traité de Lisbonne.
Si l’incidence majeure de ce traité sur la construction européenne ne se manifeste pas au premier chef à l’égard des juridictions de l’Union, il convient néanmoins d’évoquer certains aspects qui ne manqueront pas d’avoir une incidence sur le Tribunal.
Il s’agit, tout d’abord, de la nouvelle dénomination de la juridiction: le «Tribunal de première instance des Communautés européennes» a été rebaptisé «Tribunal» de l’Union européenne, en vue de tenir compte de la compétence de pourvoi dont il dispose en matière de fonction publique.
Il s’agit, ensuite, de l’assouplissement des conditions de recevabilité des recours en annulation introduits par les particuliers contre les actes réglementaires.
Il s’agit, aussi, de l’extension de la compétence du Tribunal à certains recours formés par les particuliers dans les domaines de la politique étrangère et de sécurité commune, d’une part, et de la coopération policière et judiciaire en matière pénale, d’autre part.
Il s’agit, enn, de l’élévation de la charte des droits fondamentaux de l’Union européenne au rang de traité.
Ces évolutions, qui constituent d’importantes avancées au prot de la protection juridictionnelle, pourraient avoir une inuence notable tant sur le volume que sur la nature du contentieux porté devant le Tribunal.
Les développements qui suivent tentent de donner un aperçu de la diversité et, parfois, de la complexité du champ d’activité du Tribunal, dans son oce de juge de la légalité (I), de l’indemnité (II), des pourvois (III) et des référés (IV).
Ces contributions sont accessibles sur le site www.curia.europa.eu et les actes du colloque feront l’objet d’une publication au cours de l’année 2010.
Recevabilité des recours formés au titre de l’article 230 CE
Actes susceptibles de faire l’objet d’un recours
Constituent des actes susceptibles de faire l’objet d’un recours en annulation au sens de l’article 230 CE les mesures produisant des eets juridiques obligatoires de nature à aecter les
2 intérêts du requérant, en modiant de façon caractérisée la situation juridique de celuici
Dans l’arrêt du 9 septembre 2009, Brink’s Security Luxembourg/Commission (T-437/05, non encore publié), concernant une demande d’accès à certains documents s’inscrivant dans le cadre de la contestation, par la requérante, de l’attribution d’un marché public à une société concurrente, le Tribunal s’est prononcé de façon novatrice s’agissant des assouplissements pouvant être apportés à cette dénition.
En l’espèce, l’acte attaqué était la lettre de la Commission par laquelle celle-ci informait la requérante de son refus de lui communiquer la composition du comité d’évaluation des ores présentées par les soumissionnaires.
Or, la procédure d’accès aux documents de la Commission, régie par les articles 6 à 8 du règlement (CE) n° 1049/20013, se déroule en deux étapes.
En premier lieu, le demandeur doit adresser à la Commission une demande initiale d’accès aux documents.
En second lieu, en cas de refus total ou partiel, le demandeur peut présenter une demande conrmative auprès du secrétaire général de la Commission.
En cas de refus total ou partiel, le demandeur peut former un recours juridictionnel contre la Commission dans les conditions prévues à l’article 230 CE.
Ainsi, seule la mesure adoptée par le secrétaire général est susceptible de produire des eets juridiques de nature à aecter les intérêts du demandeur et, partant, de faire l’objet d’un recours en annulation.
Le Tribunal en conclut que le recours en annulation, dirigé contre le rejet de la demande initiale, n’est pas, en principe, recevable.
Toutefois, le Tribunal relève que, dans la lettre de rejet, la Commission a omis d’informer la requérante, alors que le règlement n° 1049/2001 l’impose, du droit dont cette dernière dispose de présenter une demande conrmative.
Une telle irrégularité a pour conséquence de rendre recevable, à titre exceptionnel, un recours en annulation contre le rejet de la demande initiale.
S’il en était autrement, la Commission pourrait éventuellement se soustraire au contrôle du juge en raison d’un vice de forme imputable à cette dernière.
Or, ainsi qu’il ressort de la jurisprudence, la Communauté européenne étant une communauté de droit, dans laquelle les institutions sont soumises au contrôle de la conformité de leurs actes avec le traité, les modalités procédurales applicables aux recours dont le juge est saisi doivent être interprétées, dans toute la mesure du possible, d’une manière telle que ces modalités puissent recevoir une application qui contribue à la mise en œuvre de l’objectif de garantir une protection juridictionnelle eective des droits que tirent les justiciables du droit de l’Union.
Qualité pour agir
L’article 230, quatrième alinéa, CE soumet la recevabilité des recours introduits par les particuliers contre des actes dont ils ne sont pas destinataires à la double condition que les requérants
Arrêt de la Cour du 11 novembre 1981, IBM/Commission, 60/81, Rec. p. 2639, point 9.
Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil, du 30 mai 2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L 145, p. 43).
Tribunal soient directement et individuellement concernés par l’acte attaqué.
Selon la jurisprudence, les personnes physiques ou morales autres que les destinataires d’une décision ne sauraient prétendre être concernées individuellement que si cette décision les atteint en raison de certaines qualités qui leur sont particulières ou d’une situation de fait qui les caractérise par rapport à toute autre personne et, de ce fait, les individualise d’une manière analogue à celle du destinataire4.
Par ailleurs, pour concerner directement un particulier, l’acte entrepris doit produire directement des eets sur la situation juridique de l’intéressé et sa mise en œuvre doit revêtir un caractère purement automatique et découler de la seule réglementation, sans application d’autres règles intermédiaires5.
Dans l’aaire Vischim/Commission (arrêt du 7 octobre 2009, T-420/05, non encore publié), la requérante demandait l’annulation de la directive 2005/53/CE de la Commission,
En vertu de ces textes, les États membres sont tenus de modier ou de retirer les autorisations existantes des produits phytopharmaceutiques contenant du chlorothalonil ne respectant pas ces conditions.
Ladite directive constituant un acte de portée générale, le Tribunal souligne que, si l’article 230, quatrième alinéa, CE ne traite pas expressément de la recevabilité des recours en annulation introduits par une personne physique ou morale contre une directive, il ressort néanmoins de la jurisprudence que cette seule circonstance ne sut pas pour déclarer de tels recours irrecevables.
En eet, les institutions ne sauraient, par le seul choix de la forme de l’acte en cause, exclure la protection juridictionnelle qu’ore aux particuliers cette disposition du traité, la portée générale de l’acte attaqué n’excluant pas qu’il puisse concerner directement et individuellement certaines personnes physiques ou morales.
Dans une telle hypothèse, un acte de l’Union peut à la fois revêtir un caractère général et, à l’égard de certains opérateurs économiques, un caractère décisionnel.
Relevant que la directive 91/414 prévoit que la procédure d’évaluation concernant les substances actives présentes sur le marché est entamée par la notication d’un producteur intéressé, lequel soumet un dossier contenant les données nécessaires à cette n et est associé aux diérentes étapes de l’examen dudit dossier, le Tribunal considère que la requérante, en tant qu’auteur de la notication, bénécie de garanties procédurales et, à ce titre, est individuellement concernée par la directive attaquée.
S’agissant de la condition relative à l’aectation directe, le Tribunal constate que, par la directive attaquée, la Commission a mis n à l’évaluation du chlorothalonil en décidant de l’inscrire à l’annexe I de la directive 91/414 sous certaines conditions.
De plus, en vertu de ladite directive, les États membres ont été tenus de réexaminer les autorisations des produits phytopharmaceutiques contenant cette substance et de vérier le respect de la teneur maximale en HCB, action dans le
Arrêt de la Cour du 15 juillet 1963, Plaumann/Commission, 25/62, Rec. p. 197.Arrêt de la Cour du 5 mai 1998, Dreyfus/Commission, C-386/96 P, Rec. p. I-2309, point 43.JO L 241, p. 51.
Directive 91/414/CEE du Conseil, du 15 juillet 1991, concernant la mise sur le marché des produits phytopharmaceutiques (JO L 230, p. 1).
En vertu de cette directive, l’autorisation de mise sur le marché n’est possible que si, compte tenu de l’état des connaissances scientiques et techniques, il est permis d’escompter que les produits phytopharmaceutiques contenant la substance active concernée rempliront certaines conditions tenant à leur absence de nocivité pour la santé humaine et animale, ainsi que pour l’environnement.
La directive attaquée concerne donc directement la requérante, en tant qu’entreprise fabriquant la substance active en cause, de sorte que le recours en annulation est recevable.
Délai de recours
Dans les arrêts du 10 juin 2009, Pologne/Commission (T-257/04, non encore publié, sous pourvoi), et du 2 octobre 2009, Chypre/Commission (T-300/05 et T-316/05, non publié), a été tranchée la question de la détermination du point de départ du délai de deux mois, prévu à l’article 230, cinquième alinéa, CE, dans l’hypothèse d’un recours en annulation introduit par un État adhérent contre un règlement préconisant l’adoption de mesures transitoires en matière agricole adopté et publié avant l’adhésion de cet État.
En l’espèce, la République de Pologne et la République de Chypre prétendaient que le délai de recours ne pouvait commencer à courir avant même leur adhésion à l’Union, laquelle était une condition de l’entrée en vigueur du règlement en cause.
À cet égard, le Tribunal rappelle que, en vertu de l’article 230, cinquième alinéa, CE, le recours en annulation doit être formé dans un délai de deux mois à compter du jour de la publication de l’acte et que l’application stricte des réglementations concernant les délais de procédure répond à l’exigence de sécurité juridique et à la nécessité d’éviter toute discrimination ou tout traitement arbitraire dans l’administration de la justice.
Dans les circonstances de l’espèce, il en déduit donc la tardiveté des recours en cause, les arguments des États concernés ne permettant pas d’inrmer cette conclusion.
En eet, le Tribunal juge, premièrement, la question de la subordination de l’entrée en vigueur des règlements en cause à l’adhésion des États concernés dépourvue de pertinence, dès lors qu’elle dénote une confusion entre l’opposabilité d’un acte, qui est liée à l’accomplissement de toutes les formalités de publicité et fait courir le délai de recours, et l’entrée en vigueur dudit acte, qui peut être diérée.
Deuxièmement, le Tribunal considère que le délai prévu par l’article 230 CE étant d’application générale, ledit article ne nécessitait pas des États concernés qu’ils aient la qualité d’État membre et s’appliquait, en tout état de cause, aux États concernés en leur qualité de personne morale.
Troisièmement, le Tribunal souligne que ces derniers n’étaient pas privés du droit à une protection juridictionnelle eective, dès lors que les États tiers, y compris les États avant leur adhésion à l’Union européenne, s’ils ne peuvent pas revendiquer le statut contentieux dévolu aux États membres, bénécient néanmoins des possibilités d’ester en justice que ce dernier reconnaît aux personnes morales, au titre de l’article 230, quatrième alinéa, CE.
Or, le Tribunal relève que le règlement en cause, bien que constituant un acte de portée générale, empêche directement les États concernés d’exercer comme ils l’entendent leurs compétences propres en leur imposant diérentes obligations concernant l’institution et l’exécution d’un dispositif, notamment fiscal, visant à éliminer des stocks excédentaires de sucre.
Par analogie avec la jurisprudence applicable aux entités infra-étatiques8, le Tribunal en conclut que, avant d’acquérir la qualité d’État membre, la République de Pologne et la République de Chypre étaient directement et individuellement concernées par le règlement attaqué, de sorte que l’application stricte des délais de procédure à compter du jour de la publication dudit règlement ne les empêchait pas de faire valoir leurs droits.
Par ailleurs, la République de Chypre prétendait que son recours était, en tout état de cause, recevable pour autant qu’il était dirigé contre un règlement, introduit dans les délais, portant modication du règlement initial.
Le Tribunal rappelle que, bien que le caractère dénitif d’un acte qui n’a pas été attaqué dans les délais concerne non seulement l’acte lui-même, mais aussi tout acte ultérieur qui aurait un caractère purement conrmatif, cette solution se justiant par
Tribunal la nécessaire stabilité juridique et valant pour les actes individuels comme pour ceux qui ont un caractère normatif, lorsqu’une disposition d’un règlement est modiée, le recours est à nouveau ouvert non seulement contre cette seule disposition, mais aussi contre celles qui, même non modiées, forment avec elle un ensemble9.
Examinant toutefois cette conclusion dans son contexte, le Tribunal y apporte des nuances, en précisant que l’expiration du délai de recours doit être opposée au recours en annulation formé contre une disposition modiée non seulement lorsque ladite disposition reproduit celle contenue dans l’acte vis-à-vis duquel le délai de recours est expiré, mais aussi lorsque, bien que la nouvelle rédaction soit diérente, sa substance n’est pas aectée.
En revanche, lorsqu’une disposition d’un règlement est, même en partie, modiée de façon substantielle, le recours est de nouveau ouvert contre cette disposition ainsi que contre toutes celles qui, même non modiées, forment avec elle un ensemble indivisible et substantiel.
En l’espèce, le règlement en cause apportant des modications accessoires et procédurales, visant uniquement à proroger les délais prévus par le règlement initial, l’annulation des dispositions du règlement initial ne pouvait être demandée par le biais d’un recours en annulation introduit contre le règlement modicatif.
Règles de concurrence applicables aux entreprises
Durée de l’infraction
Dans l’arrêt du 17 décembre 2009, Solvay/Commission (T-58/01, non encore publié), le Tribunal a jugé que, même à supposer que puissent se présenter des circonstances particulières permettant un renversement de la charge de la preuve quant à la durée d’une infraction, la Commission ne serait pas pour autant dispensée de se prononcer de façon étayée dans une décision établissant une infraction à l’article 81, paragraphe 1, CE, s’agissant de la durée de l’infraction et de donner les informations dont elle dispose sur ladite durée.
Relevant que la décision attaquée contenait des éléments contradictoires quant à la n de l’infraction, il juge que la Commission, sur laquelle reposait la charge de la preuve à titre principal, n’a pas démontré que l’infraction en cause avait continué jusqu’à la n de l’année 1990.
Dès lors, selon le Tribunal, il y avait lieu de réformer la décision attaquée en réduisant le montant de l’amende inigée à la requérante de 25 %.
L’aaire ArcelorMittal Luxembourg e.a./Commission (arrêt du 31 mars 2009, T-405/06, non encore publié, sous pourvoi) a permis au Tribunal de conrmer sa jurisprudence10quant à l’étendue ratione personae des eets des actes interruptifs de prescription.
En l’espèce, la société mère d’une filiale qui avait participé à une entente sur le marché des poutrelles en acier soulignait que les actes interruptifs de la prescription quinquennale n’avaient d’eet qu’envers les entreprises ayant participé à l’infraction.
N’ayant été ni identiée comme telle pendant la procédure administrative, dans le cadre de laquelle l’acte interruptif de la prescription s’inscrivait, ni destinataire de la communication des griefs, la société mère contestait donc que la Commission pût lui opposer l’eet interruptif de cet acte.
Le Tribunal rejette cette interprétation, en précisant qu’elle implique un fait objectif, à savoir la participation à l’infraction, qui se distingue d’un élément subjectif et contingent tel que l’identication d’une telle entreprise au cours de la procédure administrative.
En eet, une entreprise pourrait avoir participé à l’infraction sans que la Commission le sache au
Arrêt de la Cour du 18 octobre 2007, Commission/Parlement et Conseil, C-299/05, Rec. p. I-8695, points 29 et 30.
Arrêt du 1 juillet 2008, Compagnie maritime belge/Commission (T-276/04, Rec. p. II-1277).
Activité moment où elle pose un acte interruptif de la prescription. Celle-ci est interrompue non seulement à l’égard des entreprises qui ont fait l’objet d’un acte d’instruction ou de poursuite, mais également à l’égard de celles qui, ayant participé à l’infraction, sont encore inconnues de la Commission et, partant, n’ont fait l’objet d’aucune mesure d’instruction ou ne sont destinataires d’aucun acte de procédure.
En matière de suspension de la prescription, le Tribunal précise que, alors que le règlement (CE) n° 1/200311spécie que l’interruption vaut à l’égard de toutes les entreprises et associations d’entreprises ayant participé à l’infraction, une telle précision est absente en ce qui concerne la suspension.
Il examine dès lors si l’introduction d’un recours devant lui avait un eet relatif à l’égard de la seule entreprise requérante, ou un eet erga omnes à l’égard de toutes les entreprises ayant participé à l’infraction, qu’elles aient ou non formé un recours.
À cet égard, il relève tout d’abord que, tout comme l’interruption de la prescription, la suspension de la prescription, qui constitue une exception au principe de la prescription quinquennale, doit être interprétée restrictivement.
Il ne pouvait donc être présumé que le législateur ait voulu appliquer le même régime aux deux situations.
En outre, à la diérence de l’interruption de la prescription, qui vise à permettre à la Commission de poursuivre et de sanctionner ecacement les infractions aux règles de concurrence, la suspension de la prescription concerne, par dénition, une hypothèse dans laquelle la Commission a déjà adopté une décision.
L’eet inter partes des procédures judiciaires et les conséquences qui en découlent nécessairement s’opposent en principe à ce que le recours introduit par une entreprise destinataire de la décision attaquée ait une quelconque incidence sur la situation des autres destinataires.
Enn, le Tribunal rejette l’argument de la Commission selon lequel la suspension de la prescription, résultant de l’engagement par une entreprise de procédures devant le Tribunal et la Cour, s’applique tant à l’entité juridique partie à l’instance qu’à toutes les autres entités juridiques qui font partie de la même unité économique, quelle que soit l’entité juridique ayant engagé ces procédures.
En eet, s’il est vrai que les règles de concurrence s’adressent à des «entreprises», entendues comme unité économique, il n’en demeure pas moins que, aux ns de l’application et de l’exécution des décisions de la Commission en la matière, il est nécessaire d’identier, en tant que destinataire, une entité dotée de la personnalité juridique, seule à même d’introduire un recours contre la décision adoptée à l’issue de la procédure administrative et dont elle est destinataire.
Le Tribunal en conclut que le délai de prescription décennale est dépassé à l’égard d’une des requérantes et annule la décision attaquée pour ce qui la concerne.
Droits de la défense
Dans l’arrêt du 1er juillet 2009, ThyssenKrupp Stainless/Commission (T-24/07, non encore publié, sous pourvoi), le Tribunal a rappelé que, an de permettre à la Commission de mettre en balance, d’une part, la nécessité de préserver les droits de la défense des parties par l’accès le plus large possible au dossier et, d’autre part, le souci de protéger les informations condentielles d’autres parties ou de tiers, ces parties et ces tiers devaient fournir à la Commission tous les éléments utiles.
Il indique que, si une partie estime que, après avoir obtenu l’accès au dossier, elle doit prendre connaissance, pour sa défense, de certaines informations non accessibles, elle peut présenter une demande motivée à cet eet à la Commission.
À cet égard, le Tribunal juge qu’une demande à caractère général et non détaillée, document par document, ne correspond pas à une demande motivée et ne répond pas à l’interrogation de la Commission sur la pertinence apparente des informations non accessibles pour la défense de la requérante elle-même.
Règlement (CE) n° 1/2003 du Conseil, du 16 décembre 2002, relatif à la mise en œuvre des règles de concurrence prévues aux articles 81 [CE] et 82 [CE] (JO 2003, L 1, p. 1).
Par ailleurs, le Tribunal rappelle que, pour respecter les droits de la défense des entreprises, la Commission doit donner aux parties concernées le droit d’être entendues avant qu’elle n’arrête une des décisions prévues aux articles 7, 8 et 23 et à l’article 24, paragraphe 2, du règlement n° 1/2003.
Lorsque la transmission de documents à la partie requérante intervient après l’adoption de l’une des décisions susvisées, telle une communication des griefs, les droits de la défense de cette partie ne sont cependant pas violés si la Commission n’a pas modié les griefs exposés dans ladite décision et que, dès lors, elle ne retient pas de faits sur lesquels l’entreprise concernée n’a pas eu l’occasion de s’expliquer.
Apports dans le domaine de l’article 81 CE a)
Application de la loi dans le temps
En application des principes dégagés à l’occasion des aaires d’ententes dites des «ronds à béton»12, le Tribunal a rappelé, dans les arrêts ArcelorMittal Luxembourg e.a./Commission et ThyssenKrupp Stainless/Commission, précités, et dans l’arrêt du 6 mai 2009, Outokumpu et Luvata/Commission (T-122/04, non encore publié), que, si la succession du cadre juridique du traité CE à celui du traité CECA avait entraîné, à compter du 24 juillet 2002, une modication des bases juridiques, des procédures et des règles de fond applicables, celle-ci s’inscrivait dans le contexte de l’unité et de la continuité de l’ordre juridique communautaire et de ses objectifs.
En outre, les notions d’accord et de pratiques concertées sous l’empire de l’article 65, paragraphe 1, CECA répondent à celles d’accord et de pratiques concertées au sens de l’article 81 CE et ces deux dispositions sont interprétées de la même manière par le juge communautaire.
Ainsi, la continuité de l’ordre juridique communautaire et des objectifs qui président à son fonctionnement exige ainsi que, en tant qu’elle succède à la Communauté européenne du charbon et de l’acier, et dans le cadre procédural qui est le sien, la Communauté européenne assure, à l’égard des situations nées sous l’empire du traité CECA, le respect des droits et des obligations qui s’imposaient eo tempore tant aux États membres qu’aux particuliers en vertu du traité CECA et des règles prises pour son application.
Cette exigence s’impose d’autant plus dans la mesure où la distorsion de la concurrence résultant du non-respect des règles en matière d’ententes est susceptible d’étendre ses eets dans le temps après l’expiration du traité CECA, sous l’empire du traité CE.
Dès lors, le règlement n° 1/2003 doit être interprété en ce sens qu’il permet à la Commission de constater et de sanctionner, après le 23 juillet 2002, les ententes réalisées dans les secteurs relevant du champ d’application du traité CECA ratione materiae et ratione temporis.
Dans l’aaire Peugeot et Peugeot Nederland/Commission (arrêt du 9 juillet 2009, T-450/05, non encore publié), les requérantes contestaient, notamment, l’appréciation de la gravité de l’infraction eectuée par la Commission.
D’une part, l’infraction avait été qualiée de «très grave», au sens du point 1 A des lignes directrices de 199813, la mise en place par Peugeot au Pays-Bas d’un système de bonus entre 1997 et 2003 ayant eu pour objectif d’inciter les concessionnaires néerlandais à restreindre les importations parallèles.
Pour conclure que la Commission n’a, dans l’exercice de son pouvoir d’appréciation, pas commis d’erreur en qualiant la nature de l’infraction de très grave, le Tribunal relève, notamment, que celle-ci présente, en raison de sa nature, un caractère de
Arrêt du 25 octobre 2007, SP e.a./Commission, T-27/03, T-46/03, T-58/03, T-79/03, T-80/03, T-97/03 et T-98/03, Rec. p. II-4331.
Lignes directrices pour le calcul des amendes inigées en application de l’article 15, paragraphe 2, du règlement n° 17 et de l’article 65, paragraphe 5, du traité CECA (JO 1998, C 9, p. 3).
Activité gravité spécialement marqué, compte tenu des modalités particulièrement dissimulatrices ayant présidé à la pérennisation du système de rémunération jusqu’en 2003, et ce dans un contexte où la pratique antérieure de la Commission et la jurisprudence constante en matière d’importations parallèles, en particulier dans le secteur automobile, constituaient des avertissements clairs quant à l’illégalité d’un tel système.
En outre, il souligne que les requérantes sont les membres d’un grand groupe industriel occupant une position importante sur le marché en cause et qu’elles disposaient de directions juridiques parfaitement à même de mesurer la nature anticoncurrentielle des comportements en cause.
D’autre part, en ce qui concerne l’impact concret de l’infraction sur ledit marché, le Tribunal relève que la Commission n’a pas accordé une attention susante au rôle joué par l’évolution des diérentiels de prix dans la baisse des exportations.
Ainsi, faisant application de sa compétence de pleine juridiction, il juge qu’il convient de réduire de 10 % le montant de l’amende, du fait de la gravité de l’infraction.
Dans l’arrêt du 30 avril 2009, Nintendo et Nintendo of Europe/Commission (T-13/03, non encore publié), le Tribunal a admis que, s’agissant d’un ensemble d’accords et de pratiques concertées de nature verticale ayant pour objet et pour eet de restreindre les exportations parallèles de consoles et de cartouches de jeux, les parts respectives détenues par les parties dans la distribution des produits en cause sont représentatives du poids spécique de chaque entreprise dans le système de distribution litigieux.
La Commission est donc jugée fondée à se référer à ce critère aux ns du traitement diérencié opéré dans le cadre de la détermination des montants de base des amendes.
Dans le même arrêt, le Tribunal, appréciant si une erreur de droit avait été commise par la Commission dans la détermination du caractère dissuasif de l’amende, précise que la qualité de fabricant des produits peut également constituer, dans le cas d’infractions de nature verticale, un élément représentatif de sa capacité eective à causer un dommage important à la concurrence.
En eet, le fabricant des produits en cause, qui occupe une place centrale dans le système de distribution desdits produits, doit faire preuve d’une vigilance toute particulière et s’assurer qu’il respecte les règles de concurrence lors de la conclusion des accords de distribution.
La question de la portée dissuasive des amendes fait l’objet d’une autre précision dans l’un des arrêts concernant l’entente sur le marché de l’acide monochloracétique.
En eet, dans l’arrêt du 30 septembre 2009, Arkema/Commission (T-168/05, non publié, sous pourvoi), le Tribunal a souligné que, si la Commission a appliqué dans des aaires antérieures impliquant la requérante un coecient multiplicateur à des ns dissuasives, cela ne saurait remettre en cause l’application dudit coecient dans des aaires ultérieures dans lesquelles la requérante est sanctionnée pour sa participation à une entente relevant de la même période infractionnelle.
Chaque infraction étant diérente et faisant l’objet d’une décision diérente, la Commission était en mesure de prendre en considération la taille des entreprises concernées et d’appliquer le coecient multiplicateur au montant de départ de l’amende.
À la suite de son examen du degré de coopération des requérantes, le Tribunal a également réformé l’une des décisions concernant les pratiques anticoncurrentielles sur le marché des consoles et des cartouches de jeux Nintendo.
Dans l’arrêt Nintendo et Nintendo of Europe/Commission, précité, il compare la coopération fournie, d’une part, par Nintendo et, d’autre part, par son distributeur exclusif pour le marché irlandais et du Royaume-Uni, tout d’abord d’un point de vue chronologique.
Cela lui permet de relever que les documents pertinents fournis tant par Nintendo que par ce distributeur l’ont été au même stade de la procédure, le fait que Nintendo a commencé à coopérer quelques jours après ce distributeur ne s’avérant pas décisif à cet égard.
Ensuite, le Tribunal compare le degré de coopération d’un point de vue qualitatif en prenant en compte tant les conditions dans lesquelles ces entreprises ont coopéré que la valeur intrinsèque des informations communiquées.
Dès lors, le Tribunal conclut que, en application du principe d’égalité de traitement, la coopération de Nintendo doit être considérée comme ayant été comparable à celle du distributeur.
Par conséquent, le Tribunal xe le même taux de réduction du montant de l’amende à Nintendo que celui dont a bénécié le distributeur.
Dans l’arrêt Outokumpu et Luvata/Commission, précité, le Tribunal a eu l’occasion de préciser sa jurisprudence en matière de circonstances aggravantes, et plus particulièrement de récidive.
Le Tribunal rappelle que la notion de récidive implique uniquement le constat préalable d’une infraction.
Le fait que l’infraction première a été commise sous l’empire du traité CECA et qu’aucune amende n’ait été prononcée en raison du contexte particulier de ladite aaire ne fait nullement obstacle au principe selon lequel, une fois que la Commission a établi, par voie de décision, la participation d’une entreprise à une entente, cette décision pourra servir de base pour évaluer ultérieurement la propension de cette entreprise à enfreindre des règles relatives aux ententes.
La prise en compte d’une infraction passée au titre de la récidive fait également l’objet d’un développement spécique dans l’arrêt du 30 septembre 2009, Hoechst/Commission (T-161/05, non publié).
En l’espèce, la requérante contestait la possibilité pour la Commission de prendre en considération une décision antérieure, en raison du fait que cette dernière n’aurait acquis un caractère dénitif qu’après la n de l’infraction en cause.
Le Tribunal souligne cependant qu’il sut, pour que cette prise en compte soit possible, que l’entreprise ait été considérée préalablement comme auteur d’une infraction du même type, et cela même si la décision est encore soumise à un contrôle juridictionnel.
Imputabilité du comportement infractionnel
Dans les arrêts concernant l’entente sur le marché de l’acide monochloracétique, le Tribunal a apporté d’intéressantes précisions quant à l’imputabilité à la société mère du comportement infractionnel de ses filiales.
En particulier, dans l’arrêt Hoechst/Commission, précité, le Tribunal a jugé que la requérante ne saurait invoquer le transfert de sa responsabilité par le contrat d’apport de sa branche d’activité conclu avec une de ses filiales.
D’une part, un tel contrat ne peut être opposé à la Commission an d’échapper aux sanctions encourues en application du droit de la concurrence, dans la mesure où il vise à répartir la responsabilité entre les sociétés pour avoir participé à une entente.
D’autre part, le prétendu transfert de responsabilité opéré en l’espèce selon les termes du contrat d’apport est sans incidence sur la détermination de la responsabilité de la requérante, dès lors que ce contrat a été conclu entre elle et l’une de ses filiales, qu’elle détenait à 100 %, et dont, par conséquent, le comportement infractionnel pouvait lui être imputé en sa qualité de société mère.
De même, dans l’aaire ayant donné lieu à l’arrêt Arkema/Commission, précité, la requérante contestait la possibilité pour la Commission d’imputer l’infraction de la filiale à la société mère, cette dernière n’étant qu’une holding non opérationnelle, intervenant très peu dans la gestion de la filiale.
Le Tribunal souligne que cette circonstance ne saurait sure pour exclure que la société mère exerce une inuence déterminante sur le comportement de la filiale en coordonnant notamment les investissements financiers au sein du groupe concerné.
En eet, dans le contexte d’un groupe de sociétés, une société holding qui coordonne notamment les investissements financiers au sein du groupe a vocation à regrouper des participations dans diverses sociétés et pour fonction d’en assurer l’unité de direction, notamment par le biais de ce contrôle budgétaire.
En outre, le Tribunal précise qu’aucune conclusion ne saurait être tirée du fait que les deux sociétés opéraient sur des
Enn, le Tribunal rappelle que la présomption de responsabilité de la société mère pour les infractions commises par les filiales dont elle détient la totalité ou la quasi-totalité du capital repose sur un critère objectif qui s’applique quelle que soit la taille ou l’organisation juridique de l’entreprise.
Dès lors, si l’application de ce critère a des répercussions diérentes selon la taille du groupe et son organisation juridique, cela ne constitue qu’une conséquence objective de la diversité des entreprises.
Apports dans le domaine de l’article 82 CE
Dans l’arrêt du 9 septembre 2009, Clearstream/Commission (T-301/04, non encore publié), le Tribunal s’est prononcé sur la légalité d’une décision de la Commission reprochant aux requérantes d’avoir enfreint l’article 82 CE, d’une part, en refusant de façon discriminatoire de fournir leurs services et, d’autre part, en appliquant des prix discriminatoires.
Le Tribunal relève que la Commission a pu constater à bon droit l’existence de ces abus de position dominante.
En particulier, le Tribunal conrme que le refus de fournir un accès et la discrimination injustiée à cet égard ne constituent pas deux infractions séparées, mais deux manifestations d’un même comportement, puisque la discrimination injustiée résulte du refus de fournir à des clients comparables les mêmes services ou des services similaires.
À cet égard, ayant largement dépassé ce qui pouvait être considéré comme raisonnable et justié et s’apparentant ainsi à un refus abusif de fournir le service en question, le délai pour l’obtention de l’accès est de nature à causer un désavantage concurrentiel sur le marché en cause.
Le Tribunal conrme également que l’application, à l’égard d’un partenaire commercial, de prix diérents pour des services équivalents, et ce de manière ininterrompue pendant cinq ans et par une entreprise détenant un monopole de fait sur le marché situé en amont, n’a pu manquer de produire un désavantage concurrentiel pour ce même partenaire.
Par ailleurs, dans l’arrêt du 17 décembre 2009, Solvay/Commission (T-57/01, non encore publié), le Tribunal a constaté que des documents saisis uniquement pour vérier la participation à des ententes et/ou à des pratiques concertées encadrées par l’article 81 CE pouvaient être utilisés à l’appui des griefs d’infraction à l’article 82 CE, dès lors qu’il existait une similitude matérielle entre les pratiques que la Commission avait estimé être à l’origine des abus de position dominante et celles sur lesquelles elle avait donné mandat à ses agents d’enquêter.
Le Tribunal considère notamment comme abusif un système de rabais dans lequel, entre autres conditions, des rabais diérenciés étaient octroyés dès que le client commandait à la requérante des quantités supplémentaires par rapport à celles fixées contractuellement, indépendamment de l’importance, en termes absolus, de ces dernières.
En eet, de ce fait, le prix unitaire pour ces quantités était sensiblement inférieur au prix moyen payé par le client pour les quantités de base fixées contractuellement, incitant le client à s’approvisionner également pour les tonnages dépassant les quantités contractuelles, dans la mesure où les autres fournisseurs auraient dicilement pu orir, sur ces tonnages, des prix concurrentiels par rapport à ceux oerts par la requérante.
En eet, bien que l’obligation d’examen diligent et impartial qui incombe à la Commission, dans le cadre d’une telle procédure, ne lui permette pas de se fonder sur des éléments ou des informations qui ne peuvent être considérés comme véridiques, ledit impératif de célérité suppose, toutefois, que celle-ci ne peut vérier par ellemême, dans le moindre détail, l’authenticité et la stabilité de toutes les communications qui lui sont envoyées, la procédure de contrôle des concentrations reposant nécessairement et, dans une certaine mesure, sur la conance.
Dans l’arrêt du 4 février 2009, Omya/Commission (T-145/06, non encore publié), le Tribunal a précisé l’étendue du pouvoir de la Commission dans le cadre des demandes d’informations.
D’une part, en ce qui concerne la demande d’informations en ellemême, le Tribunal indique, en premier lieu, que l’appréciation de la nécessité des informations demandées se fait au regard de la conception que peut légitimement en avoir la Commission au moment de la demande et non au regard de la nécessité réelle qu’ont pu avoir ces renseignements dans la suite de la procédure.
En second lieu, il relève que, dès lors que la durée de la suspension des délais fixés à l’article 10 du règlement (CE) n° 139/200414, engendrée par l’adoption d’une décision au titre de l’article 11 dudit règlement, dépend de la date de communication des renseignements nécessaires, la Commission ne viole pas le principe de proportionnalité en suspendant la procédure tant que de tels renseignements ne lui ont pas été communiqués.
D’autre part, en ce qui concerne les demandes de corrections des renseignements communiqués par une partie qui sont identiés comme étant erronés, le Tribunal souligne, en premier lieu, que la Commission peut demander ces corrections s’il existe un risque que les erreurs relevées soient susceptibles d’avoir un impact signicatif sur son appréciation de la compatibilité de l’opération de concentration en cause avec le marché commun.
En second lieu, il indique que l’existence d’une conance légitime ne peut être invoquée pour échapper aux conséquences de la violation de l’obligation de fournir des renseignements complets et exacts au seul motif que cette violation n’a pas été décelée par la Commission lors des vérications susmentionnées.
Délai de recours
Dans l’aaire Qualcomm/Commission (arrêt du 19 juin 2009, T-48/04, non encore publié), la Commission faisait valoir que le recours introduit par Qualcomm contre la décision déclarant l’opération d’acquisition du contrôle conjoint de Toll Collect, un système de péage automatisé, par deux entreprises compatible avec le marché commun était irrecevable dans la mesure où, bien que Qualcomm n’ait pas été le destinataire de cette décision, sa transmission à cette entreprise constituait une notication, au sens de l’article 230, cinquième alinéa, et partant, le délai de recours
Règlement (CE) n° 139/2004 du Conseil, du 20 janvier 2004, relatif au contrôle des concentrations entre entreprises (JO L 24, p. 1).
D’autre part, il souligne qu’accepter l’interprétation extensive proposée par la Commission de la notion de destinataire, comprenant tant le ou les destinataires identiés dans une décision que toute autre personne désignée comme telle par la Commission sans l’avoir été dans cette décision, reviendrait à remettre en cause les eets de l’obligation prévue par l’article 20, paragraphe 1, dudit règlement tout en conférant à la Commission un pouvoir discrétionnaire an d’identier, parmi les personnes qui ne sont pas nommément reprises comme destinataires dans une décision, celles qui sont susceptibles d’intenter un recours à compter du jour de la notication de cette décision et non à compter du jour de sa publication.
Or, l’octroi d’un tel pouvoir discrétionnaire risque d’entraîner une violation du principe d’égalité de traitement dans la mesure où, parmi les personnes qui ne sont pas nommément reprises comme destinataires dans une décision, celles auxquelles cette décision a été «notiée», pourront l’attaquer à compter du jour de sa «notication» tandis que les autres, auxquelles cette décision n’a pas été «notiée», pourront l’attaquer à compter du jour de sa publication.
En outre, il n’est pas toujours possible pour la Commission d’identier a priori les personnes susceptibles d’intenter un recours à compter du jour de la notication d’une décision.
À cet égard, cette discrimination ne saurait dès lors être justiée par l’objectif consistant à garantir le plus rapidement possible la sécurité juridique.
Aides d’État
Le contentieux des aides d’État a constitué une part importante de l’activité du Tribunal en 2009, avec 70 aaires réglées et 46 aaires introduites.
Seul un aperçu de ces décisions pourra être exposé, en ce qui concerne, premièrement, les questions de recevabilité, deuxièmement, les questions de fond et, troisièmement, les questions procédurales.
La jurisprudence de cette année apporte notamment des précisions quant aux notions d’acte produisant des eets juridiques obligatoires et d’intérêt à agir.
S’agissant de la notion d’acte produisant des eets juridiques obligatoires, le Tribunal a rejeté, dans son arrêt du 11 mars 2009, TF1/Commission (T-354/05, non encore publié), l’argumentation de la Commission selon laquelle celle-ci ne prend aucune décision dans le cas de la procédure d’examen d’une aide existante aboutissant à l’acceptation par l’État des mesures utiles proposées, ou visant à réduire cette procédure à un processus quasi contractuel.
Certes, les États et la Commission peuvent débattre des mesures utiles proposées, mais ce n’est que lorsque la Commission décide d’accepter les engagements de l’État comme répondant à ses préoccupations que la procédure d’examen d’une aide existante prend n par une décision susceptible de recours.
Dans son arrêt du 9 juin 2009, NDSHT/Commission (T-152/06, non encore publié, sous pourvoi), le Tribunal a jugé que l’obligation, pour la Commission, d’adopter une décision en réponse à
Il était question dans cette aaire du règlement (CEE) n° 4064/89 du Conseil, du 21 décembre 1989, relatif au contrôle des opérations de concentration entre entreprises (version rectiée JO 1990, L 257, p. 13), tel que modié par le règlement (CE) n° 1310/97 du Conseil, du 30 juin 1997 (JO L 180, p. 1).
Si la Commission considère, après une première évaluation, que la plainte ne vise pas une aide illégale mais une aide existante, elle n’a pas l’obligation d’adresser une décision au sens de l’article 4 du règlement n° 659/1999 à l’État membre concerné et ne peut être contrainte de mettre en œuvre la procédure de l’article 88, paragraphe 1, CE.
Ainsi, une lettre qui qualie l’aide dénoncée dans la plainte d’aide existante ne présente pas les caractéristiques d’une décision produisant des eets juridiques obligatoires de nature à aecter les intérêts de la requérante.
S’agissant de l’intérêt à agir, le Tribunal a jugé, dans l’arrêt TF1/Commission, précité, que la requérante ne saurait être considérée comme dépourvue d’intérêt à agir au motif que la décision attaquée, en ce qu’elle imposait des conditions concernant des aides bénéciant à une entreprise concurrente, lui serait favorable.
En eet, un tel raisonnement repose sur la prémisse selon laquelle ses contestations quant au fond de la décision, en particulier s’agissant du caractère manifestement inadapté des engagements visant à assurer la compatibilité d’un régime d’aides avec le marché commun, sont erronées.
Or, une annulation de la décision attaquée qui serait motivée par une erreur manifeste de la Commission dans la détermination des mesures utiles à mettre en œuvre ou par une motivation insusante de l’adéquation de ces mesures aux problèmes identiés ne placerait pas la requérante dans une situation moins favorable que celle résultant de la décision attaquée.
Une telle annulation signierait donc que la décision attaquée était soit caractérisée, soit susceptible d’être caractérisée, par des engagements inadéquats et, dès lors, défavorable à la requérante.
Dans son arrêt du 10 février 2009, Deutsche Post et DHL International/Commission (T-388/03, non encore publié, sous pourvoi), le Tribunal a précisé que les intéressées au sens de l’article 88, paragraphe 2, CE avaient un intérêt à obtenir l’annulation d’une décision de la Commission, prise au terme de la procédure préliminaire d’examen, dès lors qu’une telle annulation imposerait l’ouverture de la procédure formelle d’examen et leur permettrait de présenter leurs observations et d’exercer ainsi une inuence sur la nouvelle décision.
Dans ce cadre, il n’appartient pas au Tribunal de comparer les moyens soulevés avec les arguments présentés en défense par les requérantes dans un contentieux distinct.
Attribution d’un avantage économique
Dans l’arrêt du 11 février 2009, Iride et Irede Energia/Commission (T-25/07, non encore publié, sous pourvoi), le Tribunal s’est prononcé sur la question de savoir si la libéralisation d’un marché faisait partie des évolutions auxquelles les opérateurs doivent s’attendre ou, au contraire, si les conditions normales de marché impliquaient la stabilité du cadre réglementaire.
Il a rappelé que, dans un État démocratique, le cadre réglementaire était à tout moment susceptible d’être modié, et ce
Règlement (CE) n° 659/1999 du Conseil, du 22 mars 1999, portant modalités d’application de l’article [88 CE] (JO L 83, p. 1).
Le Tribunal a également appliqué le principe retenu dans l’arrêt de la Cour du 15 mai 1997, TWD/Commission17, selon lequel la Commission n’outrepasse pas le pouvoir d’appréciation dont elle dispose lorsque, saisie d’un projet d’aide qu’un État membre se propose d’octroyer à une entreprise, elle prend une décision déclarant cette aide compatible avec le marché commun, mais sous réserve du remboursement préalable par l’entreprise d’une ancienne aide illégale, et ce en raison de l’eet cumulé des aides en question.
Le fait que l’ancienne aide illégale n’ait pas été octroyée comme aide individuelle, mais dans le cadre d’un régime d’aides et que le bénéce exact pour les entreprises bénéciaires n’a, en raison du manque de coopération de l’État membre concerné, pas pu être déterminé par la Commission ne saurait justier de ne pas appliquer ledit principe, puisque toute autre solution reviendrait à récompenser le non-respect du devoir de coopération loyale et priverait d’ecacité le système de contrôle des aides d’État.
À cet égard, l’obligation, pesant sur l’État membre et sur l’entreprise potentiellement bénéciaire d’aides nouvelles, de fournir à la Commission les éléments de nature à démontrer que ces aides sont compatibles avec le marché commun s’étend également à la nécessité d’établir l’absence d’eet cumulé de l’aide nouvelle avec des aides anciennes illégales.
Si la Commission n’a pas été en mesure, en raison de la méconnaissance par l’État membre et l’entreprise potentiellement bénéciaire de l’aide, de ladite obligation, d’apprécier l’aectation de la concurrence résultant de cet eet cumulatif, l’absence de délimitation ou d’analyse du marché en cause ne saurait être reprochée à la Commission.
Dans l’arrêt Deutsche Post et DHL International/Commission, précité, le Tribunal a relevé que les énonciations faites dans l’arrêt de la Cour du 24 juillet 2003, Altmark18, étaient pleinement applicables aux décisions antérieures de la Commission.
Ainsi, le fait que la Commission n’ait pas été en mesure, dans le cadre de la procédure préliminaire d’examen de l’article 88, paragraphe 2, CE, d’eectuer un examen complet en ce qui concerne l’appréciation du caractère approprié du niveau de la compensation accordée à un service d’intérêt économique général, constitue un indice de l’existence de dicultés sérieuses pour apprécier si une aide est compatible avec le marché commun.
Dans l’arrêt TF1/Commission, précité, le Tribunal a conrmé que les conditions posées dans l’arrêt Altmark, qui visent à déterminer l’existence d’une aide d’État au sens de l’article 87, paragraphe 1, CE, ne sauraient être confondues avec le test de l’article 86, paragraphe 2, CE, qui permet d’établir si
Critère de l’investisseur privé en économie de marché
Dans l’arrêt du 15 décembre 2009, EDF/Commission (T-156/04, non encore publié), le Tribunal a rappelé que l’intervention des pouvoirs publics dans le capital d’une entreprise, sous quelque forme que ce soit, pouvait constituer une aide étatique.
Tel ne saurait toutefois être le cas, en application du principe d’égalité de traitement entre entreprises publiques et privées, lorsque les capitaux mis à la disposition d’une entreprise, directement ou indirectement, par l’État, le sont dans des circonstances qui correspondent aux conditions normales du marché.
Dans les situations où l’intervention ne relève pas des actes de puissance publique, il est alors fait recours au critère de l’opérateur privé an de déterminer si cette intervention aurait été susceptible d’être adoptée par un opérateur privé dans un but lucratif.
À cet égard, le Tribunal souligne qu’il est de jurisprudence constante que, pour apprécier si les mesures prises par l’État relèvent de ses prérogatives de puissance publique ou émanent des obligations qu’il doit assumer en tant qu’actionnaire, il importe d’apprécier ces mesures non pas en fonction de leur forme, mais en fonction de leur nature, de leur objet et des règles auxquelles elles sont soumises tout en tenant compte de l’objectif poursuivi par les mesures en cause.
En l’espèce, le Tribunal observe que la Commission n’a pas examiné si l’augmentation de capital d’Électricité de France (EDF), réalisée par la République française par le biais d’une renonciation à une créance fiscale, constituait une mesure légale au regard du critère de l’investisseur privé.
Selon la Commission, ce critère ne pouvait s’appliquer à cet avantage à caractère fiscal, une telle renonciation résultant de l’exercice, par l’État, de ses pouvoirs de régulation ou encore de ses prérogatives de puissance publique.
Le Tribunal rejette cette interprétation, soulignant que l’application du critère de l’investisseur privé ne saurait être écartée au seul motif que l’augmentation de capital d’EDF résulte de la renonciation par l’État à une créance fiscale que ce dernier détenait à l’encontre d’EDF.
Il appartenait, en eet, à la Commission, dans de telles circonstances, de vérier si un investisseur privé aurait procédé à un investissement comparable dans son montant dans des circonstances similaires, indépendamment de la forme de l’intervention de l’État pour augmenter le capital d’EDF et de l’usage éventuel de ressources fiscales à cet eet, et ce an de vérier la rationalité économique de cet investissement et de le comparer au comportement qu’aurait eu un tel investisseur à l’égard de la même entreprise dans les mêmes circonstances.
Le Tribunal relève, en outre, qu’une telle obligation, pour la Commission, de vérier si les capitaux ont été apportés par l’État dans des circonstances qui correspondent aux conditions normales du marché existe indépendamment de la forme sous laquelle les capitaux ont été apportés par l’État, que celle-ci soit semblable ou non à celle qui aurait pu être utilisée par un investisseur privé.
Le Tribunal indique enn que le critère de l’investisseur privé a précisément pour objectif de vérier si, en dépit du fait que l’État dispose de moyens dont ne dispose pas un investisseur privé,
Il juge que la Commission était donc fondée à se borner à constater l’obligation de restitution de l’aide en question et à laisser aux autorités nationales le soin de calculer le montant précis de l’aide à restituer, en particulier lorsque ce calcul nécessite la prise en considération de régimes d’imposition ou de sécurité sociale dont les modalités sont fixées par la législation nationale applicable.
En l’espèce, l’accent doit être mis sur le fait que la Commission avait employé une fourchette.
À cet égard, le Tribunal relève que la Commission a indiqué, dans la décision attaquée, que le montant de l’aide en cause devait se situer entre 798 et 1 140 millions d’euros.
Il s’ensuit que le montant de 798 millions d’euros doit être considéré comme constituant le montant minimal de l’aide à récupérer.
Les montants constituant la fourchette dans laquelle le montant de l’aide en cause est compris ne revêtant pas un caractère indicatif, la décision attaquée comporte ainsi les indications appropriées qui devaient permettre à la République française de déterminer ellemême, sans diculté excessive, le montant dénitif de l’aide à récupérer.
Par ailleurs, le Tribunal conrme la jurisprudence selon laquelle le calcul du montant de l’aide à récupérer doit pouvoir être eectué, sans diculté excessive, au vu des indications figurant dans la décision de la Commission. Au regard de l’interprétation donnée à la décision attaquée par la Cour19, le Tribunal estime que le montant de l’aide à récupérer en l’espèce pouvait être calculé sans diculté excessive et était au moins égal au minimum de la fourchette retenue par la Commission.
Dans l’arrêt du 18 novembre 2009, Scheucher-Fleisch e.a./Commission (T-375/04, non encore publié), le Tribunal a rappelé que la Commission était obligée d’ouvrir la procédure formelle d’examen notamment si, à la lumière des renseignements obtenus au cours de la procédure préliminaire d’examen, elle restait confrontée à des dicultés sérieuses d’appréciation de la mesure considérée.
Or, au moment où la Commission a examiné la compatibilité des aides en cause avec le marché commun, elle avait connaissance qu’un des articles de la loi nationale en cause ne respectait pas la condition énoncée par les lignes directrices applicables aux aides d’État à la publicité selon laquelle un régime national de contrôle de la qualité ne peut être limité à des produits d’une origine donnée.
Dès lors, cette disposition était génératrice de doutes quant à la compatibilité des aides en cause avec les lignes directrices applicables aux aides d’État à la publicité et devait
Arrêt du 18 octobre 2007, Commission/France (C-441/06, Rec. p. I-8887).
Tribunal conduire à l’ouverture de la procédure visée à l’article 88, paragraphe 2, CE. Le Tribunal annule donc la décision attaquée.
Il ne ressort d’aucune disposition relative au contrôle des aides d’État que la Commission serait tenue d’informer l’État membre concerné de sa position avant d’adopter sa décision, dès lors que celuici a été mis en demeure de présenter ses observations.
Conance légitime
Dans l’aaire ayant donné lieu à l’arrêt du 9 septembre 2009, Diputación Foral de Álava e.a./Commission (T-30/01 à T-32/01 et T-86/02 à T-88/02, non encore publié, sous pourvoi), les requérants faisaient valoir, notamment, que le comportement de la Commission avait constitué une circonstance exceptionnelle de nature à fonder leur conance légitime dans la régularité des régimes d’aides en cause, en raison de l’absence de publication de l’avertissement aux bénéciaires potentiels des aides prévu par la communication de 1983 sur les aides illégales.
Bien que le Tribunal déplore cette absence de publication au Journal ociel, il relève qu’il n’en demeure pas moins que l’information contenue dans ladite communication était dénuée de toute équivoque.
En outre, l’interprétation défendue par les requérants revenait à donner à cette communication de 1983 sur les aides illégales une portée contraire à l’article 88, paragraphe 3, CE.
En eet, le caractère précaire des aides octroyées illégalement découlait de l’eet utile de l’obligation de notication prévue par l’article 88, paragraphe 3, CE et ne dépendait pas de la publication ou non, au Journal ociel, de l’avertissement prévu par la communication de 1983 sur les aides illégales.
En particulier, la récupération des aides octroyées illégalement ne saurait être rendue impossible du seul fait de l’absence de publication d’un tel avertissement par la Commission, sous peine de porter atteinte au système de contrôle des aides d’État institué par le traité.
Il en conclut que l’absence de publication de l’avertissement prévu par la communication de 1983 sur les aides illégales ne constitue pas une circonstance exceptionnelle, de nature à fonder quelque conance que ce soit dans la régularité des aides illégalement octroyées.
Par ailleurs, dans les arrêts France/Commission et France Télécom/Commission, précités, le Tribunal a relevé que l’obligation de notication des mesures susceptibles d’accorder des aides d’État aux entreprises avait précisément pour but de permettre de lever tout doute sur le point de savoir si
Activité ces mesures constituaient eectivement des aides d’État.
Constatant en l’espèce que les divergences formelles entre la version de la décision attaquée adoptée le 2 août 2004 et le texte qui avait été approuvé par le collège des membres de la Commission les 19 et 20 juillet 2004 sont demeurées sans incidence sur la portée de la décision attaquée, le Tribunal ne fait pas droit au moyen.
Marque communautaire
(CE) n° 207/200921qui se limite toutefois, en substance, à codier les règles sur la marque communautaire ayant été modiées à plusieurs reprises et de façon substantielle depuis 1994, représentent encore en 2009 une partie importante des aaires réglées par le Tribunal (168 aaires, soit 30 % du nombre total d’aaires réglées en 2009).
Motifs absolus de refus et causes de nullité absolue
L’article 7, paragraphe 1, sous c), du règlement n° 40/94 interdit l’enregistrement comme marque communautaire des signes qui, en raison de leur caractère descriptif, sont inaptes à remplir la fonction d’indicateur de l’origine commerciale des produits ou des services visés.
En outre, selon une jurisprudence constante, le caractère descriptif d’un signe doit être apprécié par rapport, d’une part, aux produits ou aux services visés et, d’autre part, à la perception qu’en a le public pertinent22.
Dans l’arrêt du 19 novembre 2009, Torresan/OHMI – Klosterbrauerei Weissenohe (CANNABIS) (T-234/06, non encore publié), le Tribunal a rejeté le recours dirigé contre la décision de la chambre de recours de l’Oce de l’harmonisation dans le marché intérieur (marques, dessins et modèles)
Règlement (CE) n° 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire (JO 1994, L 11, p. 1), remplacé par le règlement (CE) n° 207/2009 du Conseil, du 26 février 2009, sur la marque communautaire (JO L 78, p. 1).
Toutefois, dans le présent rapport, il n’est fait référence qu’à la numérotation des articles figurant dans le règlement n° 40/94.
Arrêts de la Cour du 20 septembre 2001, Procter & Gamble/OHMI, C-383/99 P, Rec. p. I-6251, point 39, et du 21 octobre 2004, OHMI/Erpo Möbelwerk, C-64/02 P, Rec. p. I-10031, point 43. 130
S’agissant de signes figuratifs constitués par des chires encadrés par un rectangle et accompagnés de décorations en couleurs, le Tribunal a également été appelé à se prononcer, dans l’arrêt du Tribunal du 19 novembre 2009, Agencja Wydawnicza Technopol/OHMI (100 et 300) (T-425/07 et T-426/07, non encore publié), sur les conséquence du refus de l’entreprise ayant introduit une demande visant à enregistrer ces signes comme marques communautaires de déclarer, conformément à l’article 38, paragraphe 2, du règlement n° 40/94, qu’elle renonçait à invoquer un droit exclusif sur lesdits chires.
Après avoir rappelé que, en vertu de cette disposition, lorsque la marque comporte un élément dépourvu de caractère distinctif et que l’inclusion de cet élément peut créer des doutes sur l’étendue de la protection accordée, l’OHMI peut demander, comme condition à l’enregistrement, que le demandeur déclare qu’il n’invoquera pas de droit exclusif sur cet élément, le Tribunal précise que la fonction de telles déclarations est de mettre en évidence le fait que le droit exclusif reconnu au titulaire d’une marque ne s’étend pas aux éléments non distinctifs qui la composent et que l’appréciation du caractère distinctif des éléments des marques demandées, dans le cadre de l’article 38, paragraphe 2, du règlement n° 40/94, ne doit pas se faire par rapport à l’impression d’ensemble produite par lesdites marques, mais par rapport aux éléments qui les composent.
En outre, le Tribunal s’est à nouveau prononcé sur le caractère distinctif de signes figuratifs très simples, à savoir un point d’exclamation, isolé ou dans un rectangle, dans les arrêts du 30 septembre 2009, Joop!/OHMI (!)
(T-75/08, non publié) et (Représentation d’un point d’exclamation dans un rectangle) (T-191/08, non publié).
Il rappelle que l’enregistrement d’une marque composée de signes utilisés en tant que slogans publicitaires, indications de qualité ou expressions incitant à acheter les produits ou services visés n’est pas exclu, en tant que tel, en raison d’une telle utilisation.
Toutefois, un signe qui remplit d’autres fonctions que celle d’une marque au sens classique n’est distinctif que s’il peut être perçu d’emblée comme une indication de l’origine commerciale des produits ou des services visés.
Il relève ensuite que, en l’espèce, le consommateur, y compris celui ayant un degré d’attention plus élevé, n’était pas en mesure de déterminer l’origine des produits désignés en se fondant sur un point d’exclamation, qui serait plutôt perçu comme un éloge, et ce même s’il s’était trouvé dans un cadre rectangulaire, élément secondaire donnant au signe en question l’apparence d’une étiquette.
Par ailleurs, dans l’arrêt du 20 janvier 2009, Pioneer Hi-Bred International/OHMI (OPTIMUM) (T-424/07, non publié), le Tribunal a précisé que, en raison précisément de son utilisation habituelle dans le langage courant, comme dans le commerce, en tant que terme laudatif générique, le signe OPTIMUM ne peut être considéré comme étant apte à identier l’origine commerciale des produits qu’il désigne et que le fait que les produits visés sont destinés à un public spécialisé ne change rien à cette appréciation, étant donné que le niveau d’attention d’un tel public, qui est en principe élevé, est relativement faible à l’égard d’indications à caractère promotionnel.
Motifs relatifs de refus et causes de nullité relative
Les principaux apports de la jurisprudence de cette année concernent l’appréciation de la similitude des signes et l’évaluation du risque de confusion.
Tout d’abord, dans l’arrêt du 28 octobre 2009, CureVac/OHMI – Qiagen (RNAiFect) (T-80/08, non encore publié), le Tribunal a considéré que la ressemblance des signes RNAifect et RNActive provenant de l’identité de leurs trois premières lettres était fortement atténuée par les diérences entre leurs cinq dernières lettres.
Il précise que, s’il est vrai que le consommateur attache normalement plus d’importance à la partie initiale des mots dès lors qu’elle est davantage prononcée, le public ne considère pas un élément descriptif ou faiblement distinctif faisant partie d’une marque complexe comme l’élément distinctif et dominant dans l’impression d’ensemble produite par celle-ci.
Or, en l’espèce, l’élément «rna» avait un caractère distinctif réduit, le consommateur présumant l’existence d’une référence à un composé chimique.
Dès lors, cet élément ne pouvait être considéré par le public comme étant distinctif et dominant dans l’impression d’ensemble produite par les marques complexes en cause.
En revanche, dans l’arrêt du 2 décembre 2009, Volvo Trademark/OHMI – Grebenshikova (SOLVO) (T-434/07, non encore publié), le Tribunal a considéré que les signes SOLVO et VOLVO présentaient un certain degré de similitude sur le plan phonétique, et, partant, que c’est à tort que l’OHMI avait cru pouvoir se dispenser d’une appréciation globale du risque de confusion.
Ensuite, dans l’arrêt du 8 juillet 2009, Laboratorios Del Dr.
Esteve/OHMI – Ester C (ESTER-E) (T-230/07, non publié), le Tribunal a précisé certaines circonstances dans lesquelles la comparaison entre signes sur le plan conceptuel pouvait neutraliser les similitudes entre ces mêmes signes sur les plans visuel et phonétique.
Il relève que, si le signe ESTEVE n’a pas de signication dans d’autres langues ocielles de l’Union que l’espagnol, le signe ESTER-E sera associé à un prénom bien connu ou à un composé chimique et que cette diérence entre lesdits signes sur le plan conceptuel justie l’absence de risque de confusion.
En revanche, dans l’arrêt du 29 octobre 2009, Peek & Cloppenburg/OHMI – Redl (Agile) (T-386/07, non publié), le Tribunal a précisé que ne constituaient pas de telles circonstances les situations dans lesquelles le signe dont la signication est susceptible d’être saisie immédiatement par le public pertinent ne revêt qu’un caractère distinctif limité en ce qui concerne les produits ou les services visés. Il considère que la diérence entre les signes Aygill’s et Agile sur le plan conceptuel n’est pas susante pour neutraliser les similitudes entre ces signes sur les plans visuel et phonétique. En eet, à l’égard des produits en cause qui sont des articles et des vêtements de sport, le mot «agile» revêtait un caractère laudatif, qui, au vu desdites similitudes, aurait pu également être attribué par le consommateur à la marque antérieure. Par ailleurs, dans l’arrêt du 23 septembre 2009, Viñedos y Bodegas Príncipe Alfonso de Hohenlohe/OHMI – Byass (ALFONSO) (T-291/07, non publié), le Tribunal a conrmé l’appréciation de l’OHMI selon laquelle la marque antérieure PRINCIPE ALFONSO et la marque demandé ALFONSO étaient 132
Dans l’arrêt du 24 mars 2009, Moreira da Fonseca/OHMI – General Óptica (GENERAL OPTICA) (T-318/06 à T-321/06, non encore publié), le Tribunal a rappelé que, an de s’opposer à l’enregistrement ou de demander la nullité d’une marque communautaire en vertu de ladite disposition, le signe invoqué doit remplir cumulativement quatre conditions: il doit être utilisé dans la vie des aaires; il doit avoir une portée qui n’est pas seulement locale; le droit à ce signe doit avoir été acquis conformément au droit de l’État membre où le signe était utilisé avant la date de dépôt de la demande de marque communautaire et il doit reconnaître à son titulaire la faculté d’interdire l’utilisation d’une marque plus récente.
Ensuite, le Tribunal a précisé que les deux premières conditions doivent être interprétées à la lumière du seul droit de l’Union, alors que les deux autres conditions doivent être appréciées au regard des critères fixés par le droit national applicable.
Enn, s’agissant de la deuxième condition, il a jugé, d’une part, que la portée doit s’évaluer eu égard tant à la dimension géographique qu’à la dimension économique et, d’autre part, que le fait qu’un signe confère à son titulaire un droit exclusif sur l’ensemble du territoire national est insusant en lui-même pour établir que sa portée n’est pas seulement locale.
Par ailleurs, dans l’arrêt du 11 juin 2009, Last Minute Network/OHMI – Last Minute Tour (LAST MINUTE TOUR) (T-114/07 et T-115/07, non encore publié), le Tribunal a souligné que, dans le cadre de l’application de la disposition susmentionnée, la chambre de recours était tenue de prendre en considération aussi bien la législation de l’État membre concerné applicable en vertu du renvoi opéré par cette disposition que la jurisprudence nationale pertinente.
En outre, dans l’arrêt du 14 mai 2009, Fiorucci/OHMI – Edwin (ELIO FIORUCCI), (T-165/06, non encore publié, sous pourvoi), le Tribunal a vérié si les conditions d’application de l’article 52, paragraphe 2, du règlement n° 40/94 avaient été respectées par la chambre de recours de l’OHMI.
En l’espèce, M. Elio Fiorucci demandait, notamment, la nullité de la marque ELIO FIORUCCI en se prévalant de son droit au nom protégé par le droit italien.
Après avoir rappelé que, en vertu de cette disposition, l’OHMI peut déclarer la nullité d’une marque communautaire si son usage peut être interdit en vertu, notamment, d’un droit au nom protégé par un droit national, le Tribunal constate que la protection garantie par la disposition italienne pertinente n’est pas exclue lorsque le nom de la personne concernée a acquis une notoriété en raison de l’activité commerciale qu’elle exerce.
Par ailleurs, l’arrêt du 30 juin 2009, Danjaq/OHMI – Mission Productions (Dr.
No) (T-435/05, non encore publié), a permis au Tribunal de préciser qu’un même signe peut être protégé en tant qu’œuvre de l’esprit originale par le droit d’auteur et en tant qu’indication de l’origine commerciale des produits et des services visés par le droit des marques.
Le Tribunal rappelle que ces deux droits exclusifs sont fondés sur des qualités distinctes, à savoir, d’une part, l’originalité d’une création et, d’autre part, l’aptitude d’un signe à distinguer ladite origine commerciale.
En vertu de l’article 50 du règlement n° 40/94, le titulaire de la marque communautaire peut être déchu de ses droits, notamment lorsque l’usage de la marque peut induire le public en erreur sur la nature, la qualité ou la provenance géographique des produits ou des services visés.
À cet égard, dans l’arrêt ELIO FIORUCCI, précité, le Tribunal a estimé que l’identité entre une marque et un patronyme ne sut pas pour conclure que le public concerné pense que la personne dont le patronyme constitue la marque a dessiné les produits portant cette marque, ce public sachant que, derrière chaque marque constituée par un patronyme, ne se cache pas forcément un styliste portant le même nom.
Pour que l’article 50 du règlement n° 40/94 puisse être appliqué, l’intéressé doit prouver que la marque a été utilisée de manière trompeuse ou que l’existence d’un risque susamment grave de tromperie est avérée, ce qui n’était pas démontré en l’espèce.
Dans l’arrêt du 10 décembre 2009, Stella Kunststotechnik/OHMI – Stella Pack (Stella) (T-27/09, non encore publié), le Tribunal a également précisé l’objet et les eets respectifs des procédures de déchéance et d’opposition.
Il relève notamment que les dispositions pertinentes ne prévoient pas qu’une procédure d’opposition engagée sur le fondement d’une marque antérieure, et toujours pendante, puisse exercer une quelconque inuence sur la recevabilité, voire le déroulement, d’une procédure de déchéance visant cette marque.
En eet, les procédures d’opposition et de déchéance sont deux procédures spéciques et autonomes: l’opposition vise à faire échec, sous certaines conditions, à une demande d’enregistrement de marque en raison de l’existence d’une marque antérieure, le rejet d’une opposition n’emportant pas déchéance de la marque concernée, tandis qu’une déchéance ne peut être obtenue qu’en raison de l’engagement d’une procédure à cet eet.
Questions de forme et de procédure
La jurisprudence étant particulièrement riche cette année en ce qui concerne les questions de forme et de procédure, il est nécessaire de se limiter à en citer les principaux apports.
Premièrement, l’arrêt du 14 octobre 2009, Ferrero/OHMI – Tirol Milch (TiMi KiNDERJOGHURT) (T-140/08, non encore publié, sous pourvoi), revêt une importance particulière, puisqu’il a permis au Tribunal de préciser la valeur, dans le contexte d’une procédure en nullité, des appréciations eectuées et des conclusions retenues par une chambre de recours de l’OHMI dans une décision antérieure, intervenue dans le cadre d’une procédure d’opposition entre les mêmes parties et portant sur la même marque communautaire.
En particulier, il a été jugé que n’étaient applicables ni le principe de l’autorité de la chose jugée, les procédures devant l’OHMI étant de nature
Troisièmement, le Tribunal a précisé la portée de l’obligation de motivation des décisions des chambres de recours lorsqu’une marque vise plusieurs produits ou services.
Dans l’arrêt du 2 avril 2009, Zua/OHMI (ULTIMATE FIGHTING CHAMPIONSHIP) (T-118/06, non encore publié), il a indiqué qu’il n’était possible de procéder à une motivation globale pour une série de produits ou de services que lorsqu’il existe entre ceux-ci un lien susamment direct et concret pour permettre que les considérations constituant la motivation de la décision en cause, d’une part, explicitent à susance le raisonnement suivi par la chambre de recours pour chacun des produits et des services appartenant à cette catégorie et, d’autre part, soient applicables indiéremment à chacun des produits et des services concernés.
Dans l’arrêt du 20 mai 2009, CFCMCEE/OHMI (P@YWEB CARD et PAYWEB CARD) (T-405/07 et T-406/07, non encore publié, sous pourvoi), il a également ajouté qu’une motivation globale doit néanmoins permettre au juge d’exercer son contrôle.
Par ailleurs, lorsqu’une décision ne contient pas même une amorce de motivation concernant les raisons pour lesquelles l’OHMI a estimé que certains produits formaient un groupe homogène, il n’est pas permis d’avancer des compléments de motifs en cours d’instance.
Quatrièmement, dans l’arrêt du 3 juin 2009, Frosch Touristik/OHMI – DSR touristik (FLUGBÖRSE) (T-189/07, non encore publié, sous pourvoi), le Tribunal a précisé que seule la date de dépôt de la demande d’enregistrement, et non celle de l’enregistrement, était pertinente pour l’examen que l’OHMI doit eectuer lors d’une procédure de nullité dans laquelle il est invoqué qu’une marque communautaire ne répond pas aux conditions de l’article 7 du règlement n° 40/94.
En eet, cette approche évite que la probabilité de la perte du caractère enregistrable d’une marque augmente en fonction de la durée de la procédure d’enregistrement.
Cinquièmement, dans les arrêts du 7 mai 2009, Omnicare/OHMI – Astellas Pharma (OMNICARE) (T-277/06), du 12 mai 2009, Jurado Hermanos/OHMI (JURADO) (T-410/07), du 13 mai 2009, Aurelia Finance/OHMI (AURELIA) (T-136/08), et du 23 septembre 2009, Evets/OHMI (DANELECTRO et QWIK TUNE) (T-20/08 et T-21/08, sous pourvoi) (non encore publiés), le Tribunal s’est prononcé sur le champ d’application de l’article 78 du règlement n° 40/94 relatif à la restitutio in integrum et selon lequel le demandeur ou le titulaire d’une marque ou encore toute autre partie à une procédure devant l’OHMI qui n’a pas respecté un délai peut, à certaines conditions, être rétabli dans ses droits.
En particulier, dans les premier et quatrième arrêts susmentionnés, le Tribunal a précisé que cette disposition était applicable au délai pour contester une décision devant la chambre de recours, mais non au délai pour introduire une demande de restitutio in integrum elle-même.
En outre, dans la deuxième décision, il a clarié la notion de partie à la procédure tandis que, dans la troisième, il a établi que, si le titulaire d’une marque délègue les tâches administratives relatives au renouvellement de celle-ci à une société spécialisée en la matière, il doit veiller à ce que cette dernière présente les garanties nécessaires permettant de présumer une bonne exécution desdites
Environnement – Système d’échange de quotas d’émission de gaz à eet de serre
Dans les arrêts du 23 septembre 2009, Estonie/Commission (T-263/07, non encore publié, sous pourvoi) et Pologne/Commission (T-183/07, non encore publié, sous pourvoi), le Tribunal a consacré des développements importants quant à la répartition des compétences entre les États membres et la Commission dans le cadre de l’élaboration des plans nationaux d’allocation de quotas d’émission (ci-après les «PNA») des États membres et de la vérication, par la Commission, de la conformité de ces PNA avec les critères prévus par la directive 2003/87/CE23.
En l’espèce, dans les décisions attaquées, la Commission avait constaté que les PNA de la République de Pologne et de la République d’Estonie étaient incompatibles avec certains critères prévus par la directive 2003/87 et avait indiqué qu’il ne serait pas soulevé d’objections contre ces PNA sous réserve de certaines modications.
Les États membres concernés ont soutenu devant le Tribunal que, en fixant un plafond de quotas de gaz à eet de serre au-delà duquel leurs PNA seraient rejetés et en substituant, dans ce cadre, sa méthode d’analyse à celle retenue par l’État membre, la Commission avait violé la répartition des compétences prévues par la directive 2003/87.
Le Tribunal fait droit à ces prétentions et annule les décisions attaquées.
Le Tribunal observe que la réduction des émissions de gaz à eet de serre est d’une importance primordiale dans le cadre de la lutte contre le réchauement climatique, phénomène qui représente l’une des plus grandes menaces sociales, économiques et environnementales auxquelles le monde est confronté à l’heure actuelle.
La poursuite de cet objectif ne saurait néanmoins justier le maintien en vigueur de la décision de rejet d’un PNA dans l’hypothèse où cet acte aurait été adopté en violation des compétences attribuées par la directive 2003/87, respectivement, aux États membres et à la Commission.
Le Tribunal rappelle que, en vertu de l’article 249, troisième alinéa, CE, ladite directive lie les États destinataires quant au résultat à atteindre, mais leur laisse une liberté d’action quant au choix des formes et des moyens appropriés à cette n. Il incombe à la Commission, dans le cadre de l’exercice de son pouvoir de contrôle, de démontrer que les instruments utilisés par l’État membre à ce titre sont contraires au droit communautaire.
Une application rigoureuse de ces principes est primordiale pour assurer le respect du principe de subsidiarité, lequel implique que la Communauté n’intervient, dans les domaines qui ne relèvent pas de sa compétence exclusive, que si et dans la mesure où les objectifs poursuivis ne peuvent être réalisés de manière susante par les États membres.
Directive 2003/87/CE du Parlement européen et du Conseil, du 13 octobre 2003, établissant un système d’échange de quotas d’émission de gaz à eet de serre dans la Communauté et modiant la directive 96/61/CE du Conseil (JO L 275, p. 32).
Toutefois, le Tribunal considère que, en précisant une quantité spécique de quotas et en rejetant les PNA des États membres concernés dans la mesure où la quantité totale de quotas proposée dépasse ce seuil, la Commission avait excédé les limites du pouvoir de contrôle que lui confère la directive 2003/87, dès lors qu’il appartient au seul État membre de fixer cette quantité.
De même, s’il est loisible à la Commission d’élaborer son propre modèle écologique et économique an de vérier si les PNA des divers États membres sont compatibles avec les critères fixés par la directive 2003/87, exercice dans le cadre duquel elle dispose d’un large pouvoir d’appréciation, elle ne saurait, en revanche, prétendre écarter les données inscrites dans un PNA pour les remplacer par les données obtenues à partir de sa propre méthode d’évaluation, sous peine de lui reconnaître un véritable pouvoir d’uniformisation que ne lui confère pas ladite directive.
Le Tribunal observe également que, dans le cadre de l’élaboration de son PNA, l’État membre était obligé de faire des choix concernant les politiques à adopter, la méthode à utiliser et les données à prendre en compte pour anticiper l’évolution prévisible des émissions, le contrôle de la Commission sur ces choix se limitant à la vérication du caractère crédible et susant des données et paramètres sur lesquels ils se fondent.
Le Tribunal juge donc que, en substituant sa méthode d’analyse à celle utilisée par les États membres concernés, au lieu de se limiter à contrôler la compatibilité de leur PNA avec les critères fixés par la directive 2003/87 au regard, le cas échéant, des données résultant de sa propre méthode, la Commission a excédé les pouvoirs qui lui ont été conférés par cette directive.
Politique étrangère et de sécurité commune
Lutte contre le terrorisme
Dans l’arrêt du 30 septembre 2009, Sison/Conseil (T-341/07, non encore publié), le Tribunal a, en premier lieu, rappelé les principes issus des arrêts Organisation des Modjahedines du peuple d’Iran/
Conseil24 et Sison/Conseil
, relatifs à l’obligation de motivation des décisions de gel de fonds de personnes liées à des activités terroristes.
Tant la motivation d’une décision initiale de gel des fonds que la motivation des décisions subséquentes doivent porter non seulement sur les
, en particulier l’existence d’une décision nationale prise par une autorité compétente, mais également sur les raisons spéciques
Arrêt du 12 décembre 2006, T-228/02, Rec. p. II-4665.Arrêt du 11 juillet 2007, T-47/03, non publié.
Règlement (CE) n° 2580/2001 du Conseil, du 27 décembre 2001, concernant l’adoption de mesures restrictives spéciques à l’encontre de certaines personnes et entités dans le cadre de la lutte contre le terrorisme (JO L 344, p. 70).
En second lieu, après avoir rappelé les conditions de mise en œuvre d’une décision de gel des fonds, les règles relatives à la charge de la preuve qui incombe dans ce contexte au Conseil et l’étendue du contrôle juridictionnel en la matière, le Tribunal relève que, eu égard tant aux termes, au contexte et aux finalités des dispositions en cause qu’au rôle majeur joué par les autorités nationales dans le processus de gel des fonds prévu, une décision d’«ouverture d’enquêtes ou de poursuites» doit, pour pouvoir être valablement invoquée par le Conseil, s’inscrire dans le cadre d’une procédure nationale visant directement et à titre principal à l’imposition d’une mesure de type préventif ou répressif à l’encontre de l’intéressé, au titre de la lutte contre le terrorisme et du fait de son implication dans celui-ci.
Ne satisfait pas à cette exigence la décision d’une autorité judiciaire nationale qui ne se prononce qu’à titre accessoire et incident sur l’implication possible de l’intéressé dans une telle activité, dans le cadre d’une contestation portant, par exemple, sur des droits et des obligations de caractère civil.
En outre, le Tribunal précise que, lorsque le Conseil envisage d’adopter ou de maintenir, après réexamen, une mesure de gel des fonds au titre du règlement n° 2580/2001, sur la base d’une décision nationale d’«ouverture d’enquêtes ou de poursuites» pour un acte de terrorisme, celuici ne peut pas faire abstraction des développements ultérieurs de ces enquêtes ou de ces poursuites.
Il se peut, ainsi, qu’une enquête de police ou de sûreté soit close sans faire l’objet d’aucune suite judiciaire, faute d’avoir permis de recueillir des preuves susantes, ou qu’une instruction judiciaire fasse l’objet d’un non-lieu pour les mêmes raisons.
De même, une décision de poursuites peut déboucher sur l’abandon de ces poursuites ou sur un acquittement au pénal.
Il serait inadmissible que le Conseil ne tienne pas compte de tels éléments, qui font partie de l’ensemble des données pertinentes devant être prises en considération pour apprécier la situation.
En décider autrement reviendrait à conférer au Conseil et aux États membres le pouvoir exorbitant de geler indéniment les fonds d’une personne en dehors de tout contrôle juridictionnel et quelle que soit l’issue des procédures judiciaires éventuellement suivies.
Dans les aaires Melli Bank/Conseil (arrêt du 9 juillet 2009, T-246/08 et T-332/08, non encore publié, sous pourvoi) et Bank Melli Iran/Conseil (arrêt du 14 octobre 2009, T-390/08, non encore publié, sous pourvoi), réglées selon une procédure accélérée, le Tribunal a, pour la première fois, examiné des recours contre des mesures de gel de fonds adoptées dans le cadre du régime de mesures restrictives instauré en vue de faire pression sur la République islamique d’Iran an que celle-ci mette n aux activités nucléaires présentant un risque de prolifération et à la mise au point de vecteurs d’armes nucléaires.
Si, dans ces arrêts, le Tribunal s’est fondé sur les principes déjà dégagés dans le cadre de la jurisprudence relative aux gels de fonds en matière de lutte contre le terrorisme, il a également introduit certains développements spéciques.
D’une part, en réponse à l’exception d’illégalité soulevée par Melli Bank plc à l’égard du règlement n° 423/2007 en ce que celuici violerait le principe de proportionnalité, le Tribunal a rappelé que la légalité de l’interdiction d’une activité économique était subordonnée à la condition que les mesures d’interdiction soient appropriées et nécessaires à la réalisation des objectifs légitimement poursuivis par la réglementation en cause, étant entendu que, lorsqu’un choix s’ore entre plusieurs mesures appropriées, il convient de recourir à la moins contraignante et que les inconvénients causés ne doivent pas être démesurés par rapport aux buts visés28.
Il précise que le règlement n° 423/2007 a pour objectif d’empêcher la prolifération nucléaire ainsi que son financement et d’exercer ainsi une pression sur la République islamique d’Iran an qu’elle mette n aux activités concernées.
Cet objectif s’inscrit dans le cadre plus général des eorts liés au maintien de la paix et de la sécurité internationale et est, par conséquent, légitime.
En outre, le gel des fonds des entités détenues ou contrôlées par une entité reconnue comme participant à la prolifération nucléaire est lié à cet objectif dès lors qu’il existe un risque non négligeable qu’une telle entité exerce une pression sur les entités qu’elle détient ou contrôle pour contourner l’eet des mesures qui la visent, en les incitant soit à lui transférer directement ou indirectement leurs fonds, soit à eectuer des transactions qu’elle ne peut pas opérer elle-même du fait du gel de ses fonds.
Enn, il ressort de la jurisprudence que le droit de propriété et le droit d’exercer une activité économique ne sont pas des prérogatives absolues et que leur exercice peut faire l’objet de restrictions justiées par des objectifs d’intérêt général poursuivis par la Communauté.
L’importance des objectifs poursuivis par la réglementation litigieuse est de nature à justier des conséquences négatives, même considérables, pour certains opérateurs29.
Le Tribunal relève que la liberté d’exercer une activité économique ainsi que le droit de propriété des établissements bancaires concernés sont restreints dans une mesure substantielle par le gel de fonds, dès lors que ceux-ci ne peuvent disposer de leurs fonds situés sur le territoire de la Communauté ou détenus par des ressortissants communautaires, sauf en vertu d’autorisations particulières, et que leurs succursales domiciliées sur ledit territoire ne peuvent pas conclure de nouvelles transactions avec leurs clients.
Toutefois, il considère que, étant donné l’importance primordiale du maintien de la paix et de la sécurité internationale, les inconvénients causés ne sont pas démesurés par rapport aux buts visés, étant donné l’importance primordiale du maintien de la paix et de la sécurité internationale.
Règlement (CE) n° 423/2007 du Conseil, du 19 avril 2007, concernant l’adoption de mesures restrictives à l’encontre de l’Iran (JO L 103, p. 1).
Arrêt de la Cour du 13 novembre 1990, Fedesa e.a., C-331/88, Rec. p. I-4023, point 13.Voir, en ce sens, arrêt de la Cour du 30 juillet 1996, Bosphorus, C-84/95, Rec. p. I-3953, points 21 à 23.
En eet, la règle selon laquelle nul n’est censé ignorer la loi ne saurait être invoquée dans l’hypothèse où l’acte en cause revêt, à l’égard de la personne concernée, la nature d’un acte individuel.
Autorisation de mise sur le marché de produits phytopharmaceutiques
Au cours de l’année 2009, le Tribunal a prononcé plusieurs arrêts concernant des décisions de la Commission adoptées sur le fondement de la directive 91/414 laquelle établit le régime communautaire applicable à l’autorisation et au retrait de l’autorisation de mise sur le marché (ci-après l’«AMM») des produits phytopharmaceutiques.
En dépit du caractère particulièrement technique de ce contentieux, il y a lieu de mentionner deux arrêts dans lesquels le Tribunal a fondé son raisonnement sur les conséquences à tirer du principe de précaution.
Dans l’arrêt du 3 septembre 2009, Cheminova e.a./Commission (T-326/07, non encore publié), le Tribunal a rappelé que l’article 5, paragraphe 1, sous b), de la directive 91/414 prévoyait que, pour qu’une substance active puisse être autorisée, il devait être permis d’escompter que, compte tenu de l’état des connaissances scientiques et techniques, l’utilisation des produits phytopharmaceutiques contenant la substance active en cause, consécutive à une application conforme aux bonnes pratiques phytosanitaires, n’a pas d’eet nocif sur la santé humaine ou animale et qu’elle n’a pas d’inuence inacceptable sur l’environnement.
Interprétant cette disposition à la lumière du principe de précaution, le Tribunal précise que, s’agissant de la santé humaine, l’existence d’indices sérieux qui, sans écarter l’incertitude scientique, permettent raisonnablement de douter de l’innocuité d’une substance, s’oppose, en principe, à ce que cette substance soit autorisée.
Ainsi, il ne saurait être déduit de la référence faite par la directive 91/414 à l’«état des connaissances scientiques et techniques» que des entreprises ayant notié une substance active et qui sont confrontées à la probabilité d’une décision de non-inscription de cette substance parmi les substances autorisées devraient bénécier de la possibilité de soumettre de nouvelles études et données aussi longtemps que des doutes concernant l’innocuité de ladite substance active persistent.
Une telle interprétation serait contraire à l’objectif d’un niveau élevé de protection de la santé humaine et animale ainsi que de l’environnement en ce qu’elle équivaudrait à accorder à la partie ayant notié la substance active, qui a, d’une part, la charge de la preuve de son innocuité et, d’autre part, la meilleure connaissance de la substance en cause, un droit de veto à l’adoption d’une éventuelle décision de ne pas autoriser la substance en cause.
De même, dans l’arrêt du 19 novembre 2009, Denka International/Commission (T-334/07, non encore publié), le Tribunal a rappelé que, en vertu du principe de précaution, lorsque des incertitudes scientiques subsistaient quant à l’existence ou à la portée de risques pour la santé
Accès aux documents des institutions
Les aaires Borax Europe/Commission (arrêts du 11 mars 2009, T-121/05 et T-166/05, non publiés) ont amené le Tribunal à donner des précisions en ce qui concerne les exceptions au droit d’accès aux documents détenus par les institutions, relatives, d’une part, à la protection de la vie privée et de l’intégrité de l’individu et, d’autre part, à la protection du processus décisionnel.
En l’espèce, la requérante s’était vu refuser la communication de documents et d’enregistrements sonores de réunions ayant trait, notamment, à des commentaires et à des rapports d’experts et de représentants de l’industrie émis dans le cadre d’une procédure de classication de l’acide borique et des borates ayant abouti à la publication, par la Commission, des conclusions finales desdits experts recommandant de classer ces produits parmi les substances toxiques.
En vue de justier ce refus, la Commission avait notamment fait valoir que la divulgation de ces documents constituerait une violation du droit à la protection des données personnelles résultant du règlement (CE) n° 45/200131 et permettrait d’identier les experts, lesquels risqueraient de subir des pressions externes en raison des enjeux économiques en cause.
Le Tribunal annule les décisions attaquées notamment au motif que la Commission n’a pas fourni d’explications quant à la question de savoir comment l’accès aux documents en cause pouvait porter concrètement et eectivement atteinte aux intérêts protégés par l’exception en cause.
Préalablement, le Tribunal avait précisé que la Commission ne saurait fonder son refus sur l’assurance qu’elle soutient avoir donnée aux experts qu’ils pouvaient s’exprimer à titre personnel et que leurs identité et opinion ne seraient pas divulguées.
En eet, l’engagement de condentialité dont la Commission prétend qu’il la lie aux experts, étant conclu entre eux et cette institution, n’est pas opposable à Borax, dont les droits d’accès aux documents sont garantis dans les conditions et les limites fixées par le règlement n° 1049/2001.
En outre, une décision portant refus de donner accès à des documents détenus par une institution ne peut être fondée que sur les seules exceptions prévues à l’article 4 du règlement n° 1049/2001, de sorte que l’institution en cause ne peut opposer un tel refus en se prévalant d’un engagement auprès des participants à la réunion lorsque cet engagement ne peut être justié par l’une de ces exceptions.
Or, la Commission n’explique pas les raisons pour lesquelles l’identication des experts porterait atteinte à leur vie privée ou violerait le règlement n° 45/2001 et n’a pas caractérisé à susance de droit un risque susamment prévisible que la révélation de leur opinion les exposerait à des pressions extérieures
Arrêt de la Cour du 5 mai 1998, Royaume-Uni/Commission, C-180/96, Rec. p. I-2265, point 99, et arrêt du Tribunal du 11 septembre 2002, Pzer Animal Health/Conseil, T-13/99, Rec. p. II-3305, point 139.
Règlement (CE) n° 45/2001 du Parlement européen et du Conseil, du 18 décembre 2000, relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données (JO 2001, L 8, p. 1).
Activité injustiées portant atteinte à leur intégrité, et ce d’autant moins que l’omission des noms des experts et de leur origine était, en tout état de cause, susceptible de faire disparaître tout risque éventuel à cet égard.
Le risque, invoqué par la Commission, qu’un débat public né de la divulgation de leur opinion incite les experts à ne plus prendre part à son processus décisionnel est inhérent à la règle qui reconnaît le principe de l’accès aux documents contenant des avis destinés à l’utilisation interne dans le cadre de consultations et de délibérations préliminaires.
Contentieux de l’indemnité
Selon la jurisprudence, l’action en indemnité prévue à l’article 235 CE est une voie de recours autonome et l’on ne saurait déduire l’irrecevabilité d’un tel recours, lorsqu’il tend à mettre en cause un acte, de l’irrecevabilité d’un recours en annulation introduit contre cet acte.
Ainsi, des particuliers, qui ne seraient pas directement et individuellement concernés par un acte normatif, ne sont pas, de ce seul fait, irrecevables à chercher à engager la responsabilité de la Communauté en raison de l’illégalité de cet acte33.
Dans l’ordonnance du 30 septembre 2009, Ivanov/Commission (T-166/08, non encore publiée, sous pourvoi), le Tribunal a précisé les limites de l’autonomie entre le recours en annulation et le recours en indemnité, en indiquant que l’indépendance de ces voies de recours ne saurait avoir pour conséquence de permettre à un justiciable qui a laissé s’écouler le délai de recours prévu à l’article 230, cinquième alinéa, CE d’échapper à la forclusion en cherchant à obtenir, par la voie d’un recours en indemnité, le bénéce qu’il aurait pu obtenir s’il avait introduit un recours en annulation dans les délais.
Par suite, la forclusion d’une demande en annulation, laquelle présente un caractère d’ordre public, entraîne celle d’une demande en indemnité étroitement liée avec la demande en annulation.
Ainsi, un recours en indemnité doit être déclaré irrecevable lorsqu’il tend, en réalité, au retrait d’une décision individuelle devenue dénitive et qu’il aurait pour eet, s’il était accueilli, d’annihiler les eets juridiques de cette décision.
Néanmoins, le Tribunal souligne que le requérant demeure recevable à contester, par la voie d’un recours en indemnité, les fautes
Arrêt de la Cour du 1 juillet 2008, Suède et Turco/Conseil, C-39/05 P et C-52/05 P, Rec. p. I-4723, point 57.
Voir, en ce sens, arrêt de la Cour du 2 décembre 1971, Zuckerfabrik Schöppenstedt/Conseil, 5/71, Rec. p. 975, et arrêt du Tribunal du 24 octobre 2000, Fresh Marine/Commission, T-178/98, Rec. p. II-3331.
En eet, dans la mesure où la Commission n’est pas tenue d’engager une procédure en manquement au titre de l’article 226 CE, sa décision de ne pas engager une telle procédure n’est, en tout état de cause, pas constitutive d’une illégalité, de sorte qu’elle n’est pas de nature à engager la responsabilité non contractuelle de la Communauté34.
La Commission considérait que cette solution était applicable par analogie aux hypothèses où elle ne s’est pas abstenue d’engager une procédure de manquement, mais où elle a, à l’inverse, émis un avis motivé, lequel constitue une étape préliminaire à une procédure en manquement devant la Cour.
Le Tribunal rejette cette argumentation en rappelant que le recours en indemnité est une voie de recours autonome, ayant sa fonction particulière dans le cadre des voies de recours, en ce qu’il a pour objet la demande en réparation d’un préjudice découlant d’un acte ou d’un comportement illicite imputable à une institution.
Dès lors, indépendamment de la question de savoir s’il constitue un acte attaquable susceptible d’un recours en annulation, tout acte d’une institution, quand bien même il a été pris par celle-ci dans l’exercice d’un pouvoir discrétionnaire est, en principe, susceptible de faire l’objet d’un recours en indemnité, ce pouvoir discrétionnaire n’ayant pas pour conséquence de l’aranchir de son obligation d’agir conformément aux normes supérieures de droit, telles que le traité et les principes généraux de droit communautaire, et au droit dérivé pertinent.
Par conséquent, si, dans le cadre des compétences qu’elle tient de l’article 226 CE, la Commission apprécie librement l’opportunité d’adresser un avis motivé à un État membre, il ne saurait être exclu que, dans des circonstances tout à fait exceptionnelles, une personne puisse démontrer qu’un tel avis motivé est entaché d’une illégalité constituant une violation susamment caractérisée d’une règle de droit de nature à lui causer un préjudice.
Le Tribunal en déduit ainsi que le recours est recevable.
Violation susamment caractérisée d’une règle conférant des droits aux particuliers
En vue d’engager la responsabilité non contractuelle de la Communauté, il est exigé que la requérante établisse une violation susamment caractérisée d’une règle de droit ayant pour objet
35 de conférer des droits aux particuliers
Ordonnance de la Cour du 23 mai 1990, Asia Motor France/Commission, C-72/90, Rec. p. I-2181, points 13 à 15 et ordonnances du Tribunal du 3 juillet 1997, Smanor e.a./Commission, T-201/96, Rec. p. II-1081, points 30 et 31, et du 14 janvier 2004, Makedoniko Metro et Michaniki/Commission, T-202/02, Rec. p. II-181, points 43 et 44.
Arrêt de la Cour du 4 juillet 2000, Bergaderm et Goupil/Commission, C-352/98 P, Rec. p. I-5291, points 42 et 43.
Dans le cadre d’une demande d’indemnité visant à réparer les dommages prétendument causés à la requérante par la décision de la Commission de retirer l’autorisation d’importation d’animaux issus de l’aquaculture en provenance du Costa Rica, le Tribunal, dans l’aaire Ristic e.a./Commission (arrêt du 9 juillet 2009, T-238/07, non publié), a précisé que, an de garantir l’eet utile de la condition tenant à la violation d’une règle conférant des droits aux particuliers, il était nécessaire que la protection oerte par la règle invoquée soit eective à l’égard de la personne qui l’invoque et, donc, que cette personne soit parmi celles auxquelles la règle en question confère des droits.
Ne saurait être admise comme source d’indemnité une règle ne protégeant pas le particulier contre l’illégalité qu’il invoque, mais protégeant un autre particulier.
En l’espèce, la requérante ne pouvait donc pas invoquer, dans le cadre de leur recours en indemnité, des illégalités découlant de la prétendue violation du droit du Costa Rica d’être entendu et de celui de la République fédérale d’Allemagne de participer à la procédure.
Pour autant que, dans ledit avis, la Commission se limite à prendre position sur l’existence d’un manquement par un État membre à ses obligations de droit communautaire, l’adoption de celuici ne saurait entraîner une violation susamment caractérisée d’une règle de droit ayant pour objet de conférer des droits aux particuliers.
Partant, même une prise de position erronée de la Commission, dans un avis motivé, sur la portée du droit communautaire ne saurait constituer une violation susamment caractérisée pouvant engager la responsabilité de la Communauté.
En revanche, si des appréciations formulées dans un avis motivé vont au-delà de la détermination de l’existence du manquement d’un État membre ou si d’autres agissements de la Commission à l’occasion d’une procédure en manquement excèdent les compétences qui lui sont conférées, par exemple la divulgation fautive de secrets d’aaires ou d’informations portant atteinte à la réputation d’une personne, ces appréciations ou agissements peuvent être constitutifs d’une violation de nature à engager la responsabilité de la Communauté.
Pourvois
Au cours de l’année 2009, 31 pourvois ont été introduits contre des décisions du Tribunal de la fonction publique et 31 aaires ont été closes par le Tribunal (chambre des pourvois).
Deux d’entre elles méritent une attention particulière.
D’une part, dans l’arrêt du 8 septembre 2009, ETF/Landgren (T-404/06 P, non encore publié), le Tribunal a conrmé la position novatrice du Tribunal de la fonction publique selon laquelle toute décision mettant n à un contrat à durée indéterminée doit être motivée, au terme d’un raisonnement fondé sur les exigences du statut des fonctionnaires et sur le lien indissociable entre l’obligation de motivation et l’exercice par le juge de la légalité de son pouvoir de contrôle.
D’autre part, dans l’arrêt du 5 octobre 2009, Commission/Roodhuijzen (T-58/08 P, non encore publié), le Tribunal a considéré que les conditions exigées pour l’extension du régime commun d’assurance maladie au conjoint d’un fonctionnaire par l’article 72, paragraphe 1, du statut des fonctionnaires des Communautés européennes ne requièrent pas que le partenariat non matrimonial liant le fonctionnaire et son partenaire soit assimilable au mariage.
En eet, l’existence d’un tel partenariat non matrimonial exige seulement une union entre deux personnes et que celles-ci fournissent un document reconnu par un État membre attestant leur statut de partenaires non matrimoniaux, sans
Au cours de l’année 2009, le Tribunal a été saisi de 24 demandes en référé, ce qui représente une réduction sensible par rapport au nombre de demandes introduites (58) l’année précédente.
En 2009, le juge des référés a réglé 20 aaires, contre 57 en 2008.
Il a fait droit à une seule demande de sursis à exécution dans l’ordonnance du président du Tribunal du 28 avril 2009, United Phosphorus/Commission (T-95/09 R, non publiée).
L’aaire à l’origine de cette ordonnance faisait partie d’une série d‘aaires dans lesquelles le président avait, en 2007 et en 2008, rejeté six demandes de suspension de décisions interdisant la commercialisation de certaines substances, et ce pour défaut d’urgence, le préjudice allégué ne revêtant ni un caractère irréparable, ni une gravité susante, dès lors qu’il représentait moins de 1 % du chire d’aaires mondial du groupe auquel appartenaient les sociétés requérantes.
Si dans la septième ordonnance, rendue dans l’aaire United Phosporus, le juge des référés a reconnu l’imminence d’un préjudice grave et irréparable, c’est en raison des circonstances propres au cas d’espèce, à savoir la crise profonde que l’économie mondiale subissait depuis des mois et qui aectait la valeur de nombreuses entreprises et leur capacité à se procurer des liquidités.
Or, le groupe auquel appartenait la requérante avait perdu beaucoup de sa valeur, ce qui démontrait la gravité du préjudice allégué.
Tout en admettant que la seule possibilité de former un recours en indemnité sut à attester du caractère en principe réparable d’un préjudice financier, le juge des référés ajoute qu’il n’est pas contraint «de faire une application mécanique et rigide» des conditions pertinentes, mais qu’il lui incombe de déterminer, au regard des circonstances du cas d’espèce, la manière dont l’urgence doit être vériée.
En l’espèce, le juge des référés a notamment tenu compte du fait que, parallèlement à la procédure administrative ayant abouti à la décision d’interdiction des produits en cause, la requérante avait réintroduit sa demande d’autorisation desdits produits, et cela en application d’une procédure accélérée nouvellement créée, susceptible d’être close quelques mois seulement après la date imposée pour le retrait du marché de ces produits et dans le cadre de laquelle elle pouvait présenter toutes les données scientiques qui auraient illégalement été négligées dans le cadre de la procédure aboutissant à la décision d’interdiction.
Selon le juge des référés, il serait déraisonnable de laisser interdire la commercialisation d’un produit dont il n’est pas improbable que sa mise sur le marché soit autorisée quelques mois plus tard seulement.
En outre, plusieurs éléments indiquaient qu’un retour de la requérante sur le marché en cause semblait dicile du fait que, au moment crucial, elle ne disposerait probablement pas de source d’approvisionnement disponible de ce produit.
L’existence d’un fumus boni juris a été admise, au motif que le recours au principal soulevait prima facie des questions complexes, délicates et caractérisées par une haute technicité, qui méritaient un examen approfondi, lequel ne pouvait être eectué dans le cadre de la procédure de référé, mais devait faire l’objet de la procédure principale.
En ce qui concerne la condition relative à l’urgence, dans les ordonnances du 25 mai 2009, Biofrescos/Commission (T-159/09 R, non publiée); du 10 juillet 2009, TerreStar Europe/Commission (T-196/09 R, non publiée), et du 13 juillet 2009, Sniace/Commission, (T-238/09 R, non publiée), le président du Tribunal a rejeté des demandes en référé dès lors que les requérants s’étaient bornés à avancer de simples suppositions, sous forme de «scénarios les moins favorables» qui surviendraient en cas de rejet de leur demande, au lieu de fournir des indications concrètes et précises, étayées par des documents détaillés certiés démontrant la situation dans laquelle ils seraient placés, selon toute probabilité, si les mesures provisoires demandées n’étaient pas accordées.
Dans l’aaire ayant donné lieu à l’ordonnance du président du Tribunal du 24 avril 2009, Nycomed Danmark/EMEA (T-52/09 R, non publiée), une entreprise – qui envisageait de demander à la Commission une AMM pour un médicament – était obligée, en vertu de la réglementation applicable, de s’adresser auparavant à l’Agence européenne des médicaments (EMEA) pour obtenir la validation de sa demande d’autorisation.
Cette validation lui ayant été refusée par l’EMEA, l’entreprise a demandé l’octroi de mesures provisoires visant à éviter qu’une autre entreprise pharmaceutique prenne les devants et obtienne une AMM pour un produit concurrent.
Le juge des référés a rejeté cette demande en relevant que le préjudice causé par un retard dans la mise sur le marché du médicament en cause avait un caractère purement hypothétique en ce qu’il supposait la survenance d’événements futurs et incertains: une telle mise sur le marché ne pouvait nullement être tenue pour acquise, mais dépendait de l’octroi, par la Commission, d’une AMM, la requérante n’ayant que l’intention de demander cette AMM après avoir passé avec succès la procédure de validation pendante devant l’EMEA et s’étant abstenue de préciser la probabilité du risque concret qu’elle soit dépassée, dans la course à la mise sur le marché, par des entreprises concurrentes, sans identier d’entreprises qui auraient déjà initié la procédure d’obtention de l’AMM pour un produit de substitution.
La situation était semblable dans l’aaire ayant donné lieu à l’ordonnance du président du Tribunal du 27 janvier 2009, Intel/Commission (T-457/08 R, non publiée), relative à certaines mesures prises dans le cadre d’une procédure d’application de l’article 82 CE.
La requérante prétendait, avant la clôture de la procédure administrative devant la Commission, éviter les conséquences d’une décision finale qui serait prise à l’issue de ladite procédure en violation de ses droits de la défense.
Selon le juge des référés, la survenance du préjudice allégué dépendait d’un événement futur et hypothétique, à savoir l’adoption par la Commission d’une décision finale défavorable à la requérante: non seulement l’adoption d’une telle décision ne revêtait pas un caractère certain, mais les eets préjudiciables qui en auraient éventuellement résulté n’auraient pas été irréparables, la requérante disposant de la possibilité d’en demander tant l’annulation que la suspension.
Dans l’ordonnance du 23 janvier 2009, Pannon Hőerőmű/Commission (T-352/08 R, non publiée), qui concernait une décision de la Commission ordonnant à des autorités nationales la récupération d’aides d’État qualiées d’illégales, le juge des référés s’est prononcé sur la date pertinente pour vérier la condition de recevabilité liée à l’existence de l’urgence et a souligné que les circonstances susceptibles de justier l’urgence doivent, en principe, être établies en fonction des éléments de fait et de droit prévalant au moment du dépôt de la demande en référé, tels que repris dans celle-ci.
En l’espèce, la décision de la Commission prévoyait que le calcul, par lesdites autorités, du montant à récupérer devait respecter une méthodologie spécique à déterminer par le législateur.
Or, à la date d’introduction, par le bénéciaire des aides en cause, d’une demande de sursis à l’exécution de ladite décision, les travaux législatifs n’étaient encore qu’au stade d’un projet de loi, susceptible d’être modié au cours du débat parlementaire, de sorte qu’il n’existait pas encore de cadre juridique dénitif régissant la procédure de récupération.
La demande en référé a donc été considérée comme prématurée.
Il a donc rejeté l’argument suivant lequel ce préjudice serait irréparable, car impossible à quantier.
Enn, l’aaire Sniace/Commission, précitée, concernait une demande de sursis à l’exécution de la décision par laquelle la Commission avait enjoint aux autorités nationales de procéder à la récupération, auprès de l’entreprise bénéciaire, d’une aide d’État considérée comme illégale.
Le juge des référés a conrmé la jurisprudence selon laquelle il appartient au requérant de démontrer, dans la demande en référé, que les voies de recours que lui ore le droit national applicable pour s’opposer à la récupération immédiate de l’aide d’État litigieuse ne lui permettent pas, en invoquant notamment sa situation financière, d’éviter de subir un préjudice grave et irréparable.
Cette jurisprudence a été transposée dans les ordonnances du président du Tribunal du 8 juin 2009, Dover/Parlement (T-149/09 R, non publiée), et Biofrescos/Commission, précitée, en raison du parallélisme évident entre les cas de figure respectifs.
En eet, dans les aaires ayant donné lieu à ces deux dernières ordonnances, les demandes en référé étaient relatives, d’une part, au recouvrement, par le Parlement européen, d’indemnités parlementaires indûment versées à un député, le Parlement devant engager une procédure de recouvrement devant le juge national et, d’autre part, à la décision de la Commission enjoignant aux autorités nationales de procéder au recouvrement des droits à l’importation dus par une entreprise.
Le juge des référés a donc conclu à l’absence d’urgence, puisque rien n’indiquait que les voies de droit internes oertes aux requérants ne permettraient pas d’éviter le préjudice redouté.
(Ordre protocolaire à la date du 7 octobre 2009)
Premier rang, de gauche à droite: mes les présidents de chambre I. Wiszniewska-Białecka et M. E. Martins Ribeiro; MM. les présidents
M de chambre M. Vilaras et J. Azizi; M. le président du Tribunal M. Jaeger; MM. les présidents de meij le président de chambre I. Pelikánová.
Deuxième rang, de gauche à droite:
MM. les juges N. Wahl et S. Papasavvas; Mmesles juges K. Jürimäe et E. Cremona; MM. les juges F. Dehousse et V. Vadapalas; Mme le juge I. Labucka; MM. les juges E. Moavero Milanesi et M. Prek.
Troisième rang, de gauche à droite:
Membres du Tribunal
(par ordre d’entrée en fonctions)
Marc Jaegerné en 1954; avocat; attaché de Justice, délégué auprès du Procureur général; juge, viceprésident au tribunal d’arrondissement de Luxembourg; enseignant au Centre universitaire de Luxembourg; magistrat détaché, référendaire à la Cour de justice depuis 1986; juge au Tribunal depuis le 11 juillet 1996; président du Tribunal depuis le 17 septembre 2007.
Virpi Tiilinée en 1942; docteur en droit de l’université de Helsinki; assistante en droit civil et droit du commerce à l’université de Helsinki; directeur des aaires juridiques et de la politique commerciale de la Chambre centrale de commerce de la Finlande; directeur général à l’Administration de la protection des consommateurs de la Finlande; membre de plusieurs comités gouvernementaux et délégations, entre autres président du conseil de surveillance des publicités des médicaments (1988–1990), membre du conseil des aaires de consommateurs (1990–1994), membre du conseil de la concurrence (1991–1994) et membre du comité de rédaction de la Nordic Intellectual Property Law Review (1982–1990); juge au Tribunal de première instance du 18 janvier 1995 au 6 octobre 2009.
Josef Aziziné en 1948; docteur en droit et licencié en sciences sociales et économiques de l’université de Vienne; chargé de cours et enseignant à l’université des sciences économiques de Vienne, à la faculté de droit de l’université de Vienne et à plusieurs autres universités; professeur honoraire de la faculté de droit de l’université de Vienne; Ministerialrat et chef de division à la Chancellerie fédérale; membre du Comité directeur pour la coopération juridique au Conseil de l’Europe (CDCJ); mandataire ad litem devant le Verfassungsgerichtshof (Cour constitutionnelle) dans des procédures judiciaires de contrôle de constitutionnalité des lois fédérales; coordinateur responsable pour l’adaptation du droit fédéral autrichien au droit communautaire; juge au Tribunal depuis le 18 janvier 1995.
Arjen W. H. Meijné en 1944; conseiller à la Cour suprême des Pays-Bas (1996); conseiller et viceprésident au College van Beroep voor het bedrijfsleven (tribunal administratif du commerce et de l’industrie) (1986); conseiller intérimaire à la cour d’appel de la sécurité sociale et à la commission judiciaire du tarif douanier; référendaire à la Cour de justice des Communautés européennes (1980); enseignant en droit européen à la faculté de droit de l’université de Groningue et chercheur assistant à l’University of Michigan Law School; membre du secrétariat international de la chambre de commerce d’Amsterdam (1970); juge au Tribunal depuis le 17 septembre 1998.
Mihalis Vilarasné en 1950; avocat (1974–1980); expert national au service juridique de la Commission des Communautés européennes, puis administrateur principal à la direction générale V (Emploi, relations industrielles, aaires sociales); auditeur, maître des requêtes au Conseil d’État et, depuis 1999, conseiller; membre associé de la Cour suprême spéciale de Grèce; membre du Comité central d’élaboration des projets de lois de Grèce (1996–1998); directeur du service juridique auprès du secrétariat général du gouvernement grec; juge au Tribunal depuis le 17 septembre 1998.
Nicholas James Forwood né en 1948; diplômes de l’université de Cambridge (BA 1969, MA 1973) (sciences mécaniques et droit); inscription au barreau d’Angleterre en 1970, puis exercice de la profession d’avocat à Londres (1971–1999) ainsi qu’à Bruxelles (1979–1999); inscription au barreau d’Irlande en 1981; nomination en tant que Queen’s Counsel en 1987; bencher de Middle Temple en 1998; représentant du barreau d’Angleterre et du pays de Galles au Conseil des barreaux de l’Union européenne (CCBE) et président de la délégation permanente du CCBE auprès de la Cour de justice (1995–1999); membre du bureau de la World Trade Law Association et de l’European Maritime Law Organization (1993–2002); juge au Tribunal depuis le 15 décembre 1999.
Maria Eugénia Martins de Nazaré Ribeironée en 1956; études à Lisbonne, à Bruxelles et à Strasbourg; advogada au Portugal et à Bruxelles; chercheur libre à l’Institut d’études européennes de l’université libre de Bruxelles; référendaire auprès du juge portugais à la Cour de justice, M. Moitinho de Almeida (1986 à 2000), puis du président du Tribunal de première instance, M. Vesterdorf (2000 à 2003); juge au Tribunal depuis le 31 mars 2003.
Franklin Dehoussené en 1959; licencié en droit (université de Liège, 1981); aspirant (Fonds national de la recherche scientique, 1985–1989); conseiller juridique à la Chambre des représentants (1981–1990); docteur en droit (université de Strasbourg, 1990); professeur (universités de Liège et de Strasbourg, Collège d’Europe, Institut royal supérieur de Défense, université Montesquieu de Bordeaux; collège Michel Servet des universités de Paris; facultés Notre-Dame de la Paix à Namur); représentant spécial du ministre des Aaires étrangères (1995–1999); directeur des études européennes de l’Institut royal des relations internationales (1998–2003); assesseur auprès du Conseil d’État (2001–2003); consultant auprès de la Commission européenne (1990–2003); membre de l’Observatoire Internet (2001–2003); juge au Tribunal depuis le 7 octobre 2003.
Ena Cremonanée en 1936; diplômée en langues de l’université royale de Malte (1955); docteur en droit de l’université royale de Malte (1958); avocat au barreau de Malte depuis 1959; conseiller juridique auprès du Conseil national des femmes (1964–1979); membre de la Commission du service public (1987–1989); membre du conseil d’administration de la Lombard Bank (Malta) Ltd, représentant l’État actionnaire (1987–1993); membre de la commission électorale depuis 1993; membre de jurys de thèses à la faculté de droit de l’université royale de Malte; membre de la Commission européenne contre le racisme et l’intolérance (ECRI) (2003–2004); juge au Tribunal depuis le 12 mai 2004.
Ottó Czúczné en 1946; docteur en droit de l’université de Szeged (1971); administrateur au ministère du Travail (1971–1974); chargé de cours et professeur (1974–1989), doyen de la faculté de droit (1989–1990), vice-recteur (1992–1997) de l’université de Szeged; avocat; membre du présidium de l’Assurance nationale de la retraite; viceprésident de l’Institut européen de la sécurité sociale (1998–2002); membre du conseil scientique de l’Association internationale de la sécurité sociale; juge à la Cour constitutionnelle (1998–2004); juge au Tribunal depuis le 12 mai 2004.
Irena Wiszniewska-Białeckanée en 1947; diplômée en droit de l’université de Varsovie (1965–1969); chercheur (assistant, maître de conférence, professeur) à l’Institut des sciences juridiques de l’Académie polonaise des sciences (1969–2004); chercheur associé à l’Institut Max Planck de droit étranger et international en matière de brevets, de droits d’auteur et de concurrence à Münich (bourse de la Foundation AvH − 1985–1986); avocat (1992–2000); juge à la Cour suprême administrative (2001–2004); juge au Tribunal depuis le 12 mai 2004.
Irena Pelikánovánée en 1949; docteur en droit, assistant en droit économique (avant 1989), puis docteur ès sciences, professeur de droit des aaires (depuis 1993) à la faculté de droit de l´université Charles de Prague; membre de l’organe directeur de la Commission des valeurs mobilières (1999–2002); avocat; membre du Conseil législatif du gouvernement tchèque (1998–2004); juge au Tribunal depuis le 12 mai 2004.
Daniel Švábyné en 1951; docteur en droit (université de Bratislava); juge au tribunal de première instance de Bratislava; juge à la cour d’appel chargé des aaires de droit civil et viceprésident de la cour d’appel de Bratislava; membre de la section du droit civil et familial auprès de l’Institut de droit du ministère de la Justice; juge intérimaire à la Cour suprême chargé des aaires de droit commercial; membre de la commission européenne des droits de l’homme (Strasbourg); juge à la Cour constitutionnelle (2000–2004); juge au Tribunal de première instance du 12 mai 2004 au 6 octobre 2009.
Vilenas Vadapalasné en 1954; docteur en droit (université de Moscou); docteur habilité en droit (université de Varsovie); professeur à l’université de Vilnius: droit international (depuis 1981), droits de l’homme (depuis 1991) et droit communautaire (depuis 2000); conseiller près le gouvernement pour les Aaires étrangères (1991–1993); membre du groupe de coordination de la délégation de négociation pour l’adhésion à l’Union européenne; directeur général du département de droit européen du gouvernement (1997–2004); professeur de droit européen à l’université de Vilnius, titulaire de la chaire Jean Monnet; président de l’Association lituanienne d’études sur l’Union européenne; rapporteur du groupe de travail parlementaire pour la réforme constitutionnelle relative à l’adhésion de la Lituanie; membre de la Commission internationale des juristes (avril 2003); juge au Tribunal depuis le 12 mai 2004.
Küllike Jürimäenée en 1962; diplômée en droit de l’université de Tartu (1981–1986); assistant du procureur de la République à Tallinn (1986–1991); diplômée de l’École de diplomatie d’Estonie (1991–1992); conseiller juridique (1991–1993) et conseiller général à la chambre de commerce et d’industrie (1992–1993); juge à la cour d’appel de Tallinn (1993–2004); European Master en droits de l’homme et démocratisation, universités de Padoue et de Nottingham (2002–2003); juge au Tribunal depuis le 12 mai 2004.
Ingrida Labuckanée en 1963; diplômée en droit de l’université de Lettonie (1986); inspecteur pour le ministère de l’Intérieur pour la région de Kirov et la ville de Riga (1986–1989); juge au Tribunal de première instance de Riga (1990–1994); avocat (1994–1998 et juillet 1999–mai 2000); ministre de la justice (novembre 1998–juillet 1999 et mai 2000–octobre 2002); membre de la Cour internationale d’arbitrage de La Haye (2001–2004); membre du parlement (2002–2004); juge au Tribunal depuis le 12 mai 2004.
Savvas S. Papasavvasné en 1969; études à l’université d’Athènes (Ptychion en 1991); études de troisième cycle à l’université de Paris II (DEA de droit public en 1992) et à l’université d’Aix-Marseille III (doctorat en droit en 1995); inscription au barreau de Chypre, membre du barreau de Nicosie depuis 1993; chargé de cours à l’université de Chypre (1997–2002), maître de conférences de droit constitutionnel depuis septembre 2002; chercheur au Centre européen de droit public (2001–2002); juge au Tribunal depuis le 12 mai 2004.
Enzo Moavero Milanesiné en 1954; docteur en droit (université La Sapienza, Rome); études de droit communautaire (Collège d’Europe, Bruges); inscrit au barreau, exerce la profession d’avocat (1978–1983); chargé de cours en droit communautaire auprès des universités La Sapienza, Rome (1993–1996), Luiss, Rome (1993–1996 et 2002–2006) et Bocconi, Milan (1996–2000); conseiller pour les questions communautaires auprès du Premier ministre italien (1993–1995); fonctionnaire à la Commission européenne: conseiller juridique et ensuite chef de cabinet du viceprésident (1989–1992), chef de cabinet du commissaire responsable pour le marché intérieur (1995–1999) et la concurrence (1999); directeur auprès de la direction générale de la Concurrence (2000–2002), secrétaire général adjoint de la Commission européenne (2002–2005), directeur général du Bureau des conseillers politiques (2006); juge au Tribunal depuis le 3 mai 2006.
Nils Wahlné en 1961; diplôme d’études supérieures en droit, université de Stockholm (1987), docteur en droit, université de Stockholm (1995), professeur associé (docent) et titulaire de la chaire Jean Monnet en droit européen (1995), professeur en droit européen, université de Stockholm (2001); avocat stagiaire (1987–1989); directeur général d’une fondation œuvrant dans le domaine de la formation (1993–2004); président de l’association suédoise Nätverket för europarättslig forskning (Réseau pour la recherche en droit communautaire) (2001–2006); membre du Rådet för konkurrensfrågor (Conseil du droit de la concurrence, 2001–2006); juge adjoint au Hovrätten över Skåne och Blekinge (cour d’appel, 2005); juge au Tribunal depuis le 7 octobre 2006.
Miro Prekné en 1965; diplôme de droit (1989); admis au barreau (1994); diérentes tâches et fonctions dans l’administration publique, principalement au sein du bureau gouvernemental chargé de la législation (secrétaire d’État adjoint et sous-directeur, chef du département de droit européen et de droit comparé) et au bureau pour les aaires européennes (soussecrétaire d’État); membre de l’équipe de négociation pour l’accord d’association (1994–1996) et pour l’adhésion à l’Union européenne (1998–2003), responsable des aaires juridiques; avocat; responsable de projets pour l’adaptation à la législation européenne et pour l’intégration européenne, principalement dans l’ouest des Balkans; chef de division à la Cour de justice des Communautés européennes (2004–2006); juge au Tribunal depuis le 7 octobre 2006.
Teodor Tchipevné en 1940; études de droit à l’université St Kliment Ohridski de Soa (1961); docteur en droit (1977); avocat (1963–1964); conseiller juridique au sein de l’entreprise d’État pour les transports routiers internationaux (1964–1973); chargé d’études à l’Institut de droit de l’académie des sciences bulgare (1973–1988); chargé des cours de procédure civile à la faculté de droit de l’université St Kliment Ohridski de Soa (1988–1991); arbitre à la Cour d’arbitrage de la Chambre de commerce et d’industrie (1988–2006); juge à la Cour constitutionnelle (1991–1994); professeur associé à l’université Paissiy Hilendarski de Plovdiv (février 2001–2006); ministre de la Justice (1994–1995); chargé des cours de procédure civile à la Nouvelle université bulgare de Soa (1995–2006); juge au Tribunal depuis le 12 janvier 2007.
Valeriu M. Ciucăné en 1960; licencié en droit (1984), docteur en droit (1997) (Universitatea Alexandru Ioan Cuza de Iaşi); juge au tribunal de première instance de Suceava (1984–1989); juge militaire au tribunal militaire de Iaşi (1989–1990); professeur à l’université Alexandru Ioan Cuza de Iaşi (1990–2006); bourse de spécialisation en droit privé à l’université de Rennes (1991–1992); maître de conférence à l’université Petre Andrei de Iaşi (1999–2002); professeur associé à l’université du Littoral Côte d’Opale (LAB.
RII) (2006); juge au Tribunal depuis le 12 janvier 2007.
Alfred Dittrichné en 1950; études de droit à l’université d’Erlangen-Nuremberg (1970–1975); Rechtsreferendar dans le ressort du tribunal régional supérieur de Nuremberg (1975–1978); administrateur au ministère fédéral de l’Économie (1978–1982); administrateur à la représentation permanente de la République fédérale d’Allemagne auprès des Communautés européennes (1982); administrateur au ministère fédéral de l’Économie, chargé des questions de droit communautaire et de concurrence (1983–1992); chef du département «Droit de l’Union européenne» (1992–2007) au ministère de la Justice; chef de la délégation allemande du groupe de travail «Cour de justice» du Conseil; agent du gouvernement fédéral dans un grand nombre d’aaires devant la Cour de justice des Communautés européennes; juge au Tribunal depuis le 17 septembre 2007.
Santiago Soldevila Fragosoné en 1960; diplômé en droit de l’université autonome de Barcelone (1983); juge (1985); depuis 1992, magistrat spécialiste en contentieux administratif auprès de la Cour supérieure de justice des Canaries, à Santa Cruz de Tenerife (1992 et 1993), et de l’Audiencia nacional (Madrid, mai 1998 à août 2007) où il a traité des recours en matière fiscale (TVA), les recours dirigés contre les dispositions réglementaires générales du ministre de l’Économie et contre ses décisions relatives à des aides d’État ou à la responsabilité patrimoniale de l’administration, ainsi que les recours formés contre tous les accords des autorités de régulation dans les secteurs bancaire, boursier, énergétique, des assurances et de la concurrence; magistrat à la Cour constitutionnelle (1993–1998); juge au Tribunal depuis le 17 septembre 2007.
Laurent Truchotné en 1962; diplômé de l’Institut d’études politiques de Paris (1984); ancien élève de l’École nationale de la magistrature (1986–1988); juge au tribunal de grande instance de Marseille (janvier 1988–janvier 1990); magistrat à la direction des aaires civiles et du sceau du ministère de la Justice (janvier 1990–juin 1992); adjoint au chef de bureau, puis chef de bureau à la direction générale de la concurrence, de la consommation et de la répression des fraudes du ministère de l’Économie, des Finances et de l’Industrie (juin 1992–septembre 1994); conseiller technique auprès du garde des Sceaux, ministre de la Justice (septembre 1994–mai 1995); juge au tribunal de grande instance de Nîmes (mai 1995–mai 1996); référendaire à la Cour de justice auprès de l’avocat général M. Léger (mai 1996–décembre 2001); conseiller référendaire à la Cour de cassation (décembre 2001–août 2007); juge au Tribunal depuis le 17 septembre 2007.
Sten Frimodt Nielsenné en 1963; licencié en droit, université de Copenhague (1988); fonctionnaire au ministère des Aaires étrangères (1988–1991); chargé de cours en droit international et en droit européen à l’université de Copenhague (1988–1991); secrétaire d’ambassade auprès de la représentation permanente du Danemark auprès des Nations unies à New York (1991–1994); fonctionnaire au service juridique du ministère des Aaires étrangères (1994–1995); professeur associé à l’université de Copenhague (1995); conseiller, puis conseiller principal au service du Premier ministre (1995–1998); ministre conseiller auprès de la représentation permanente du Danemark auprès de l’Union européenne (1998–2001); conseiller spécial au service du Premier ministre pour des questions juridiques (2001–2002); chef de département et jurisconsulte au service du Premier ministre (mars 2002–juillet 2004); sous-secrétaire d’État et jurisconsulte au service du Premier ministre (août 2004–août 2007); juge au Tribunal depuis le 17 septembre 2007.
Kevin O’Higginsné en 1946; études au Crescent College de Limerick, au Clongowes Wood College, à l’University College Dublin (B.A. degree et diplôme de droit européen) et au Kings Inns; inscrit au barreau d’Irlande en 1968; barrister (1968–1982); Senior Counsel (Inner Bar of Ireland, 1982–1986); juge à la Circuit court (1986–1997); juge à la High Court d’Irlande (1997–2008); bencher of Kings Inns; représentant de l’Irlande au Conseil consultatif de juges européens (2000–2008); juge au Tribunal depuis le 15 septembre 2008.
Heikki Kanninenné en 1952; diplômé de l’École des hautes études commerciales de Helsinki et de la faculté de droit de l’université de Helsinki; référendaire à la Cour administrative suprême de Finlande; secrétaire général du comité sur la réforme de la protection juridique dans l’administration publique; administrateur principal à la Cour administrative suprême; secrétaire général du comité sur la réforme du contentieux administratif, conseiller à la direction de la législation au ministère de la Justice; greer adjoint à la Cour AELE; référendaire à la Cour de justice des Communautés européennes; juge à la Cour administrative suprême (1998–2005); membre de la commission de recours des réfugiés; vicePrésident du comité sur le développement des institutions judiciaires finlandaises; juge au Tribunal de la fonction publique du 6 octobre 2005 au 6 octobre 2009; juge au Tribunal depuis le 7 octobre 2009.
Juraj Schwarczné en 1952; docteur en droit (université Comenius à Bratislava, 1979); juriste-conseil d’entreprise (1975–1990); greer chargé du registre du commerce près le tribunal municipal de Košice (1991); juge au tribunal municipal de Košice (janvier-octobre 1992); juge et président de chambre à la cour régionale de Košice (novembre 1992–2009); juge détaché à la Cour suprême de la République slovaque, chambre de droit commercial (octobre 2004–septembre 2005); président du collège de droit commercial à la cour régionale de Košice (octobre 2005–septembre 2009); membre externe du département de droit commercial et économique de l‘université P.J. Šafárik de Košice (1997–2009); membre externe du corps enseignant de l’Académie judiciaire (2005–2009); juge au Tribunal depuis le 7 octobre 2009.
Emmanuel Coulonné en 1968; études de droit (université Panthéon-Assas, Paris); études de gestion (université Paris-Dauphine); Collège d’Europe (1992); examen d’entrée au centre régional de formation à la profession d’avocat de Paris; certicat d’aptitude à la profession d’avocat du barreau de Bruxelles; exercice de la profession d’avocat à Bruxelles; lauréat d’un concours général de la Commission des Communautés européennes; référendaire au Tribunal de première instance (cabinet de M. le président Saggio, 1996–1998; cabinet de M. le président Vesterdorf, 1998–2002); chef de cabinet du président du Tribunal de première instance (2003–2005); greer du Tribunal depuis le 6 octobre 2005.
Audience solennelle du 6 octobre 2009
Ont été nommés en qualité de juges au Tribunal, par décisions du 25 février 2009 et du 8 juillet 2009, pour la période allant du 1er septembre 2009 au 31 août 2010, M. Heikki Kanninen, à la suite de la démission de Mme Virpi Tiili et, pour la période allant du 7 octobre 2009 au 31 août 2010, M. Juraj
Ordres protocolaires er du 1 janvier au 6 octobre 2009 du 7 octobre au 31 décembre 2009
M. M. JAEGER, président du Tribunal M. J. AZIZI, président de chambre M. A. W. H. MEIJ, président de chambre M. M. VILARAS, président de chambre M. N. J. FORWOOD, président de chambre Mme M. E. MARTINS RIBEIRO,
M. J. AZIZI, président de chambre M. A. W. H. MEIJ, président de chambre M. M. VILARAS, président de chambre M. N. J. FORWOOD, président de chambre Mme M. E. MARTINS RIBEIRO, président de chambre M. O. CZÚCZ, président de chambre président de chambre M. O. CZÚCZ, président de chambre meij I. WISZNIEWSKA¯BIAŁECKA,
M président de chambre meij I. PELIKÁNOVÁ, président de chambre
M meij I. PELIKÁNOVÁ, président de chambre
M. F. DEHOUSSE, juge meij E. CREMONA, juge
M. F. DEHOUSSE, juge Mme E. CREMONA, juge Mme I. WISZNIEWSKA¯BIAŁECKA, juge
Mme K. JÜRIMÄE, juge Mme I. LABUCKA, juge M. S. PAPASAVVAS, juge M. E. MOAVERO MILANESI, juge M. N. WAHL, juge M. M. PREK, juge M. T. TCHIPEV, juge M. V. CIUCĂ, juge M. A. DITTRICH, juge M. S. SOLDEVILA FRAGOSO, juge M. L. TRUCHOT, juge M. S. FRIMODT NIELSEN, juge M. K. O’HIGGINS, juge
M. S. PAPASAVVAS, juge M. E. MOAVERO MILANESI, juge M. N. WAHL, juge M. M. PREK, juge M. T. TCHIPEV, juge M. V. CIUCĂ, juge M. A. DITTRICH, juge M. S. SOLDEVILA FRAGOSO, juge M. L. TRUCHOT, juge M. S. FRIMODT NIELSEN, juge M. K. O’HIGGINS, juge M. H. KANNINEN, juge M. J. SCHWARCZ, juge
Anciens Membres du Tribunal
Présidents
Statistiques judiciaires
C — Statistiques judiciaires du Tribunal
Activité générale du Tribunal
Aaires introduites, clôturées, pendantes (2005–2009)
Aaires introduites
Nature des procédures (2005–2009)Matière du recours (2009)Matière du recours (2005–2009) (arrêts et ordonnances)Formation de jugement (2005–2009)Durée des procédures en mois (2005–2009) (arrêts et ordonnances)
Aaires pendantes au 31 décembre
Nature des procédures (2005–2009)11.
Matière du recours (2005–2009)12.
Formation de jugement (2005–2009)
Référés (2005–2009)14.
Décisions du Tribunal ayant fait l’objet d’un pourvoi devant la Cour de justice (1989–2009)16.
Répartition des pourvois devant la Cour de justice par nature de procédure (2005–2009)17.
Résultats des pourvois devant la Cour de justice (2009) (arrêts et ordonnances)18.
Résultats des pourvois devant la Cour de justice (2005–2009) (arrêts et ordonnances)19.
Évolution générale (1989–2009) (aaires introduites, clôturées, pendantes)
Statistiques judiciaires
Activité générale du Tribunal — Aaires introduites, clôturées, pendantes (2005–2009)1
 Aaires introduites
 Aaires clôturées
Aaires introduites A a ire s clôturées A a ire s pendantes
Sauf indication contraire, le présent tableau et les tableaux des pages qui suivent prennent en compte les procédures particulières.
On considère comme «procédures particulières»: l’opposition à un arrêt (article 41 du statut de la Cour; article 122 du règlement de procédure du Tribunal); la tierce opposition (article 42 du statut de la Cour; article 123 du règlement de procédure du Tribunal); la révision d’un arrêt (article 44 du statut de la Cour; article 125 du règlement de procédure du Tribunal); l’interprétation d’un arrêt (article 43 du statut de la Cour; article 129 du règlement de procédure du Tribunal); la taxation des dépens (article 92 du règlement de procédure du Tribunal); l’aide judiciaire (article 96 du règlement de procédure du Tribunal) et la rectication d’un arrêt (article 84 du règlement de procédure du Tribunal).
Statistiques judiciaires
Aaires introduites — Nature des procédures (2005–2009)1
 Autres recours
 Propriété intellectuelle
 Fonction publique
 Pourvois
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Dans le présent tableau et les tableaux des pages qui suivent, la mention «autres recours» indique tous les recours directs autres que les recours des fonctionnaires et agents de l'Union européenne et les recours dans le domaine de la propriété intellectuelle.
Statistiques judiciaires
Aaires introduites — Nature du recours (2005–2009)
Répartition en 2009
Recours en indemnité 2,29 %
Recours en annulation 37,68 %
Recours clause compromissoire 2,11 %
Propriété intellectuelle 36,44 %
Pourvois 5,46 %
Recours en annulation Recours en carence Recours en indemnité Recours clause compromissoire Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Statistiques judiciaires
Aaires introduites — Matière du recours (2005–2009)
Adhésion de nouveaux États Agriculture Aides d'État Budget des Communautés Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et Aaires intérieures Liberté d'établissement Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Total traité CE/TFUE1
Total traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
Le 1 l’Union européenne (TFUE) a remplacé le traité instituant la Communauté européenne.
Statistiques judiciaires
Aaires clôturées — Nature des procédures (2005–2009)
 Autres recours
 Propriété intellectuelle
 Fonction publique
 Pourvois
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Statistiques judiciaires
Aaires clôturées — Matière du recours (2009)
Arrêts
Ordonnances
Adhésion de nouveaux États Agriculture Aides d'État Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Justice et Aaires intérieures Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Recherche, informations, éducation, statistiques Union douanière
Total traité CE/TFUE1
Statut des fonctionnaires Procédures particulières
Le 1 l’Union européenne (TFUE) a remplacé le traité instituant la Communauté européenne.
Statistiques judiciaires
Aaires clôturées — Matière du recours (2005–2009) (arrêts et ordonnances)
Adhésion de nouveaux États Agriculture Aides d'État Association des pays et territoires d'outre-mer Budget des Communautés Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et Aaires intérieures Liberté d'établissement Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Total traité CE/TFUE1
Total traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
Le 1 l’Union européenne (TFUE) a remplacé le traité instituant la Communauté européenne.
Statistiques judiciaires
Aaires clôturées — Formation de jugement (2005–2009)
Répartition en 2009
Chambres à 3 juges 80,18 %
Chambre des pourvois 5,59 %
Président du Tribunal 9,01 %
Chambres à 5 juges 5,23 %
Grande chambre Chambre des pourvois Président du Tribunal Chambres à 5 juges Chambres à 3 juges Juge unique
Statistiques judiciaires
(arrêts et ordonnances)
 Autres recours
 Propriété intellectuelle
 Fonction publique
 Pourvois
Autres recours Propriété intellectuelle Fonction publique Pourvois
Le calcul de la durée moyenne des procédures ne tient pas compte: des aaires dans lesquelles il est statué par arrêt interlocutoire; des procédures particulières; des aaires renvoyées par la Cour de justice à la suite de la modication de la répartition des compétences entre la Cour de justice et le Tribunal; des aaires renvoyées par le Tribunal à la suite de l’entrée en fonction du Tribunal de la fonction publique.
Les durées sont exprimées en mois et en dixièmes de mois.
Statistiques judiciaires
Aaires pendantes au 31 décembre — Nature des procédures (2005–2009)
 Autres recours
 Propriété intellectuelle
 Fonction publique
 Pourvois
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Statistiques judiciaires
Aaires pendantes au 31 décembre — Matière du recours (2005–2009)
Adhésion de nouveaux États Agriculture Aides d'État Association des pays et territoires d'outre-mer Budget des Communautés Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et Aaires intérieures Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Total traité CE/TFUE1
Total traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
Le 1 l’Union européenne (TFUE) a remplacé le traité instituant la Communauté européenne.
Statistiques judiciaires
Aaires pendantes au 31 décembre — Formation de jugement (2005–2009)
Répartition en 2009
Chambres à 3 juges 85,56 %
Juge unique 0,17 %
Chambre des pourvois 3,86 %
Chambres à 5 juges 4,11 %
Grande chambre Chambre des pourvois Président du Tribunal Chambres à 5 juges Chambres à 3 juges Juge unique Non attribuée
Statistiques judiciaires
Divers — Référés (2005–2009)
 Introduits
 Clôturés
Répartition en 2009
Sens de la décision
Radiation/Non-lieu
Agriculture Aides d'État Clause compromissoire Concurrence Droit des entreprises Droit institutionnel Environnement et consommateurs Libre circulation des personnes Libre prestation des services Union douanière
Statistiques judiciaires
 Introduites
 Sans suite
Sens de la décision
Sens de la décision
Sens de la décision
Sens de la décision
Agriculture Aides d'État Clause compromissoire Concurrence Droit des entreprises Droit institutionnel Environnement et consommateurs Libre prestation des services Politique commerciale
Politique étrangère et de sécurité commune
Recherche, informations, éducation, statistiques
Ressources propres des Communautés Statut des fonctionnaires
Le traitement accéléré d’une aaire devant le Tribunal peut être accordé sur la base de l’article 76 bis du er règlement de procédure.
Cette disposition est applicable depuis le 1 février 2001.
Relèvent de la catégorie «sans suite» les cas suivants: retrait de la demande, désistement et cas dans lesquels le recours est réglé par voie d’ordonnance avant même qu’il soit statué sur la demande de procédure accélérée.
Statistiques judiciaires
Divers — Décisions du Tribunal ayant fait l’objet d’un pourvoi devant la Cour de justice (1989–2009)
 Total des décisions attaquables1
 Nombre de décisions ayant fait l’objet d’un pourvoi
Total des décisions
Pourcentage de décisions ayant fait l'objet d'un pourvoi
Nombre de décisions ayant fait l'objet d'un pourvoi attaquables1
Total des décisions attaquables – arrêts et ordonnances d’irrecevabilité, de référé, de non-lieu et de rejet d’intervention – pour lesquelles le délai de pourvoi a expiré ou un pourvoi a été formé.
Statistiques judiciaires
Divers — Répartition des pourvois devant la Cour de justice par nature de procédure (2005–2009)
2009 o is v o is v o is v o is v o is v o is en % v o is en % v o is en % v o is en % v o is en % v ou rP ou rP ou rP ou rP ou rP éc is io ns D éc is io ns D éc is io ns D éc is io ns D éc is io ns D tt a qu ab les a tt a qu ab les a tt a qu ab les a tt a qu ab les a tt a qu ab les a ou rP ou rP ou rP ou rP ou rP ou rs ec
17 % op rr P elle ct in
33 % tio non c F publique
Statistiques judiciaires
Divers — Résultats des pourvois devant la Cour de justice (2009) (arrêts et ordonnances) o iv o iv en en é ej et otal e ou otal e ou tio n/ ec rv otal T oi rv ti ont ti ont o nlie uN a di aR ou rP nn u la A nn u la A ti elle a par ti elle sans r par
Aides d'État Concurrence Droit des entreprises Droit institutionnel Environnement et consommateurs Libre circulation des marchandises Politique commerciale Politique étrangère et de sécurité commune Politique régionale Principes de droit communautaire Propriété intellectuelle Relations extérieures Ressources propres des Communautés Statut des fonctionnaires
Statistiques judiciaires
Divers — Résultats des pourvois devant la Cour de justice (2005–2009) (arrêts et ordonnances)
 Annulation totale ou partielle sans renvoi
 Radiation/Non-lieu
 Annulation totale ou partielle avec renvoi
Pourvoi rejeté Annulation totale ou partielle sans renvoi Annulation totale ou partielle avec renvoi Radiation/Non-lieu
Statistiques judiciaires
Divers — Évolution générale (1989–2009) Aaires introduites, clôturées, pendantes
Aaires introduites1
Aaires clôturées2
Aaires pendantes au 31 décembre
2005–2006: le Tribunal a renvoyé 118 aaires devant le Tribunal de la fonction publique nouvellement créé.
Chapitre III
Le Tribunal de la fonction publique
Tribunal de la fonction publique
Par M. le président Paul Mahoney
Les statistiques judiciaires du Tribunal de la fonction publique pour l’année 2008 avaient révélé que, pour la première fois depuis dix ans, le nombre de recours introduits en matière de fonction publique européenne était en notable diminution par rapport à celui de l’année précédente.
Le nombre de requêtes introduites en 2009 (113) indique que le phénomène observé l’année dernière n’était pas simplement ponctuel.
L’inversement de la tendance à l’augmentation du contentieux de la fonction publique semble se conrmer.
Comme l’année dernière, on peut émettre l’hypothèse que la règle selon laquelle toute partie qui succombe est condamnée aux dépens, entrée en vigueur avec le règlement de procédure le 1er novembre 2007, pourrait avoir joué un rôle dans l’évolution constatée.
Cette année, le nombre d’aaires clôturées est en nette progression par rapport aux deux années précédentes.
Cela est imputable en grande partie au fait que, à la suite de l’arrêt de la Cour du 22 décembre 2008, Centeno Mediavilla e.a./Commission (C-443/07 P), le Tribunal de la fonction publique a pu clôturer 32 aaires qui possédaient un lien de connexité avec cette aaire «pilote».
18 aaires liées à cette dernière sont néanmoins actuellement encore pendantes.
Le solde entre le nombre d’aaires clôturées (155) et le nombre d’aaires introduites (113) en 2009 étant largement positif pour la première fois depuis la création du Tribunal de la fonction publique, l’état des stocks de celuici est en nette amélioration.
Le nombre des aaires pendantes n’est plus que de 175, alors qu’il était de 217 à la n de l’année 2008.
La durée moyenne de la procédure est de 15,1 mois, ce qui représente une nette diminution de la durée moyenne de l’instance par rapport à celle de l’année dernière, qui était de 17 mois.
Si le Tribunal de la fonction publique se réjouit naturellement de pouvoir présenter des statistiques judiciaires aussi satisfaisantes, il convient néanmoins de souligner le caractère exceptionnel des circonstances qui ont permis d’atteindre de tels chires, et de signaler notamment que si le solde entre les aaires clôturées et introduites est très largement positif en 2009, cela est en grande partie lié aux conséquences de l’arrêt Centeno Mediavilla e.a./Commission, précité.
À cet égard, les chires de 2007 et 2008, qui traduisaient un équilibre entre le nombre des aaires clôturées et le nombre des aaires introduites, sont certainement plus révélateurs des capacités de jugement réelles du Tribunal de la fonction publique.
Au cours de cette année, le Tribunal de la fonction publique a poursuivi ses eorts pour répondre à l’invitation du législateur de faciliter le règlement amiable des litiges à tout stade de la procédure.
Néanmoins, seulement deux aaires ont pu être clôturées à la suite d’un règlement amiable intervenu à l’initiative de la formation de jugement.
Le Tribunal de la fonction publique estime que ce chire peu satisfaisant est en grande partie imputable à une attitude souvent réticente des parties, et en particulier des institutions, alors que, dans nombre de cas, l’aaire se prêtait à un règlement amiable et la chance d’aboutir à un tel règlement était réelle.
À cet égard, les formations de jugement ont pu avoir le sentiment, dans certaines aaires, que les institutions n’auraient été disposées à conclure un règlement amiable que si elles avaient été convaincues d’avoir commis une faute.
Or, d’autres facteurs, non strictement juridiques, tels l’équité, peuvent être pris en considération pour justier la conclusion d’un règlement amiable.
Tribunal de la fonction publique
31 décisions du Tribunal de la fonction publique ont été frappées de pourvoi devant le Tribunal de l’Union européenne, ce qui correspond à 32,98 % des décisions attaquables rendues par celuici et 32,29 % du total des aaires clôturées, hors l’hypothèse du désistement unilatéral d’une des parties1.
10 décisions du Tribunal de la fonction publique ont été annulées par le Tribunal de l’Union européenne.
Le 7 octobre 2009, M. H. Tagaras a été élu président de la deuxième chambre.
Les développements qui suivent présenteront les décisions du Tribunal de la fonction publique les plus signicatives en matière de procédure, sur le fond, sur la question des dépens et des frais de justice, et enn en ce qui concerne les procédures de référé.
Aucune nouveauté importante n’étant à signaler en matière d’aide judiciaire, la traditionnelle rubrique consacrée à cette question a pour cette année été supprimée.
Compétence du Tribunal de la fonction publique
Dans l’aaire Labate/Commission (ordonnance du 29 septembre 2009, F-64/09), le Tribunal de la fonction publique avait été saisi d’un recours en carence, introduit sur le fondement de l’article 232 CE, par une personne «visée au statut» des fonctionnaires des Communautés européennes (ci-après le «statut») au sens de l’article 91 dudit statut, et qui se trouvait en litige non pas avec la Commission en tant qu’institution, mais avec l’autorité qui, au sein de ladite institution, est investie du pouvoir de nomination, c’est-à-dire avec l’institution en tant qu’employeur.
Le Tribunal de la fonction publique a jugé que la question de savoir si la requérante, dans ledit litige, était recevable à introduire un recours en carence sur le fondement de l’article 232 CE, n’incombait qu’au juge compétent pour statuer sur les recours en carence formés par les particuliers, à savoir le Tribunal de première instance.
Le Tribunal de la fonction publique a par conséquent renvoyé l’aaire à ce dernier, sur le fondement de l’article 8, paragraphe 2, de l’annexe au statut de la Cour de justice.
Non-lieu à statuer
Dans l’aaire Chassagne/Commission (ordonnance du 18 novembre 2009, F-11/05 RENV), le Tribunal de la fonction publique était confronté à la situation dans laquelle un requérant, bien qu’il n’ait pas formellement fait acte de désistement au sens de l’article 74 du règlement de procédure, avait clairement manifesté son intention de ne plus maintenir ses prétentions. Le Tribunal de la
Le rapport entre les décisions frappées de pourvoi et les aaires clôturées, hors désistement unilatéral de l‘une des parties, peut être considéré comme étant plus signicatif du «taux de contestation» des décisions du Tribunal de la fonction publique que le rapport entre les décisions frappées de pourvoi et les décisions attaquables, compte tenu de ce qu‘un certain nombre d‘aaires est clôturé chaque année par règlement amiable.
Tribunal de la fonction publique fonction publique, après avoir entendu les parties, a estimé qu’il lui incombait, dans un souci de bonne administration de la justice et au regard de l’inaction persistante du requérant, de constater d’oce, conformément à l’article 75 du règlement de procédure, que le recours était devenu sans objet et qu’il n’y avait plus lieu de statuer2.
Notion d’acte faisant grief
Dans les aaires jointes Violetti e.a. et Schmit/Commission (arrêt du 28 avril 2009, F-5/05 et F-7/05*, faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne)3, le Tribunal de la fonction publique, confronté à la question de savoir si la décision par laquelle le directeur de l’Oce européen de lutte antifraude (OLAF) transmet à des autorités judiciaires nationales des informations obtenues lors d’enquêtes internes sur des faits susceptibles de poursuites pénales à l’encontre d’un fonctionnaire constitue un acte faisant grief à celuici au sens de l’article 90 bis du statut, a apporté une réponse armative à cette question.
En eet, le Tribunal de la fonction publique a notamment constaté qu’une telle décision ne peut être analysée comme une décision seulement intermédiaire ou préparatoire, sauf à priver de toute portée la disposition prévue à l’article 90 bis, deuxième phrase, du statut, selon laquelle toute personne visée au statut peut soumettre au directeur de l’OLAF une réclamation au sens de l’article 90, paragraphe 2, dudit statut, contre un acte de l’Oce lui faisant grief en rapport avec une enquête de l’Oce.
En outre, le Tribunal de la fonction publique a estimé qu’il serait dicilement concevable de refuser à une telle décision la qualité d’acte faisant grief, alors que le législateur lui-même a prévu la nécessité d’encadrer les enquêtes internes de l’OLAF par de strictes garanties procédurales et, en particulier, de soumettre les actes les plus signicatifs que l’Oce adopte dans le cadre de telles enquêtes au respect du principe fondamental des droits de la défense, lequel implique notamment le droit d’être entendu.
Dans l’arrêt du 6 mai 2009, Sergio e.a./Commission (F-137/07), il a été précisé que, lorsqu’il apparaît clairement qu’une réclamation est introduite par un avocat au nom de fonctionnaires ou d’agents, c’est à juste titre que l’administration peut considérer que celuici devient destinataire de la décision prise en réponse à cette réclamation.
En l’absence d’indications en sens contraire parvenues à l’administration avant la notication de sa réponse, cette notication, adressée à l’avocat, vaut alors notication aux fonctionnaires ou agents qu’il représente et fait donc courir le délai de recours de trois mois prévu à l’article 91, paragraphe 2, du statut.
Dans l’ordonnance du 8 juillet 2009, Sevenier/Commission (F-62/08, faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne), il a été rappelé, s’agissant de la computation des délais de la procédure précontentieuse, que, en l’absence de règles spéciques concernant les délais visés à l’article 90 dans le statut lui-même, il convient de se référer au règlement (CEE, Euratom) n° 1182/71 du Conseil, du 3 juin 1971, portant détermination des règles applicables aux délais, aux dates et aux termes (JO L 124, p. 1).
Voir, dans le même sens, ordonnance du 22 octobre 2009, Aayhan/Parlement (F-10/08).
Les arrêts signalés par un astérisque ont fait l‘objet d‘une traduction dans toutes les langues ocielles de l‘Union européenne, à l‘exception de l‘irlandais.
Tribunal de la fonction publique
Par ailleurs, cette ordonnance a précisé que l’article 91, paragraphe 3, deuxième tiret, du statut, selon lequel «lorsqu’une décision explicite de rejet d’une réclamation intervient après la décision implicite de rejet mais dans le délai de recours, elle fait à nouveau courir le délai de recours», ne saurait trouver à s’appliquer au stade de la demande et avant l’introduction de la réclamation.
En eet, cette disposition spécique, qui concerne les modalités de computation des délais de recours, doit être interprétée textuellement et strictement.
Il s’ensuit que le rejet explicite d’une demande après l’intervention d’une décision implicite de rejet de la même demande, ayant le caractère d’un acte purement conrmatif, n’est pas susceptible de permettre au fonctionnaire intéressé de poursuivre la procédure précontentieuse en lui ouvrant un nouveau délai pour l’introduction d’une réclamation.
Dans l’ordonnance du 11 juin 2009, Ketselidou/Commission (F-81/08), il a été rappelé que la constatation par un arrêt d’une juridiction communautaire qu’une décision administrative de portée générale enfreignait le statut ne saurait constituer, à l’égard de fonctionnaires qui ont omis de faire usage en temps utile des possibilités de recours qui leur sont oertes par le statut, un fait nouveau justiant la présentation d’une demande tendant au réexamen des décisions individuelles adoptées par l’AIPN les concernant.
Par cette jurisprudence, le Tribunal de la fonction publique s’est inscrit dans la continuité d’une jurisprudence constante de la Cour de justice et du Tribunal de première instance.
Sur le fond
Principes généraux
Incompétence de l’auteur de l’acte
Dans l’arrêt du 30 novembre 2009, Wenig/Commission (F-80/08*), il a été précisé que le respect du principe de sécurité juridique commande, alors même qu’aucune disposition écrite ne le prévoit expressément, que les décisions relatives à l’exercice des pouvoirs dévolus par le statut à l’AIPN et par le régime applicable aux autres agents des Communautés européennes (ci-après le «RAA») à l’autorité habilitée à conclure les contrats (ci-après l’«AHCC») fassent l’objet d’une mesure de publicité adéquate selon les modalités et les formes qu’il appartient à l’administration de déterminer.
En l’absence de publicité adéquate, une telle décision n’est pas opposable au fonctionnaire visé par une décision individuelle adoptée sur son fondement.
Le moyen tiré de l’incompétence de l’auteur de la décision individuelle litigieuse doit par conséquent être accueilli, et ladite décision annulée.
Invocabilité des directives
Dans les arrêts du 30 avril 2009, Aayhan e.a./Parlement (F-65/07*), et du 4 juin 2009, Adjemian e.a./Commission (F-134/07 et F-8/08), ce dernier arrêt faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne, le Tribunal de la fonction publique a précisé que les directives, adressées aux États membres et non aux institutions, ne sauraient être considérées comme imposant en tant que telles des obligations auxdites institutions dans leurs rapports avec leur personnel.
Toutefois, cette considération ne saurait pour autant exclure toute invocabilité d’une directive dans les relations entre les institutions et leurs fonctionnaires ou agents.
En eet, les dispositions d’une directive peuvent, en premier lieu, s’imposer indirectement à une institution si elles constituent l’expression d’un principe général de droit qu’il lui incombe alors d’appliquer comme tel.
En deuxième lieu, une directive peut lier une institution quand celle-ci a, dans le cadre de son autonomie organisationnelle et dans les limites du statut, entendu donner exécution à une obligation particulière énoncée par une directive ou encore dans l’occurrence où un acte de portée générale d’application interne renvoie, lui-même, expressément aux mesures arrêtées par le législateur en application des traités (voir, à cet égard, l’article 1er sexies, paragraphe 2, du statut, qui prévoit que les fonctionnaires «bénécient de conditions de travail qui respectent les normes de santé et de sécurité appropriées, au moins équivalentes aux prescriptions minimales applicables en vertu des mesures arrêtées dans ces domaines en application des traités»).
En troisième lieu, les institutions, conformément au devoir de loyauté qui pèse sur elles au titre de l’article 10, deuxième alinéa, CE, doivent, dans la mesure du possible, an de garantir une interprétation conforme du droit communautaire, tenir compte, dans leur comportement d’employeur, des dispositions législatives adoptées à l’échelle communautaire.
Limites du pouvoir discrétionnaire de l’administration
Soucieux de ne pas substituer son analyse à celle de l’administration, notamment dans les domaines dans lesquels celle-ci dispose, en vertu de la réglementation, d’une large marge d’appréciation, le Tribunal de la fonction publique a néanmoins été conduit à censurer des décisions entachées d’erreur manifeste d’appréciation.
Le Tribunal de la fonction publique a annulé pour ce motif une décision de licenciement (arrêt du 7 juillet 2009, Bernard/Europol, F-54/08) et un refus de promotion (arrêt du 17 février 2009, Stols/Conseil, F-51/08, faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne).
Le Tribunal de la fonction publique a également rappelé que lorsque l’administration décide d’encadrer l’exercice de sa marge d’appréciation par des règles internes, de telles règles ont une portée contraignante et habilitent le juge à intensier son contrôle (voir, à propos des «normes d’évaluation» que doivent respecter les notateurs d’une institution: arrêt du 17 février 2009, Liotti/Commission, F-38/08, faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne).
En toute hypothèse, l’administration ne peut s’aranchir des principes généraux du droit (voir, pour une appréciation jugée contraire au principe d’égalité de traitement: arrêt du 11 février 2009, Schönberger/Parlement, F-7/08).
Interprétation du droit communautaire
Dans l’arrêt du 29 septembre 2009, O/Commission (F-69/07 et F-60/08*), le Tribunal de la fonction publique avait à juger de la légalité de la décision par laquelle la Commission avait imposé à la partie requérante une réserve d’ordre médical, telle que prévue par l’article 100, premier alinéa, du RAA4.
Le Tribunal de la fonction publique, après avoir rappelé que, pour l’interprétation d’une disposition de droit communautaire, il y a lieu de tenir compte non seulement des termes de celleci, mais également de son contexte et des objectifs poursuivis par la réglementation dont elle fait partie, ainsi que de l’ensemble des dispositions du droit communautaire, a interprété l’article 100 du RAA à la lumière des exigences découlant de la liberté de circulation des travailleurs, consacrée par l’article 39 CE.
An de répondre à l’argument de la partie défenderesse selon lequel, en s’appuyant notamment sur l’article 39 CE, lequel n’avait pas été invoqué par la partie requérante dans ses
Cet article prévoit que si l‘examen médical précédant l‘engagement de l‘agent contractuel révèle que celuici est atteint d‘une maladie ou d‘une inrmité, l‘AHCC peut décider de ne l‘admettre au bénéce des garanties prévues en matière d‘invalidité ou de décès qu‘à l‘issue d‘une période de cinq ans à compter de la date de son entrée au service de l‘institution pour les suites et conséquences de cette maladie ou inrmité.
Tribunal de la fonction publique
Activité écrits, le juge procéderait à un contrôle d’oce de la légalité d’un acte administratif de l’AHCC au regard d’un moyen tiré de la violation d’une disposition du traité, le Tribunal de la fonction publique a énoncé que, en précisant le cadre juridique dans lequel une disposition du droit dérivé doit être interprétée, il ne se prononce pas sur la légalité de cette disposition au regard de règles de droit supérieures, y compris celles du traité, mais recherche l’interprétation de la disposition en litige qui rende son application la plus conforme possible au droit primaire et la plus cohérente possible avec le cadre juridique dans lequel elle s’inscrit.
Principe d’exécution de bonne foi des contrats
Dans l’arrêt du 2 juillet 2009, Bennett e.a./OHMI (F-19/08), il a été précisé que la relation de travail entre une institution et ses agents, même si elle découle d’un contrat, est régie par le RAA, en liaison avec le statut, et relève donc du droit public.
Toutefois, le fait que les agents soient soumis à un régime de droit administratif communautaire n’exclut pas que, dans le cadre de la mise en œuvre de certaines clauses du contrat d’agent, venant compléter ledit régime, l’institution soit soumise au respect du principe d’exécution de bonne foi des contrats, lequel est un principe commun aux droits de la grande majorité des États membres.
En l’espèce, le Tribunal de la fonction publique a constaté une méconnaissance par la partie défenderesse du principe d’exécution de bonne foi des contrats, et a condamné celle-ci à réparer le préjudice moral causé aux requérants, résultant du sentiment d’avoir été trompés dans leurs perspectives réelles de carrières.
Exécution d’un arrêt d’annulation
Dans l’arrêt du 5 mai 2009, Simões Dos Santos/OHMI (F-27/08, faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne), il a été précisé que l’exécution d’une décision de justice ayant annulé un acte pour insusance de base légale ne peut justier de façon systématique que l’administration puisse prendre un acte ayant un caractère rétroactif de façon à couvrir l’illégalité initiale.
Une telle rétroactivité n’est conforme au principe de sécurité juridique que dans des cas exceptionnels, lorsque le but à atteindre l’exige et lorsque la conance légitime des intéressés est dûment respectée.
Dans cette aaire, après avoir constaté que l’exécution d’arrêts d’annulation présentait des dicultés particulières, dans la mesure où aucune mesure alternative d’exécution à celles adoptées par la partie défenderesse, dont il avait été jugé qu’elles méconnaissaient l’autorité de chose jugée et le principe de non-rétroactivité des actes, ne paraissait a priori exempte de dicultés, le Tribunal de la fonction publique a constaté que l’allocation, d’oce, d’une indemnité constituait la forme de réparation qui correspondait le mieux aux intérêts du requérant et aux exigences du service, et qu’elle permettait, en outre, d’assurer un eet utile aux arrêts d’annulation.
Droits et obligations du fonctionnaire
Dans l’arrêt du 7 juillet 2009, Lebedef/Commission (F-39/08*, faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne), le Tribunal de la fonction publique, après avoir rappelé que la représentation du personnel est d’importance cardinale pour le bon fonctionnement des institutions communautaires, et partant, pour l’accomplissement des missions de ces dernières, a néanmoins précisé que le système prévoyant spéciquement l’octroi de détachements à certains représentants du personnel implique que, dans le cas de fonctionnaires ou agents non détachés, la participation à la représentation du personnel ait un caractère occasionnel et, calculée sur une base semestrielle ou trimestrielle, couvre un pourcentage du temps de travail relativement limité.
En l’espèce, le Tribunal de la fonction publique était saisi par un représentant du personnel détaché à 50 %, qui n’avait consacré aucun temps de travail à son service d’aectation, et qui contestait la
Tribunal de la fonction publique décision de l’AIPN déduisant plusieurs jours de congés de son droit à congé annuel.
Carrière du fonctionnaire
Dans l’arrêt Bennett e.a./OHMI, précité, le Tribunal de la fonction publique, après avoir rappelé qu’il découle de la jurisprudence que l’intérêt du service peut justier qu’il soit exigé d’un candidat à un concours qu’il dispose de connaissances linguistiques spéciques dans certaines langues de l’Union, a précisé que, dans le cadre du fonctionnement interne des institutions, un système de pluralisme linguistique intégral soulèverait de grandes dicultés de gestion et serait économiquement lourd.
Dès lors, le bon fonctionnement des institutions et organes de l’Union, particulièrement lorsque l’organe concerné dispose de ressources limitées, peut objectivement justier un choix limité de langues de communication interne, et donc des langues des épreuves de concours.
Dans l’aaire ayant donné lieu à l’arrêt du 17 novembre 2009, Di Prospero/Commission (F-99/08*), le Tribunal de la fonction publique a été saisi d’une exception d’illégalité, au regard de l’article 27, premier alinéa, du statut, qui énonce que «[l]e recrutement doit viser à assurer à l’institution le concours de fonctionnaires possédant les plus hautes qualités de compétence, de rendement et d’intégrité, recrutés sur une base géographique aussi large que possible [...]», de la clause d’un avis de concours général prévoyant que les épreuves de plusieurs concours généraux pourraient être organisées simultanément, et que, dès lors, les candidats ne pourraient s’inscrire qu’à l’un de ces concours.
Le Tribunal de la fonction publique a jugé que cette clause était incompatible avec ladite disposition du statut, et a par conséquent annulé la décision par laquelle l’Oce de sélection du personnel des Communautés européennes (EPSO) a rejeté la candidature de la requérante à l’un des deux concours généraux auquel elle s’était inscrite.
Le Tribunal de la fonction publique a eu à connaître d’un groupe de trois recours formés par des requérants contestant les décisions rejetant leur candidature au poste vacant de chef de la représentation de la Commission à Athènes.
Par trois arrêts du 2 avril 2009, Menidiatis/Commission (F-128/07*), Yannoussis/Commission (F-143/07) et Kremlis/Commission (F-129/07), le Tribunal de la fonction publique a accueilli le moyen des requérants tiré de l’illégalité du recours à la procédure de détachement, telle que prévue par l’article 37, premier alinéa, sous a), deuxième tiret, du statut, et annulé les décisions attaquées.
Il a en particulier jugé que le «caractère politique et sensible» des fonctions exercées par les chefs de représentation de la Commission ne sut pas comme tel à justier le recours à la position de détachement d’un fonctionnaire auprès d’un membre de la Commission.
Une telle interprétation de l’article 37, premier alinéa, sous a), deuxième tiret, du statut reviendrait à permettre le détachement auprès desdits membres de tous les fonctionnaires exerçant des fonctions «politiques et sensibles» au sein de l’institution relevant normalement du personnel d’encadrement supérieur et porterait ainsi atteinte à la structure même de la fonction publique européenne, telle qu’elle est établie à l’article 35 du statut, en remettant notamment en cause la lisibilité des liens hiérarchiques.
Dans l’arrêt du 6 mai 2009, Campos Valls/Conseil (F-39/07*), il a été précisé que, dans le cadre de l’examen d’une procédure de nomination, les qualications requises par un avis de vacance ne sauraient être interprétées indépendamment de la description des tâches figurant dans ledit avis.
Tribunal de la fonction publique
Régime pécuniaire et avantages sociaux du fonctionnaire
Dans l’aaire ayant donné lieu à l’arrêt du 28 avril 2009, Balieu-Steinmetz et Noworyta/Parlement (F-115/07), les requérantes, standardistes téléphoniques, avaient saisi le Tribunal de la fonction publique de la décision du Parlement leur refusant le versement d’une indemnité forfaitaire pour heures supplémentaires.
Les requérantes avançaient un moyen tiré de la violation du principe de l’égalité de traitement, en soutenant que leurs collègues entrés en service avant le 1er mai 2004 continuaient à bénécier d’une telle indemnité.
Le Parlement, en défense, invoquait, d’une part, la jurisprudence selon laquelle nul ne peut invoquer à son prot une illégalité commise en faveur d’autrui et, d’autre part, le fait que le versement de l’indemnité forfaitaire aux collègues des requérantes serait illégal.
Le Tribunal de la fonction publique, après avoir relevé que, s’il est exact que nul ne peut invoquer une illégalité commise en faveur d’autrui, a néanmoins constaté que, en l’espèce, le Parlement n’avait pu établir à susance que le paiement de l’indemnité forfaitaire pour heures supplémentaires aux collègues des requérants était privé de base légale.
Le Tribunal de la fonction publique a par conséquent annulé les décisions attaquées.
Le régime de travail au standard téléphonique du Parlement a d’ailleurs également fait l’objet de l’arrêt du 18 mai 2009, De Smedt e.a./Parlement (F-66/08), relatif essentiellement à la notion de «service continu ou par tour» au sens de l’article 56 bis du statut.
Régime disciplinaire
Dans l’arrêt Wenig/Commission, précité, il a été précisé que le contrôle du juge en matière de bien-fondé d’une mesure de suspension ne saurait être que très restreint, eu égard au caractère provisoire d’une telle mesure.
Le juge doit ainsi se limiter à contrôler si les allégations de faute grave présentent un caractère de vraisemblance susant et si celles-ci ne sont pas manifestement dénuées de tout fondement.
Le Tribunal de la fonction publique a estimé que tel était le cas en l’espèce.
Régime applicable aux autres agents
Recrutement des agents contractuels
Dans l’arrêt du 29 septembre 2009, Aparicio e.a./Commission (F-20/08, F-34/08 et F-75/08*), le Tribunal de la fonction publique, saisi notamment d’un moyen tiré de l’illégalité d’un test verbal et numérique imposé lors du recrutement d’agents contractuels, a constaté que la Commission et l’EPSO, dans l’exercice de leurs compétences respectives, n’avaient pas, en l’espèce, excédé les limites de leur large pouvoir d’appréciation, en prévoyant l’organisation d’un test de raisonnement verbal et numérique, en conférant à celuici un caractère éliminatoire et en l’imposant aux agents déjà en fonction.
Décision de la Commission du 28 avril 2004 relative à la durée maximale du recours au personnel non permanent dans les services de la Commission
Dans l’arrêt du 29 janvier 2009, Petrilli/Commission (F-98/07, faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne), il a été énoncé qu’une institution ne saurait, sans méconnaître l’article 88, premier alinéa, du RAA, restreindre de façon générale et impersonnelle, notamment par la voie de dispositions générales d’exécution ou d’une décision interne de portée générale, la durée maximale possible d’engagement des agents contractuels au titre de l’article 3 ter du RAA, telle qu’elle a été fixée par le législateur lui-même.
En eet, les institutions n’ont pas compétence pour déroger à une règle explicite du statut ou dudit régime au moyen d’une disposition d’exécution, sauf habilitation expresse en ce sens.
Tribunal de la fonction publique que la décision de la Commission limitant à six ans la durée totale de prestation de services d’un agent restreignait de manière illégale la portée de l’article 88, premier alinéa, du RAA qui permet à l’AHCC de conclure et de renouveler des contrats d’agent contractuel auxiliaire pour une durée maximale de trois années.
Il s’est fondé, à cet égard, sur le constat qu’un agent contractuel auxiliaire peut avoir été préalablement occupé à un autre titre pendant une période réduisant, par l’eet de la décision litigieuse, à moins de trois ans le temps durant lequel il est normalement permis de l’employer.
Dans l’arrêt Adjemian e.a./Commission, précité, il a été jugé que chaque emploi d’agent contractuel auxiliaire doit répondre à des besoins passagers ou intermittents.
Dans le cadre d’une administration à l’eectif important, il est inévitable que de tels besoins se répètent en raison, notamment, de l’indisponibilité de fonctionnaires, de surcroîts de travail dus aux circonstances ou de la nécessité, pour chaque direction générale, de s’entourer occasionnellement de personnes possédant des qualications ou des connaissances spéciques.
Ces circonstances constituent des raisons objectives justiant tant la durée déterminée des contrats d’agents auxiliaires que leur renouvellement en fonction de la survenance de ces besoins.
Dans l’arrêt Aayhan e.a./Parlement, précité, le Tribunal de la fonction publique, en interprétant l’article 78 du RAA à la lumière de l’accord-cadre sur le travail à durée déterminée, conclu le 18 mars 1999, qui figure en annexe de la directive 1999/70, concernant l’accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée, a jugé que les besoins intermittents et massifs en ressources humaines du Parlement, pour la seule durée de ses sessions, constituent des «raisons objectives», au sens de la clause 5, point 1, sous a), dudit accord-cadre, de nature à justier le recours à des contrats d’agents auxiliaires à durée déterminée successifs, renouvelés à l’occasion de la tenue de chaque session parlementaire, tels que prévus par l’article 78 du RAA, jusqu’au 1erjanvier 2007.
En eet, même si de tels besoins étaient prévisibles, le surcroît d’activité n’en n’était pas pour autant durable et permanent.
Dépens et frais de justice
Taxation des dépens
Dans l’ordonnance du 10 novembre 2009, X/Parlement (F-14/08 DEP), le Tribunal de la fonction publique a accueilli la demande de la requérante tendant à condamner la partie défenderesse à lui verser des intérêts moratoires sur le montant des dépens à rembourser, et ce, à compter du prononcé de l’ordonnance de taxation des dépens, le taux d’intérêt applicable étant calculé sur la base des taux fixés par la Banque centrale européenne pour les opérations principales de renancement applicable pendant la période concernée, majoré de deux points, pour autant qu’il ne soit pas supérieur à celui demandé par la requérante.
Frais de justice
Dans l’ordonnance du 7 octobre 2009, Marcuccio/Commission (F-3/08), le Tribunal de la fonction publique a fait pour la première fois application de l’article 94 de son règlement de procédure, selon lequel si le Tribunal a exposé des frais qui auraient pu être évités, notamment si le recours a un caractère manifestement abusif, il peut condamner la partie qui les a provoqués à les rembourser
Tribunal de la fonction publique
Activité intégralement ou en partie, sans que le montant de ce remboursement puisse excéder la somme de 2 000 euros.
Il est à noter que, dans l’aaire ayant donné lieu à l’arrêt du 30 novembre 2009, Voslamber/Commission (F-86/08), le Tribunal de la fonction publique avait été saisi par l’institution défenderesse de conclusions tendant à la condamnation du requérant au remboursement d’une partie des frais de justice, sur le fondement de l’article 94 du règlement de procédure.
Il a déclaré lesdites conclusions irrecevables, en précisant que la faculté prévue par ladite disposition constitue un pouvoir propre du juge.
Procédures de référé
La seule ordonnance de référé rendue par le président du Tribunal de la fonction publique au cours de l’année 2009 (ordonnance du 18 décembre 2009, U/Parlement, F-92/09 R) mérite d’être signalée dans la mesure où, par celleci, le juge des référés a, pour la première fois, ordonné le sursis à l’exécution d’une décision d’une institution.
En l’espèce, la requérante avait été licenciée, au terme de la procédure prévue par l’article 51 du statut, concernant le cas d’insusance professionnelle d’un fonctionnaire, et demandait le sursis à exécution de la décision procédant à son licenciement.
S’agissant de la condition relative à l’urgence, le président du Tribunal de la fonction publique a constaté que la requérante ne disposait pas d’une somme devant normalement lui permettre de faire face à l’ensemble des dépenses indispensables pour assurer la satisfaction de ses besoins élémentaires jusqu’au moment où il serait statué au principal.
En eet, des indemnités de chômage avaient été refusées à la requérante par les autorités nationales de son pays de résidence, et, en outre, il était peu probable que la requérante soit en mesure de retrouver rapidement un nouvel emploi, compte tenu des troubles de la personnalité qu’elle semblait présenter.
En ce qui concerne la condition relative au fumus boni juris, le président du Tribunal de la fonction publique a constaté qu’il apparaissait, à première vue, que l’institution défenderesse n’avait pas fait toutes les diligences que lui imposait son devoir de sollicitude à l’égard de la requérante pour lever le doute qui existait sur un lien éventuel entre les dicultés professionnelles de l’intéressée et son état de santé mentale.
Enn, quant à la mise en balance des intérêts en présence, le président du Tribunal de la fonction publique a constaté que, à supposer même que la réintégration de la requérante soit de nature à nuire à l’organisation des services du Parlement, il appartiendrait à celuici d’examiner la possibilité d’avoir recours, sur le fondement de l’article 59, paragraphe 5, du statut, à la procédure de mise en congé d’oce.
Tribunal de la fonction publique
B — Composition du Tribunal de la fonction publique
(Ordre protocolaire à la date du 7 octobre 2009)
De gauche à droite:
MM. les juges S. Van Raepenbusch et H. Kreppel; M. le président de chambre H. Tagaras;
Tribunal de la fonction publique
Membres du Tribunal de la fonction publique
(par ordre d’entrée en fonctions)
Paul J. Mahoneyné en 1946; études de droit (Master of Arts, université d’Oxford, 1967; Master of Laws, University College London, 1969); chargé de cours, University College London (1967–1973); barrister (Londres, 1972–1974); administrateur, administrateur principal à la Cour européenne des droits de l’homme (1974–1990); professeur de droit invité à l’université du Saskatchewan, Saskatoon, Canada (1988); chef du personnel au Conseil de l’Europe (1990–1993); chef de division (1993–1995), greer adjoint (1995–2001), greer à la Cour européenne des droits de l’homme (2001–septembre 2005); président du Tribunal de la fonction publique depuis le 6 octobre 2005.
Horstpeter Kreppelné en 1945; études universitaires à Berlin, à Munich, à Francfort-sur-le-Main (1966–1972); premier examen d’État (1972); magistrat stagiaire à Francfort-sur-le-Main (1972–1973 et 1974–1975); Collège d’Europe à Bruges (1973–1974); deuxième examen d’État (Francfort-sur-le-Main, 1976); employé au Bureau fédéral de l’emploi et avocat (1976); juge au tribunal du travail (Land de Hesse, 1977–1993); chargé de cours à la Fachhochschule für Sozialarbeit de Francfort-sur-le-Main et à la Verwaltungsfachhochschule de Wiesbaden (1979–1990); expert national au service juridique de la Commission des Communautés européennes (1993–1996 et 2001–2005); attaché aux aaires sociales à l’ambassade de la République fédérale d’Allemagne à Madrid (1996–2001); juge au tribunal du travail de Francfort-sur-le-Main (févrierseptembre 2005); juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Irena Borutanée en 1950; diplômée en droit de l’université de Wrocław (1972), docteur en droit (Łodz 1982); avocat au barreau de la République de Pologne (depuis 1977); chercheur invité (université de Paris X, 1987–1988; université de Nantes, 1993–1994); expert de «Solidarnosc» (1995–2000); professeur de droit du travail et de droit social européen à l’université de Łodz (1997–1998 et 2001–2005), professeur agrégé à l’École supérieure de commerce de Varsovie (2002), professeur de droit du travail et de la sécurité sociale à l’université Cardinal Stefan Wyszynski à Varsovie (2002–2005); vice-ministre du Travail et des aaires sociales (1998–2001); membre du comité des négociateurs pour l’adhésion de la République de Pologne à l’Union européenne (1998–2001); représentant du gouvernement polonais auprès de l’Organisation internationale du travail (1998–2001); auteur de plusieurs ouvrages sur le droit du travail et sur le droit social européen; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Tribunal de la fonction publique
Heikki Kanninenné en 1952; diplômé de l’École des hautes études commerciales d’Helsinki et de la faculté de droit de l’université de Helsinki; référendaire à la Cour administrative suprême de Finlande; secrétaire général du comité sur la réforme de la protection juridique dans l’administration publique; administrateur principal à la Cour administrative suprême; secrétaire général du comité sur la réforme du contentieux administratif, conseiller à la direction de la législation au ministère de la Justice; greer adjoint à la Cour AELE; référendaire à la Cour de justice des Communautés européennes; juge à la Cour administrative suprême (1998–2005); membre de la commission de recours des réfugiés; vicePrésident du comité sur le développement des institutions judiciaires finlandaises; juge au Tribunal de la fonction publique du 6 octobre 2005 au 6 octobre 2009.
Haris Tagarasné en 1955; licencié en droit (université de Thessalonique, 1977); licence spéciale en droit européen (Institut d’études européennes de l’université libre de Bruxelles, 1980); docteur en droit (université de Thessalonique, 1984); juriste-linguiste au Conseil des Communautés européennes (1980–1982); chercheur au centre de droit économique international et européen de Thessalonique (1982–1984); administrateur à la Cour de justice des Communautés européennes et à la Commission des Communautés européennes (1986–1990); professeur de droit communautaire, de droit international privé et des droits de l’homme à l’université Panteion d’Athènes (depuis 1990); collaborateur externe pour les aaires européennes au ministère de la Justice et membre du Comité permanent de la convention de Lugano (1991–2004); membre de la Commission nationale de la concurrence (1999–2005); membre de la Commission nationale des télécommunications et des postes (2000–2002); membre du barreau de Thessalonique, avocat auprès de la Cour de cassation; membre fondateur de l’Union des avocats européens (UAE); membre associé de l’Académie internationale de droit comparé; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Tribunal de la fonction publique
Sean Van Raepenbuschné en 1956; licencié en droit (université libre de Bruxelles, 1979); licencié spécial en droit international (Bruxelles, 1980); docteur en droit (1989); responsable du service juridique de la Société anonyme du canal et des installations maritimes de Bruxelles (1979–1984); fonctionnaire à la Commission des Communautés européennes (direction générale des aaires sociales, 1984–1988); membre du service juridique de la Commission des Communautés européennes (1988–1994); référendaire à la Cour de justice des Communautés européennes (1994–2005); chargé de cours au centre universitaire de Charleroi (droit social international et européen, 1989–1991), à l’université de Mons-Hainaut (droit européen, 1991–1997), à l’université de Liège (droit de la fonction publique européenne, 1989–1991; droit institutionnel de l’Union européenne, 1995–2005; droit social européen, 2004–2005); nombreuses publications en matière de droit social européen et de droit constitutionnel de l’Union européenne; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Stéphane Gervasoni né en 1967; diplômé de l’Institut d’études politiques de Grenoble (1988) et de l’École nationale d’administration (1993); membre du Conseil d’État (rapporteur à la section du contentieux, 1993–1997, et à la section sociale, 1996–1997; maître des requêtes (1996–2008); conseiller d’État (depuis 2008); maître de conférences à l’Institut d’études politiques de Paris (1993–1995); commissaire du gouvernement auprès de la commission spéciale de cassation des pensions (1994–1996); conseiller juridique auprès du ministère de la Fonction publique et auprès de la ville de Paris (1995–1997); secrétaire général de la préfecture du département de l’Yonne, sous-préfet de l’arrondissement d’Auxerre (1997–1999); secrétaire général de la préfecture du département de la Savoie, sous-préfet de l’arrondissement de Chambéry (1999–2001); référendaire à la Cour de justice des Communautés européennes (septembre 2001–septembre 2005); membre titulaire de la commission des recours de l’OTAN (2001–2005); juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Tribunal de la fonction publique
Maria Isabel Rofes i Pujolnée en 1956; études de droit (licenciatura en derecho, université de Barcelone, 1981); spécialisation en commerce international (Mexique, 1983); études sur l’intégration européenne (Chambre de commerce de Barcelone, 1985) et sur le droit communautaire (Escola d’Administació Pública de Catalunya, 1986); fonctionnaire à la Generalitat de Catalunya (membre du service juridique du ministère de l’Industrie et de l’Énergie, avril 1984–août 1986); membre du barreau de Barcelone (1985–1987); administrateur, puis administrateur principal à la division de la recherche et documentation de la Cour de justice des Communautés européennes (1986–1994); référendaire à la Cour de justice (cabinet de M. l’avocat général Ruiz-Jarabo Colomer, janvier 1995–avril 2004; cabinet de M. le juge Lõhmus, mai 2004–août 2009); chargé de cours sur le contentieux communautaire à la faculté de droit (Universitat Autònoma de Barcelona, 1993–2000); nombreuses publications et cours en matière de droit social européen; membre de la chambre de recours de l’Oce communautaire des variétés végétales (2006–2009); juge au Tribunal de la fonction publique depuis le 7 octobre 2009.
Waltraud Hakenbergnée en 1955; études de droit à Ratisbonne et à Genève (1974–1979); premier examen d’État (1979); études post-universitaires de droit communautaire au Collège d’Europe à Bruges (1979–1980); magistrat stagiaire à Ratisbonne (1980–1983); docteur en droit (1982); deuxième examen d’État (1983); avocat à Munich et à Paris (1983–1989); fonctionnaire de la Cour de justice des Communautés européennes (1990–2005); référendaire à la Cour de justice des Communautés européennes (cabinet de M. le juge Jann, 1995–2005); activités d’enseignement pour plusieurs universités en Allemagne, en Autriche, en Suisse et en Russie; professeur honoraire à l’université de la Sarre (depuis 1999); membre de divers comités, associations et jurys juridiques; nombreuses publications en matière de droit et de contentieux communautaires; greer du Tribunal de la fonction publique depuis le 30 novembre 2005.
Tribunal de la fonction publique
Changements dans la composition du Tribunal de la fonction publique en 2009
Audience solennelle du 6 octobre 2009
Par décision du 9 juin 2009, a été nommée en qualité de juge au Tribunal de la fonction publique er meij Maria de l’Union européenne, pour la période allant du 1 septembre 2009 au 31 août 2015, M
Tribunal de la fonction publique
Ordres protocolaires er du 1 janvier au 6 octobre 2009 du 7 octobre 2009 au 31 décembre 2009
M. P. MAHONEY, président du Tribunal M. H. TAGARAS, président de chambre M. S. GERVASONI, président de chambre M. H. KREPPEL, juge Mme I. BORUTA, juge M. S. VAN RAEPENBUSCH, juge
M. P. MAHONEY, président du Tribunal M. H. KANNINEN, président de chambre M. S. GERVASONI, président de chambre M. H. KREPPEL, juge Mme I. BORUTA, juge M. H. TAGARAS, juge M. S. VAN RAEPENBUSCH, juge meij M. I. ROFES i PUJOL, juge
Tribunal de la fonction publique
Ancien Membre du Tribunal de la fonction publique
Statistiques judiciaires
Tribunal de la fonction publique
C — Statistiques judiciaires du Tribunal de la fonction publique
Activité générale du Tribunal de la fonction publique
Aaires introduites, clôturées, pendantes (2005–2009)
Aaires introduites
Arrêts et ordonnances – Formation de jugement (2009)Sens de la décision (2009) Référés adoptés – Sens de la décision (2006–2009)Durée des procédures en mois (2009)
Aaires pendantes au 31 décembre
Formation de jugement (2006–2009)Nombre de requérants (2009)
Décisions du Tribunal de la fonction publique ayant fait l’objet d’un pourvoi devant le Tribunal (2006–2009)11.
Résultats des pourvois devant le Tribunal (2006–2009)
Statistiques judiciaires
Tribunal de la fonction publique
Activité générale du Tribunal de la fonction publique Aaires introduites, clôturées, pendantes (2005–2009)
 Aaires introduites
 Aaires clôturées
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires, indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
Dont 32 aaires clôturées suite à l'arrêt du 22 décembre 2008 dans l'aaire C-443/07 P, Centeno Mediavilla e.a./Commission (18 aaires sont encore en cours).
Dont 27 aaires suspendues.
Tribunal de la fonction publique
Statistiques judiciaires
Aaires introduites — Pourcentage du nombre d’aaires réparties par institution défenderesse principale (2005–2009)
Pourcentage du nombre d’aaires introduites (2009)
Conseil 11,50 %
Parlement européen 8,85 %
Organes et organismes de l’Union européenne 23,89 %
Commission européenne 47,79 %
Cour des comptes 0,88 %
Banque centrale
Cour de justice de l’Union européenne 2,65 % européenne 4,42 %
Parlement européen Conseil Commission européenne Cour de justice de l'Union européenne Banque centrale européenne Cour des comptes
Organes et organismes de l'Union européenne
Statistiques judiciaires
Tribunal de la fonction publique
Aaires introduites — Langue de procédure (2005–2009)
Répartition en 2009
Néerlandais 13,27 %
Espagnol 0,88 %
Anglais 7,08 %
Langue de procédure Bulgare Espagnol Tchèque Danois Allemand Grec Anglais Français Italien Lituanien Hongrois Néerlandais Polonais Portugais Roumain Slovène Finnois
La langue de procédure reète la langue dans laquelle l’aaire a été introduite et non la langue maternelle ou la nationalité du requérant.
Tribunal de la fonction publique
Statistiques judiciaires
Aaires clôturées — Arrêts et ordonnances — Formation de jugement (2009)
Chambres à 3 juges 95,48 %
Autres clôtures
Ordonnances mettant n à l'instance1
Assemblée plénière Président Chambres à 3 juges Juge unique
Dont 2 aaires clôturées par règlement amiable.
Statistiques judiciaires
Tribunal de la fonction publique
Aaires clôturées — Sens de la décision (2009)
Arrêts
Ordonnances t
Total a le m en em en est ou r au tr t ou par es par ts amiable s suit non-lieu ti on de la f és in ej et m en de juge les ou non f ab ti elle m en par é g rt in v en
Recrutement/Nomination/ Classement en grade
Rémunération et indemnités Résiliation du contrat d'un agent
Sécurité sociale/Maladie professionnelle/Accidents
Tribunal de la fonction publique
Statistiques judiciaires
Référés adoptés — Sens de la décision (2006–2009)
Aaires clôturées — Durée des procédures en mois (2009)
Durée de procédure complète
Durée de procédure, durée de suspension éventuelle non incluse
Aaires introduites devant le Tribunal de la fonction publique
Aaires initialement introduites devant le
Durée de procédure complète
Durée de procédure, durée de suspension éventuelle non incluse
Aaires introduites devant le Tribunal de la fonction publique
Aaires initialement introduites devant le
Les durées sont exprimées en mois et en dixièmes de mois.
Au début de l’activité du Tribunal de la fonction publique, le Tribunal a transféré 118 aaires devant ce premier.
Statistiques judiciaires
Tribunal de la fonction publique
Aaires pendantes au 31 décembre — Formation de jugement (2006–2009)
Répartition en 2009
Chambres à 3 juges 91,43 %
Aaires non encore attribuées 4,57 %
Assemblée plénière 3,43 %
Assemblée plénière Président Chambres à 3 juges Juge unique A a ire s non encore attribuées
Tribunal de la fonction publique
Statistiques judiciaires
Aaires pendantes au 31 décembre — Nombre de requérants (2009)
Les dix aaires pendantes regroupant le plus grand nombre de requérants dans une seule aaire
Nombre de requérants par aaire
Statut – Application d’un statut juridique diérent de celui des agents temporaires – Indemnisation du préjudice matériel subi
Statut – Promotion – Exercice de promotion 2005 – Grades additionnels prévus par le nouveau statut
Statut – Reclassement – Candidats inscrits sur la liste de réserve de concours interne de passage de catégorie antérieurement à l'entrée en vigueur du nouveau statut – Décision de classement en grade en application de dispositions moins favorables – Dispositions transitoires de l'annexe XIII du statut – Perte des points de promotion
Statut – Agent contractuel – Clause mettant n au contrat au cas où l'agent n’est pas inscrit dans la liste de réserve d’un concours – Résiliation du contrat d’un agent
Statut – Agent auxiliaire – Agent temporaire – Conditions d’engagement – Durée du contrat
Statut – Reclassement en grade suite à l'entrée en vigueur du nouveau statut – Dispositions transitoires de l'annexe XIII du statut
Statut – Agent contractuel – Agent temporaire – Conditions d’engagement – Durée du contrat
Statut – Nomination – Juristes-linguistes inscrits sur une liste de réserve antérieurement à l'entrée en vigueur du nouveau statut – Discrimination par rapport aux juristes-linguistes recrutés par les autres institutions
Statut – Promotion – Exercice de promotion 2005 – Illégalité de l'article 2 de l'annexe XIII du statut – Grades additionnels prévus par le nouveau statut
Statut – Reclassement – Candidats inscrits sur la liste de réserve de concours interne avant le nouveau statut – Classement en grade selon des dispositions moins favorables – Dispositions transitoires de l'annexe XIII du statut – Perte des points de promotion
Le terme «statut» vise le statut des fonctionnaires de l'Union européenne et le régime applicable aux autres agents de l'Union.
Nombre total des requérants pour l’ensemble des aaires pendantes
Statistiques judiciaires
Tribunal de la fonction publique
Divers — Décisions du Tribunal de la fonction publique ayant fait l’objet d’un pourvoi devant le Tribunal (2006–2009)
 Pourvois1
 Décisions susceptibles de pourvoi2
Pourvois1
Décisions susceptibles de pourvoi2
Pourcentage de pourvois y compris règlements amiables4
Les décisions attaquées en pourvoi par plusieurs parties ne sont prises en compte qu’une seule fois.
En 2007, deux décisions ont fait l’objet de deux pourvois chacune.Arrêts, ordonnances – déclarant le recours irrecevable, manifestement irrecevable ou manifestement non fondé, ordonnances de référé, de non-lieu à statuer ou de rejet d’intervention – prononcés ou adoptées pendant l’année de référence.Ce pourcentage peut, pour une année donnée, ne pas correspondre aux décisions susceptibles de pourvoi rendues dans l’année de référence, dans la mesure où le délai de pourvoi peut chevaucher deux années civiles.Le Tribunal de la fonction publique s’eorce, conformément à l’invitation du législateur, de faciliter le règlement amiable des litiges.
Un certain nombre d’aaires est clôturé par cette voie chaque année.
Ces aaires ne donnent pas lieu à des «décisions susceptibles de pourvoi», à partir desquelles le «pourcentage de pourvois» est traditionnellement calculé dans le rapport annuel, notamment pour la Cour et le Tribunal.
Or, dans la mesure où le «pourcentage de pourvois» peut être considéré comme traduisant le «taux de contestation» des décisions d’une juridiction, ce pourcentage reéterait mieux la situation s’il était calculé en tenant compte non seulement des décisions susceptibles de pourvoi, mais également de celles qui ne le sont pas, du fait précisément qu’elles mettent n au litige par règlement amiable.
C’est le résultat de ce calcul qui figure dans cette colonne.
Tribunal de la fonction publique
Statistiques judiciaires
Divers — Résultats des pourvois devant le Tribunal (2006–2009)
 Annulation totale ou partielle sans renvoi
 Annulation totale ou partielle avec renvoi
Chapitre IV
Rencontres et visites
Visites ocielles
Rencontres et visites
A — Visites ocielles et manifestations à la Cour de justice, au Tribunal et au Tribunal de la fonction publique
15 janvier
22 janvier
S.E. M. R. Aryasinha, ambassadeur du Sri Lanka en Belgique et au Luxembourg
26 janvier
M. O. Scholz, ministre fédéral du Travail et des Aaires sociales de la République fédérale d’Allemagne, et M. F. Biltgen, ministre du Travail et de l’Emploi du Grand-Duché de Luxembourg
Délégation du Parlement du Royaume de Suède M. G. Napolitano, président de la République italienne M. H.-G. Pöttering, président du Parlement européen
3 février 4 février 12 mars 16 et 17 mars
Délégation de la Commission des aaires juridiques de la chambre des députés chypriotes
M. T. Băsescu, président de la Roumanie, accompagné de M. E. Boc, Premier ministre, et de M. G. Pogea, ministre des Finances
S.E. M. M. Benzo, ambassadeur du Royaume d’Espagne au Grand-Duché de Luxembourg
30 et 31 mars
Symposium «Réexion autour de la procédure préjudicielle».
Rencontre avec les présidents des Cours constitutionnelles et Cours suprêmes des États membres de l’Union européenne
30 mars 20 avril 27 avril
Signature d’un arrangement administratif entre la Cour et le Royaume d’Espagne pour l’utilisation des langues ocielles autres que le castillan
Délégation du Comité des Aaires de l’Union européenne du Sénat du Parlement de la République tchèque
C. Bandion-Ortner, ministre de la Justice de la République d’Autriche M. S.-H. Song, président de la Cour pénale internationale meij N.-L. Arold, professeur à l’Institut Raoul Wallenberg en Suède
4 mai 8 juin 15 juin
Assemblée générale de l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne meij A. A. Asya, ambassadeur de la République de Turquie au Grand-
Duché de Luxembourg Délégation de la Cour suprême administrative de Bulgarie
M. L. Romero Requena, directeur général du service juridique de la Commission européenne
Délégation de la Cour suprême de la République populaire de Chine Délégation de la Cour de cassation de la République de Bulgarie
28 et 29 septembre 19 et 20 octobre 26 octobre
M. A. Vosskuhle, viceprésident de la Cour constitutionnelle de la République fédérale d’Allemagne
Rencontres et visites
Visites ocielles
Conférence des Premiers présidents des Cours d’appel de la République française
Réunion des magistrats des États membres (République tchèque, Espagne, France, Irlande, Italie, Hongrie, Malte, Autriche, Roumanie, Slovénie, Slovaquie, Finlande, Suède)
7 et 8 décembre
M. H.-G. Pöttering, président du Parlement européen Délégation du Conseil des barreaux européens (CCBE)
12 mars 6 mai 29 juin meij A. A. Asya, ambassadeur de la République de Turquie au Grand-
25 septembre anniversaire du Tribunal de première instance: «De 20 ans à l’horizon 2020 – Bâtir le Tribunal de demain sur 20 ans de solides fondations»
28 et 29 septembre
Délégation de la Cour suprême de Chine
Tribunal de la fonction publique meij M. De Sola Domingo, conseiller principal au service de la
Médiation de la Commission européenne meij C.-F. Durand, directeur général au service juridique de la
Commission européenne
Visite des juges et greers du Tribunal du contentieux administratif des Nations unies
Visites d’études
Rencontres et visites
B — Visites d’études (2009)
Répartition par types de groupes
Nombre de groupes
Autres 11,04 %
Fonctionnaires nationaux 6,79 %
Avocats/ Conseillers juridiques 15,45 %
Professeurs de droit 4,58 %
Étudiants/
Nombre de groupes
Rencontres et visites
Visites d’études
U ou p es r
Nom br 
Visites d’études
Rencontres et visites
Rencontres et visites
Visites d’études
Visites d'études — Magistrats nationaux (2009)
Évolution du nombre et du type de visiteurs (2006–2009)
 Avocats/Conseillers juridiques
 Professeurs de droit
 Diplomates/Parlementaires
 Étudiants/Stagiaires
 Fonctionnaires nationaux
 Autres
Rencontres et visites
2 février
25 septembre anniversaire du Tribunal de première instance
6 octobre
Audience solennelle à l’occasion du renouvellement partiel de la Cour et de l’entrée en fonctions de nouveaux Membres du Tribunal de première instance et du Tribunal de la fonction publique
26 octobre
Audience solennelle à l’occasion de l’engagement solennel de MM. A. G. Šemeta, P. Samecki, K. De Gucht et de M. Šefčovič, nouveaux Membres de la Commission européenne
Audience solennelle à l’occasion de l’entrée en fonctions de M. P. Cruz Villalón en qualité d’avocat général à la Cour
Participation à des manifestations ocielles
Rencontres et visites
D — Visites ou participation à des manifestations ocielles
1 janvier
Représentation de la Cour lors de la cérémonie des vœux organisée par M. Fenech Adami, président de Malte, à La Vallette
Représentation de la Cour lors de l’audience solennelle de la Cour de cassation, à Paris
20 janvier
30 janvier
Participation d’une délégation de la Cour à la célébration du 50anniversaire de la Cour européenne des droits de l’homme
30 janvier
Représentation de la Cour lors de la cérémonie d’inauguration de l’année judiciaire de la Cour suprême de cassation, à Rome
5 et 6 février
9 février
Participation d’une délégation de la Cour à une visite ocielle au Conseil d’État, à Paris
19 février
Représentation de la Cour au groupe de travail organisé par le comité de contrôle budgétaire du Parlement européen qui donne suite à des investigations administratives de l’Oce européen de lutte antifraude (OLAF) dans les États membres, à Bruxelles
Représentation de la Cour lors de l’Assemblée générale annuelle de la Cour constitutionnelle de la République de Pologne, à Varsovie
Représentation de la Cour lors des obsèques de Lord Gordon Slynn, à St Margaret’s Westminster, à Londres
Participation d’une délégation de la Cour lors de la cérémonie spéciale organisée à l’occasion de la fête nationale de la République de Pologne au siège de la Cour constitutionnelle, à Varsovie
Représentation de la Cour lors du séminaire organisé par l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne en collaboration avec le Conseil d’État de la République hellénique et avec le soutien scientique de la Cour fédérale administrative de la République fédérale d’Allemagne sur le thème «La juridiction administrative et l’e-justice», à Athènes
Représentation de la Cour lors de la cérémonie ocielle organisée dans e le cadre du 60 anniversaire de la Loi fondamentale allemande, à Berlin
14 et 15 juin
Représentation de la Cour lors de la réunion du Conseil d’administration de l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne et lors de la réunion annuelle de l’Assemblée générale de cette association, à Luxembourg
Rencontres et visites
Participation à des manifestations ocielles
Représentation de la Cour lors des cérémonies de la fête nationale slovène et de la réception oerte par M. le président de la République de Slovénie, à Ljubljana
12 juillet
Représentation de la Cour lors de la cérémonie solennelle de la meij D. Grybauskaité en tant que présidente de prestation de serment de M la République de Lituanie, à Vilnius Participation du président de la Cour à la réception oerte par le
24 juillet e président de la République hellénique à l’occasion du 35 anniversaire de la restitution de la République, à Athènes
29 au 31 juillet
Représentation de la Cour lors de la cérémonie d’inauguration de l’année judiciaire du Tribunal suprême, présidée par Sa Majesté le Roi d’Espagne, à Madrid er
1 octobre
Représentation de la Cour lors de la célébration des 200 ans de la Cour suprême de Finlande, à Helsinki er
1 octobre
Participation d’une délégation de la Cour au Verfassungstag (commémoration solennelle de la Cour constitutionnelle autrichienne), à Vienne er
1 octobre
3 octobre
13 octobre
Représentation de la Cour lors des funérailles de H. Jung, ancien greer du Tribunal de première instance, à Berlin
16 octobre
Participation d’une délégation de la Cour lors de la cérémonie d’ouverture ocielle de la Cour suprême, sur invitation du president of the Supreme Court of the United Kingdom, à Londres
19 octobre
22 et 23 octobre
Représentation de la Cour lors du «Sixième symposium des juges européens en matière de marques», à Alicante
26 et 27 octobre
29 et 30 octobre
Représentation de la Cour lors de la rencontre des chefs des Cours d’appel de l’Union européenne, à Rome
Participation du président de la Cour lors du déjeuner de travail des représentants permanents, au Conseil, à Bruxelles
Participation à des manifestations ocielles
Rencontres et visites
Participation d’une délégation de la Cour, sur invitation du président de la Cour constitutionnelle de la République de Hongrie, lors de la célébration du 20e anniversaire de la Cour constitutionnelle, à
Représentation de la Cour lors de la célébration du 150 anniversaire de la fondation de la Faculté de droit de l’université de Bucarest, à Bucarest
Représentation de la Cour lors de la réunion du conseil d’administration de l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne, à Bruxelles
Représentation de la Cour lors du séminaire sur l’évaluation des magistrats, organisé par l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne, à Bruxelles
Participation d’une délégation de la Cour lors d’une visite ocielle à la Cour européenne des droits de l’homme, à Strasbourg
Représentation de la Cour lors de la cérémonie organisée à l’occasion de la Journée de la constitutionnalité, à Ljubljana
7 janvier
Représentation du Tribunal lors de l’audience solennelle de la Cour de cassation, à Paris
13 janvier
Représentation du Tribunal lors de l’audience solennelle de la Cour européenne des droits de l’homme, à Strasbourg
20 janvier
30 janvier
Participation du président du Tribunal au séminaire «Cinquante ans de la Cour européenne des droits de l’homme vus par les autres Cours internationales», à Strasbourg
19 février
Représentation du Tribunal lors d’une réunion organisée par la Commission du contrôle budgétaire ayant pour thème l’Oce de lutte antifraude, à Bruxelles
19 au 21 février
Visite d’une délégation du Tribunal auprès de la République d’Estonie, sur invitation du ministre des Aaires étrangères et du ministre de la Justice, à Tallinn
22 au 24 février
Visite d’une délégation du Tribunal auprès de la République de Finlande, sur invitation du gouvernement, à Helsinki
11 au 13 mars
Représentation du Tribunal lors de la rencontre ocielle sur l’Europe, organisée à l’occasion de la visite du président du Groupe de réexion sur le futur de l’Europe, à Rome e conférence internationale du
Représentation du Tribunal lors de la 14Bundeskartellamt, à Hambourg er au 2 juin
Visite d’une délégation du Tribunal auprès de la Comisión nacional de la Competencia, à Madrid
Rencontres et visites
Participation à des manifestations ocielles er
15 au 16 octobre
Représentation du Tribunal lors de la cérémonie de l’ouverture de l’année judiciaire, à Londres
15 au 18 octobre
Visite d’une délégation du Tribunal en Roumanie à l’occasion des 20 ans du Tribunal de première instance des Communautés européennes sur l’invitation ocielle du président de la Cour d’appel de Iaşi et du recteur de l’université «Alexandru I. Cuza», à Iaşi
22 au 23 octobre
Délégation du Tribunal au sixième symposium des juges européens dans le domaine des marques, dessins et modèles, à Alicante
Représentation du Tribunal au séminaire «Building a citizens’ Europe» organisé par le Parlement européen, à Bruxelles
Visite du président du Tribunal auprès du Médiateur européen et de ses services, et conférence sur le thème «Le principe de bonne administration dans la jurisprudence communautaire», à Strasbourg
Représentation et participation du Tribunal lors de la conférence e anniversaire de la Cour solennelle organisée à l’occasion du 20constitutionnelle, à Budapest
Représentation du Tribunal lors des funérailles de M. l’avocat général Dámaso Ruiz-Jarabo Colomer, à Madrid
Tribunal de la fonction publique er et 2 octobre
Visite au Conseil d’État hellénique Visite au Conseil d’État et au Conseil constitutionnel français
G HE - BĂ DES CU ou mai ne ér an ça ise é fr que ec ré g ti on
.N UNE S DE C J ch e es c
, es c est a ir e ch er ma
TZ O a le Bibliothèque
BR IZ ZI P e Gr es s ou ré R na nc personnel humaines tu ta ir st a
S. SI M O NE et médical es
Cour de justice de l’Union européenne
Rapport annuel 2009 – Aperçu des travaux de la Cour de justice, du Tribunal et du Tribunal de la fonction publique de l’Union européenne
Luxembourg: Oce des publications ocielles de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
• en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Biographie de Mario Sepi l'engagement en faveur de l'exercice de la liberté syndicale, voici les enjeux vers lesquels tendaient mes effortsvisant à promouvoir la coopération avec des pays tels que le Mozambique, le Mali, le Chili ou le Brésil.
Du syndicalisme à l'engagement en faveur du modèle social européen
Concernant le Brésil, j'ai joué un rôle particulièrement actif dans la coopération menée pour lutter contre ladictature sous l'égide de l'actuel président Lula.
Les racines de la vocation européenne: la "Jeunesse fédéraliste"
En outre, le fait d'avoir toujours fait partie d'organisations syndicales européennes telles que la FEM (Fédérationeuropéenne des métallurgistes) m'a permis, d'une part, de continuer à faire progresser une certaine idée del’Europe et, d'autre part, de promouvoir la participation des syndicats nationaux au sein du mouvementeuropéen, contribuant ainsi à transcender les divisions et les obstacles idéologiques s’opposant à une unité àl’échelle européenne.
Mon histoire a croisé celle du Comité économique et social à la fin des années 1960. Je me suis alors rapprochéde l'ensemble des problématiques européennes, tout en développant une forte prédilection pour la question del'Europe sociale, et ce grâce à l'expérience acquise au sein du Mouvement fédéraliste européen, plusprécisément auprès de la "Jeunesse fédéraliste" où j'ai assumé la charge de secrétaire de la section romaine.
Je suis devenu membre du Comité en 1995 et en 2002, j'ai été élu président du Groupe des salariés (Groupe II).
Au sein du Comité, j'ai consacré la plupart de mon énergie à approfondir les thèmes économiques et ceux dela politique économique et sociale européenne.
À partir de 1966, j'ai travaillé comme chercheur à l'IAI (Institut des affaires internationales), où je m'occupaisde la politique sociale et des enjeux syndicaux en Europe.
Entre 1969 et 1974, j'ai eu l'occasion de connaîtrele Comité et de coopérer avec ses membres en qualité d'expert pour les relations avec les pays méditerranéens.Le destin a voulu que la première tâche qui m'ait été confiée au sein de l'Institut, alors présidé par Altiero Spinelli, fut de rédiger la critique d'un essai sur le rôle du Comité économique et social.
Parmi les principaux avis dont j'ai été le rapporteur, j'aimerais évoquer l'avis d'initiative consacré en 2002 aux"Tendances, structures et mécanismes institutionnels des marchés internationaux des capitaux".
Dans les années 1970 et 1980, mon engagement a principalement pris la forme d'activités syndicales au seinde la Confédération internationale des syndicats libres (CISL), tout d'abord comme expert en politiqueinternationale, puis comme Secrétaire national de la fédération italienne de la métallurgie (FIM), chargé de lapolitique industrielle et des négociations collectives.
Dans mes avis, j'ai souvent abordé d'autres thèmes tels que la politique de concurrence, la politique industrielleeuropéenne et l'union monétaire (j'ai fait partie du groupe d'étude qui a élaboré l'avis du Comité sur l'UEM etles relations industrielles) ou encore la stratégie de Lisbonne.
À partir de cette année, j'ai l'honneur de pouvoir ajouter à l'ensemble de ce parcours la fonction de présidentdu Comité que j'exercerai durant les deux prochaines années.
Durant ces années, j'ai beaucoup travaillé sur les secteurs aéronautique et automobile et j'ai donc figuré parmiceux qui ont conduit le syndicat à conclure, en 1984, l'accord Fiat qui a mis fin à la longue crise déclenchéepar le conflit syndical de 1980.
Cet accord a permis de réintégrer dans l'entreprise les travailleurs qui étaient restés en dehors et d'obtenir unrésultat significatif en matière de négociation syndicale, et ce à une période où les travailleurs devaient lutteravec ardeur pour défendre leurs droits et affronter des mutations sociales décisives, tant en Italie qu'en Europe.
J'ai d'ores et déjà indiqué quelles seront les priorités de mon mandat et pour conclure, j'aimerais en extrairedeux principaux objectifs institutionnels que nous devrons privilégier afin de donner au Comité un élanvéritablement orienté vers le futur. Il s'agit de l'avenir de la stratégie de Lisbonne après 2010 et de l'adoptiond'un nouveau traité européen garantissant davantage de droits et renforçant la participation.
Une idée au cœur de l'action syndicale: le développement social
J'espère avoir ainsi clarifié, du moins en partie, la manière dont mon parcours a donné naissance aux projetsque j'entends développer durant ces deux années de présidence (2008-2010).
Mais c'est en partant de l'histoire du Comité que je compte mener à bien ces projets, en tâchant d'unir nos deuxroutes afin de stimuler, d'innover et de construire.
À partir de ces années, dans toutes les fonctions que j'ai occupées au sein du syndicat, je me suis efforcé detoujours progresser selon un fil conducteur, à savoir l'engagement en faveur d'une certaine idée dudéveloppement social.
Il s'agit également de l'une des raisons d'être du Comité économique et social auquel le traité de Rome, qui l'ainstauré en 1958, a attribué dès le début une responsabilité fondamentale s'agissant de l'élaboration d'unmodèle social européen.
La promotion du développement social est un objectif qui a inspiré l'ensemble de mes activités ultérieures, ycompris en matière de coopération internationale lorsque j'ai repris, au début des années 1990, la direction del'Institut syndical pour la coopération au développement (ISCOS).
Droits et solidarité
Pour contacter Mario Sepi:
Grâce à cette fonction, je me suis occupé de divers projets qui impliquaient des pays en voie de développement,coopérant avec les institutions compétentes en Italie et au niveau européen, et m'efforçant d'insuffler auxrelations avec les pays tiers l'idée d'un développement commun de la société civile du Nord et du Sud.
pour guider la mondialisation
La formation, la reconversion vers des activités professionnelles qui valorisent la personne, la promotion de lacoopération entre les différentes catégories sociales qui composent les divers secteurs économiques,
CESE-2008-27-FR / 10.2864/38644
Le message de la présidence de Mario Sepi
Droits et solidarité pour guider la mondialisation
Après les cinquante premièresannées du Comité…
La solidarité en tant que projetcommun…
Souvent, la notion de solidarité est confinée à lasphère sentimentale, privée ou collective, mais elleest en tout cas liée à la volonté, à l'unilatéralité, àl'arbitraire.
Il est paradoxal que cette conception de la solidariténe soit pas seulement un élément qualitatif, une idéede la société ou un système de valeurs de notrecivilisation: elle est aussi un instrument decompétitivité dans le cadre du défi de lamondialisation.
Le fait que cette présidence débute précisément l'annéedu cinquantième anniversaire du Comité économique etsocial européen confère à mon mandat une doubleresponsabilité: mettre en valeur l'histoire du Comité et,dans le même temps, le projeter vers l'avenir.
Le cinquantenaire du CESE coïncide en outre avecl'année européenne du dialogue interculturel.
Avec le slogan de ma présidence, "Les droits et lasolidarité pour guider la mondialisation", c'est à unautre concept de solidarité que je fais référence, celuiqui s'est peu à peu ancré dans notre histoireeuropéenne.
C'est une idée de la solidarité impliquantréciprocité et partage, souci d'autrui et participationactive.
Le CESE a un rôle très important à jouer à ce sujet: euégard à sa fonction de porte-parole des organisationsde la société civile, il peut représenter une synthèseréunissant les différences sociales et culturelles.
En ce sens, la solidarité est en mesure de contraindreles structures économiques à aller rapidement versun développement de plus en plus qualitatif, enélevant le niveau global des processus économiqueset sociaux, en offrant de la stabilité à la société et enévitant les catastrophes sociales et écologiques quepourrait entraîner une recherche de compétitivitéreposant exclusivement sur la maîtrise des coûts etles conflits sociétaux.
En poursuivant la solidarité, nous ne nous opposonspas à la mondialisation.
C'est en effet un lieu institutionnel au sein duquel lesdivers acteurs de la société civile proposent dessolutions négociées, dans le cadre d'une fonctionconsultative d'assistance aux institutions législatives etexécutives de l'Union européenne.
Cette conception refuse certains termes répandusdans le vocabulaire mondial, par exemple, dans lacoopération internationale, la distinction entre paysdonateurs et pays en voie de développement, quel'on retrouve également dans l'esprit de charité ou le"conservatisme de compassion".
Envisager l'avenir du CESE après 2008 signifies'engager à développer ce grand potentiel que celui-cireprésente en matière: n u l l
La mondialisation est un processus en cours, lasolidarité est l'ensemble des actions et des objectifsqui permettent de tirer profit de ce potentiel inhérentau développement économique et social: lacroissance de la civilisation et l'égalité pour tous leshabitants de la planète.
Lorsque l'on parle de solidarité, il n'est pas questionde quelqu'un qui donne et de quelqu'un qui reçoit,encore moins de pitié et de compassion; il n'est pasquestion de quelqu'un qui décide et de quelqu'un quiattend sans aucune prétention, mais plutôt departager des situations différentes dans le cadre d'unprojet commun.
… cristallisée dans le droit…
Cette conception s'est traduite au cours des sièclesen organisations étatiques, en acquis juridiques, endroit positif, ce qui a transformé la charité spontanéedu puissant en droit pour les humbles.
Le sautqualitatif de ces derniers siècles a été la cristallisationdu concept de solidarité dans le droit, dans lesinstruments de redistribution (systèmes fiscaux,négociations collectives, État-providence), dans larecherche de l'égalité qui se matérialise en fin decompte dans le modèle social européen.
C'est eneffet là que résident, d'une part, l'une des raisonsd'être de notre civilisation, et d'autre part, cette forced'attraction qui permet le développement même denotre civilisation.
Quel avenir pour le Comité?
Comité économique et social européen
– la gestion d’un réseau d’information interactif rassemblant des données communiquées par les membres du Comité, leurs organisations et les «utilisateurs» du marché unique;
Le traité de Nice définit le Comité commel’organe institutionnel chargé de la représentation de la société civileorganisée.
– la présentation de rapports d’investigation consacrés à des thèmes choisis en liaison étroite avec les milieux concernés;
– l’élaboration d’avis sur les rapports annuels ou semestriels de la Commission surle marché unique et les réformes économiques (processus de Cardiff);
– l’identification des obstacles à la réalisation du marché unique, l’inventaire puis ladiffusion des meilleures pratiques, ainsi que des informations visant à encouragerles partenariats.
Quels sont les objectifs prioritaires actuels du Comité?
Le CESE en dix questions
Enfin, le traité de Nice prévoit également, dans la perspective dufutur élargissement de l’Union européenne à 10 pays supplémentaires, une augmentation correspondante du nombre desmembres du Comité, qui devrait être porté à environ 320.
Ainsi, tout porte à croire que le CESE continuera après l’élargissement de compter en son sein une représentation adéquate desdifférentes composantes à caractère économique et social de lasociété civile organisée et qu’il pourra poursuivre sa mission fondamentale de pont entre l’Europe et la société civile.
Outre son rôle consultatif, le Comité œuvre à l’instauration d’un modèle de démocratie participativeen Europe et dans le reste du monde.
Il contribue au développement des organisations socio-économiques de la société civile organisée, ycompris dans les pays candidats à l’adhésion à l’Union européenne.
Il participe pleinement, dans le cadre de la Convention,au débat sur l’avenir de l’Europe et à lapréparation de la prochaine Conférence intergouvernementale (CIG).
Ses objectifssont les mêmes que ceux de toutes les institutions œuvrant à la construction européenne, à savoir le souci d’un développement harmonieux et équilibré et la promotiond’un modèle socialmettant les valeurs humaines au centre de ce développement.Le programme de travail du Comité est fonction de celui de la Commission européenne,mais aussi des priorités de chaque présidence du Conseil de l’Union européenneainsi que du programme de travail présenté par chaque président du Comité aumoment de son élection.
Quelles sont les relations du Comité avec les Conseilséconomiques et sociaux nationaux et les institutions similaires?
FR
Comité économique et social européen
Le CESE développe une coopération étroite avec les Conseils économiques et sociauxnationaux et les institutions similaires.
Unité «Publications»Pour toute information,contacter: E-mail: publications@esc.eu.int Tél.(32-2) 546 96 04 – Fax (32-2) 546 97 66
Il participe également activement aux travaux de l’Association internationale des Conseils économiques et sociaux et des institutions similaires (Aicesis), à laquelleadhèrent une cinquantaine de pays.
Enfin, le CESE entretient des relations suivies avec les organisations de la société civiledes pays candidats à l’adhésion ainsi que de plusieurs pays ou ensembles géographiques hors de l’Union européenne.
Le CESEendixquestions
Qu’est-ce que le Comité économique et social européen (CESE)?
Comment les membres du Comité sont-ils nommés?
Quelle est la valeur ajoutée du Comité?
La contribution du Comité à l’intégration européenne est de trois ordres:
Les membres du CESE portent le titre de conseillers.
Ils sont nommés, pour quatreans, par le Conseil de ministres de l’Union européenne, à partir des propositionsprésentées par les États membres, en accord avec les organisations de la société civilereprésentatives au niveau national.
Leur mandat est renouvelable.
Le CESE est une assemblée consultative créée par les traités de Rome en 1957.Constitué de représentants des diverses composantes à caractère économique et socialde la société civile organisée, le Comité a pour mission fondamentale d’assurer unefonction de conseil auprès des trois grandes institutions (Parlement européen, Conseilde l’Union européenne et Commission européenne).
– D’une part, les conseillers rassemblent une forte expertise.
Ce sont des hommeset femmes «de terrain», ancrés dans la vie économique et sociale de leur pays.
Cettecapacité d’expertise des conseillers est renforcée par des méthodes de travail spécifiques (groupes d’étude, recours aux experts, auditions).
Les conseillers continuent généralement d’exercer leur activité professionnelle dansleur pays d’origine et ne se rendent à Bruxelles que pour exercer leur mandat.
Ils nesont pas rémunérés pour leur activité, mais perçoivent des indemnités de déplacement et de réunion dont le montant est fixé par le Conseil.
– D’autre part, le CESE est un lieu de recherche et d’élaboration de solutionsbasées sur le compromisà partir de positions initiales représentant des intérêts divergents, voire contradictoires.
Comment le Comité fonctionne-t-il?
Le Comité est obligatoirement consulté dans les cas prévus par les traités, ainsi quedans tous les cas où ces institutions le jugent opportun.
Il peut également être saisi àtitre exploratoire par l’une ou l’autre institution ou prendre lui-même l’initiative d’émettredes avis (15 % environ de ses avis sont d’initiative).
Le Comité adopte en moyenne 150avispar an sur les thèmes les plus variés concernant la construction européenne.
Il parti-cipedonc activement au processus de décision communautaire.
En outre, deux missions complémentaires sont assurées par le CESE:
– Enfin, étant donné l’origine de ses membres, le CESE est le réceptacle des interrogations et des souhaits des organisations de la société civile organisée sur toutce qui touche à la construction européenne.
Le CESE est composé de six sections spécialiséesqui couvrent un très large éventail des compétences communautaires:
– permettre une meilleure adhésion et une plus grande participation de la société civileorganisée au projet européen;
En quoi le Comité constitue-t-il un «pont» entrel’Europe etlasociété civile?
Les conseillers sont des représentants directs des intérêts de la société civile organisée de l’Union dans sa pluralité.
Ils apportent dans l’exercice de leur fonction l’expertise qui a justifié leur nomination.
– Union économique et monétaire, cohésion économique et sociale (ECO).– Marché unique, production et consommation (INT).– Transport, énergie, infrastructures et société de l’information (TEN).– Emploi, affaires sociales et citoyenneté (SOC).– Agriculture, développement rural et environnement (NAT).– Relations extérieures (REX).
– renforcer le rôle de la société civile organisée dans les pays (ou ensembles de pays)extracommunautaires:dans les pays candidats à l’élargissement, avec lesquelsont été constitués des «comités consultatifs» très actifs.
Mais aussi dans les paysdu bassin méditerranéen (Euromed), de la zone «Afrique-Caraïbes-Pacifique» (ACP),d’Amérique latine (Mercosur), en Inde, etc. Le Comité entretient un «dialogue structuré» avec les représentants des organisations de la société civile de ces pays ourégions, et s’efforce d’y promouvoir la création de structures consultatives inspirées de son modèle.
Qu’il s’agisse du grand élargissement de l’Union prévu pour 2004 ou de la Convention, chargée de proposer une réforme des institutions européennes, le CESE exerceégalement un rôle de structure d’accueil pour divers forums de la «démocratieparticipative»et de garant d’un modèle pluraliste qui renforce la légitimité du processus décisionnel.
Ainsi, grâce au CESE, la construction européenne n’est pas seulement l’œuvre desinstitutions européennes et des hommes politiques.
Elle est aussi celle des citoyensorganisés engagés dans la vie économique, sociale et culturelle de leur pays.
Quelle est la composition du Comité?
Par le rôle qui lui est assigné par les traités ainsi que par sa composition et l’expertise de ses membres, le CESE constitue un lieu privilégié de représentation,d’information et d’expression de la société civile organisée.Il est le porte-parolede celle-ci auprès des institutions de l’Union européenne.
Et ce faisant, ils’affirme comme un pont unique en son genre entre l’Europe et ses citoyens.
En outre, à la suite de l’expiration du traité CECA au mois de juillet 2002 et sur proposition de la Commission européenne, le Comité a été chargé de reprendre les compétences du Comité consultatif CECA.
Il a constitué à cette fin une commissionconsultative des mutations industrielles(CCMI), composée de membres du CESEet, dans un premier temps, de délégués représentant les secteurs du charbon et del’acier.
Cette composition sera ensuite progressivement élargie aux autres secteursconcernés par les problèmes de la modernisation de l’économie et à tous les intérêtsliés.
Dans cette optique, les compétences de la CCMI ne sont pas limitées aux seulssecteurs du charbon et de l’acier, mais elles prennent également en compte tous lesaspects relatifs aux mutations industrielles.
Quel est l’impact des travaux du Comité?
Le CESE est composé de 222 membres répartis en 3 groupes: le groupe «Employeurs»,le groupe «Salariés» et le groupe «Activités diverses», lequel réunit les représentants des secteurs de la vie économique et sociale autres que ceux des deux premiers groupes, à savoir: organisations d’artisans, d’agriculteurs, de PME, de professionslibérales, consommateurs de l’économie sociale, associations familiales et de luttecontre les handicaps et l’exclusion, associations d’intérêt général, etc.
Les avis du Comité sont préparés par des rapporteurs assistés généralement par ungroupe d’étude dont les membres sont choisis au sein des trois groupes en tenantcompte de leur compétence à l’égard du sujet abordé et de la nécessité d’assurer uncertain équilibre géographique.
La taille de ces groupes d’étude varie de 3 à 15 membres suivant l’importance du sujet traité.
Les rapporteurs peuvent se faire assisterpar des experts extérieurs.
La composition du Comité n’est pas statique; elle évolue à chaque renouvellementquadriennal afin de refléter au mieux l’évolution de la société civile organisée des États membres.
Les avis d’initiative du Comité présentent un intérêt particulier, car ils ont souventpour effet de sensibiliser les instances décisionnelles – la Commission en premierlieu – sur des sujets qui ont, jusque-là, peu ou pas du tout retenu leur attention.
Pour certaines questions particulièrement importantes, le Comité peut organiserdes auditions publiques afin de recueillir les points de vue d’un large éventail desparties concernées.
Le dernier renouvellement du CESE, pour une période de quatre ans, a eu lieu au moisd’octobre 2002 (40 % des membres ont été renouvelés à cette occasion).
Jusqu’au mois de septembre 2004, la présidence du Comité sera assurée par M. Roger Briesch (groupe «Salariés», France), assisté de deux vice-présidents, MM. Göke Frerichs (groupe «Employeurs», Allemagne) et Leif Nielsen (groupe «Activités diverses», Danemark).
Un exemple, particulièrement probant en termes d’impact, peut être trouvé dans lesactivités de l’Observatoire du marché unique(OMU), mis en place par le CESE en1994 dans le but d’évaluer régulièrement et concrètement l’état d’avancement dumarché unique et, le cas échéant, de proposer des améliorations.
Les activités decet Observatoire couvrent quatre domaines principaux:
Après discussion approfondie en groupe d’étude, puis en section, les avis sont adoptés à la majorité simple lors des sessions plénières (9 par an).
Dès leur adoption, lesavis sont transmis à la Commission, au Conseil et au Parlement européen et publiésau Journal officiel des Communautés européennes.
Ils sont disponibles sur le site internet du CESE (http://www.esc.eu.int) et téléchargeables.
Le CESEendixquestions
Le CESEendixquestions
Le CESEendixquestions
PRIORITÉS POLITIQUES. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 7
Affronter la mondialisation. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 7
Agenda de Lisbonne révisé et compétitivité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
7Développement durable . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
8Changement climatique, politique énergétique et protection de l’environnement . . . . . . . . . . . . . . . .
9Modèle social européen . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 9
Relations extérieures. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 10
Association internationale des conseils économiques et sociaux et institutions similaires (AICESIS) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
10Pays du partenariat euro-méditerranéen . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
10Élargissement . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
11• Balkans occidentaux et Croatie . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 11• Turquie . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
11Relations bilatérales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 11• UE-Inde . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 11• UE-Chine . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 11
LE RÔLE DU CESE DANS L’UNION EUROPÉENNE. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 13
Traité constitutionnel, réforme des institutions et célébration du cinquantième anniversaire de l’Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 13
Améliorer le positionnement du CESE parmi les institutions de l’Union européenne. . . . . . . . . . . . . . 13
Parlement européen . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
14Conseil et présidences du Conseil . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
14Commission européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 14
Relations avec les conseils économiques et sociaux (CES) nationaux. . . . . . . . . . . . . . . . . . . . . . . . . . . 15
Dialogue avec la société civile en Europe. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 15
AFFAIRES INTÉRIEURES DU CESE. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 17
Renégociation de l’accord de coopération avec le Comité des régions (CdR) . . . . . . . . . . . . . . . . . . . . . 17
Fonctionnement du Comité: avis moins nombreux et de meilleure qualité, meilleur suivi. . . . . . . . . . 17
Reprofiler les sessions plénières et enrichir le contenu politique des réunions du Bureau. . . . . . . . . . 18
Politique de communication. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 18
Moderniser l’administration (Secrétariat). . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 19
Programme du Président Dimitris Dimitriadis 2006-2008
M. Dimitris Dimitriadis, président du Comité économique et social européen 2006-2008.
Mon programme n’entrera pas en contradiction avec celui de Mme Anne-Marie Sigmund, qui m’a précédédans cette fonction.
Mes priorités sont différentes, mais étant le primus inter paresdans notre Assemblée, jeme ferai un point d’honneur et un devoir de porter les intérêts des organisations socioprofessionnelles et desmembres qui la composent.
J’ai placé mon programme sous le même mot d’ordre que mon discours inaugural: “Un esprit d’entreprise àvisage humain”.
L’esprit d’entreprise (Unternehmergeist), notre Europe doit l’encourager à tous les échelons de lasociété et dans toutes ses incarnations, afin de relever les défis qui, aujourd’hui plus que jamais, nous attendent.L’entrepreneuriat constitue la clé de l’action que nous devons mener pour répondre aux gageures de lamondialisation par la création d’emplois et l’innovation, en gardant toujours à l’esprit les questions sociales etenvironnementales.
Il ne s’agit pas d’une fin en soi mais plutôt d’un état d’esprit qu’il nous faut adopter nonseulement pour nos activités économiques mais également dans notre quotidien.
Sa visée ultime doit être depréserver notre modèle social européen, qui a une valeur exemplaire pour les autres parties du globe, et de leconfigurer de manière à être en mesure d’affronter les menaces que font peser la concurrence planétaire et lesgrandes mutations démographiques.
Étant moi-même un entrepreneur, je sais très bien que le temps est une denrée précieuse. Aussi ai-je resserrémon programme autour de priorités essentielles et tâché de donner dans le concret, le pratique, le mesurable.
− mes priorités politiques, thématiques;
− le rôle du CESE dans le cadre de l’Union européenne;
− les affaires intérieures du Comité.
Tout d’abord, je suis particulièrement reconnaissant à tous les membres qui ont répondu à mon appel àcontributions personnelles. Leurs apports se sont tous avérés précieux et bien ciblés.
Parmi ces suggestions, j’aiveillé tout particulièrement à prendre en considération celles qui traduisaient un large consensus.
Si vous netrouvez pas trace de vos recommandations dans le présent programme, n’en concluez pas que je les dédaignepour autant: je les conserve dans un dossier et ne cesserai de m’y référer lors de la mise en œuvre de monprogramme.
De même, les nouvelles idées seront toujours les bienvenues.
Programme du Président Dimitris Dimitriadis 2006-2008
PRIORITÉS POLITIQUES
Affronter la mondialisation
La mondialisation place l’UE face à trois types de défis: défi économique,défi intellectuel (concernant l’éducation, l’innovation et la recherche) etdéfi de gouvernance.
Il y a 2400 ans, l’orateur grec Démosthène écrivaitdéjà: “Aux paroles qui plaisent, il faut préférer les paroles qui sauvent.”Nous ne pouvons arrêter l’évolution qui a pour effet que certains secteurséconomiques souffrent de la mondialisation.
La tâche qui nous incombeest d’encadrer et de canaliser correctement cette tendance, de trouver lessolutions appropriées, afin de tenir le rythme de la concurrence mondialedans un monde où les mutations s’accélèrent.
Le défi lancé par lamondialisation doit constituer un nouveau moteur de l’intégrationeuropéenne: les citoyens européens commencent à prendre consciencequ’à lui seul, le cadre national est trop étriqué pour apporter unchangement positif, et ils se font désireux de percevoir, derrière l’écran queforme leur nation, une Union européenne véritable, à visage humain etmodelée selon leurs besoins.
Dans sa configuration actuelle, forte de 25 États membres, l’Union européenne est déjà la plus grande union économiquedu monde.
La mission qui nous reste à accomplir consiste à donner une unité aux voix de tous les citoyens européens età leurs besoins, afin de tendre vers une union qui ne soit pas seulement économique mais aussi politique et sociale.
Dans ce contexte, le Comité économique et social européen a un rôle important à jouer, et ce, aussi bien commestructure, dotée de différents organes, qu’à travers les précieuses contributions des conseillers qui le composent.
En tantqu’Européens et membres de vos organisations nationales et internationales, vous êtes les principaux relais, les plaquestournantes pour diffuser les idées, les impératifs et les attentes qui se manifestent au niveau européen et pour sensibiliserainsi les citoyens à l’importance que revêtent les décisions de l’UE dans leurs vies quotidiennes, mais aussi pour porterl’écho des citoyens européens auprès de l’UE et de ses institutions.
Aucune politique ni aucun programme ne pourront être efficaces si chacun de vous n’y participe activement en endémultipliant les effets et en assurant un retour d’information sur leur mise en œuvre.
Agenda de Lisbonne révisé et compétitivité
J’ai la ferme conviction que l’instrument politique le plus important dont dispose l’Union européenne pour faire face à lamondialisation est l’agenda de Lisbonne révisé.
Afin de donner un nouvel élan à ce processus, il a été décidé lors du Conseilde printemps 2005 d’en centrer les priorités sur:
− la promotion de la croissance et de l’emploi;
− des mesures destinées à favoriser la recherche, l’innovationet la compétitivité.
Si certains progrès ont été réalisés, il reste encore beaucoup àfaire.
Programme du Président Dimitris Dimitriadis 2006-2008
Sous ma présidence, le CESE contribuera au succès de la stratégie de Lisbonnerévisée et soutiendra les initiatives de l’Union européenne qui s’y rattachent.
Ungrand apport à cet égard consistera notamment à faciliter la constitution deréseaux entre le monde de la recherche et de l’innovation, celui des applicationsindustrielles et les milieux de la formation.
Nous devons en particulier mettrel’accent sur les petites et moyennes entreprises, où se déroulent en majeure partieles créations d’emplois et l’innovation.
Je suis convaincu qu’en légiférant mieux aux niveaux européen et national(comme le recommande notre Observatoire du marché unique), en simplifiantles charges administratives à l’échelon local, il sera possible de générer de lacroissance, de créer des emplois et d’encourager la prise de risque.
Il s’agit làd’une des principales priorités de la prochaine présidence allemande du Conseil, et je suis un fervent partisan de l’approche ainsi adoptée.
Il conviendrait d’assurer une promotion active des travaux du Comité auprèsde la Commission européenne qui est occupée à réexaminer sa nouvelleapproche de la normalisation et à préparer une directive relative à lareconnaissance mutuelle.
Notre rapport de synthèse pour le sommet de printemps 2008 doit être exhaustif et aussi proche que possible des réalités européennes, afin qu’il recueille auprès des dirigeants européens l’audiencequ’il mérite.
Développement durable
Le développement durable constitue un objectif politique en lien étroit avec l’agenda de Lisbonne révisé.
La première réunion du nouvel Observatoire du développement durable (ODD) s’est tenue le 7 décembre 2006, et ilest prévu qu’une grande conférence se déroule au printemps 2007 sur le thème du changement climatique et del’énergie propre. Elle devrait être tout particulièrement axée sur les entreprises et leur contribution à des solutionspositives et innovantes.
Il conviendrait que l’ODD encourage la constitution de réseaux entre les partenaires concernés, qu’il développe descontacts avec les nombreuses organisations qui traitent du développement durable du point de vue économique etsocial, et avec l’Agence européenne pour l’environnement et Eurostat.
Programme du Président Dimitris Dimitriadis 2006-2008
Changement climatique, politique énergétique et protection de l’environnement
À notre époque, les agendas politiques évoluent pratiquement au jour le jour, ce qui m’amène à parler de la nouvellegrande priorité que la Commission européenne vient de mettre en avant: le changement climatique et la politiqueénergétique.
Le 30 novembre 2006, M. José Manuel Barroso a déclarédans son discours au Bundestag allemand que l’Europe“est aux avant-postes dans ce domaine et qu’elle comptebien continuer à jouer un rôle de chef de file. L’Unioneuropéenne, a-t-il toutefois souligné, doit impliquer sespartenaires internationaux pour répondre à ce défi etvenir en aide aux pays en développement afin qu’ilspuissent se joindre à ses efforts.
Les enjeux sont telsqu’il importe d’examiner ensemble ces questions enfaisant preuve d’imagination et d’une solide volontépolitique”.
La problématique de la politique énergétiques’estmaintenant hissée en tête de l’ordre du joureuropéen, du fait d’une demande énergétique enaccroissement rapide tant dans les pays développés que dans les pays endéveloppement; il s’agit en outre d’un paramètre majeur pour le développement durable, la lutte contrele changement climatique, les transports et le bien-être des populations.
L’UE important quelque 50 % de son énergie, ils’impose de trouver des solutions, en augmentant l’efficacitéénergétique et en diversifiant les sources d’approvisionnementénergétique, les pays fournisseurs et les voies d’acheminement.
Nousne pouvons désormais plus nous dispenser de procéder à desréductions significatives des émissions mondiales au cours desprochaines décennies.
La Commission a proposé, en octobre dernier, de créer un Fondsmondial pour la promotion de l’efficacité énergétique et desénergies renouvelables, et un livre vert doit être publié le 10 janvier2007.
Ce sujet figurera également au programme du sommet du G8 qui setiendra en juin 2007.
Le CESE compte dans ses rangs des membres chevronnés qui connaissent bien ce sujet: je compte sur eux pour participeractivement à la discussion.
En collaboration avec nos experts et avec le Bureau, je souhaite engager une réflexion pourdéterminer la manière de mettre en place une structure appropriée au sein du Comité, et je serais très satisfait s’il lui étaitdemandé d’élaborer des avis exploratoires à ce sujet.
Modèle social européen
Le dialogue social représente un instrumentimportant pour la démocratie et le développementéconomique.
Une coopération étroite doit être demise entre l’Union européenne, les gouver ne -ments nationaux, les partenaires sociaux et lesautres acteurs concernés de la société civile.
Pourêtre acceptés, les réformes et ajustementsnécessaires des systèmes de sécurité socialedoivent être négociés et compris.
La célèbredirective sur les services donne une illustrationfrappante de cet impératif.
Nous devons doncsuivre avec attention le projet de directive sur letemps de travail, qui est en cours d’examen au Parlement européen et au Conseil.
Programme du Président Dimitris Dimitriadis 2006-2008
Le système social doit permettre de développer la formation, encourager et stimuler la capacité d’adaptation.
Lesentrepreneurs ont parfois besoin d’une deuxième, voire d’une troisième chance pour lancer une activité.L’apprentissage tout au long de la vie est aujourd’hui devenu absolument nécessaire pour accroître le capitald’aptitude à l’emploi, et la formation continue est indispensable pour l’acquisition de nouvelles compétences entredeux postes.
Les changements qui résultent du vieillissement de nos sociétés constituent, certes, un défi pour les systèmes desécurité sociale, mais nous devons également nous intéresser à tout le potentiel que représente une population deseniors actifs.
Cet aspect de la question mérite qu’on lui accorde une attention particulière à l’avenir.
Relations extérieures
Le rôle institutionnel du Comité dans le domaine des relations extérieures est limité.
Grâce à nos contacts suivis avecnos partenaires extérieurs à l’Union européenne, nous n’en pouvons pas moins intervenir en soutien à la politiqueofficielle de l’UE. Ne faisant pas partie de la classe politique – et ne prétendant d’ailleurs aucunement en être –, nouspouvons parfois lui apporter notre concours lorsque les politiques étrangères marquent le pas.
Association internationale des conseils économiques et sociaux et institutions similaires (AICESIS)
Je suis heureux que le CESE se soit vu attribuer, en septembre 2005 à Séoul, un statut de membre permanent auconseil d’administration de l’AICESIS.
Il nous incombe non seulement d’affirmer le rôle du Comité en tant quemembre à part entière de l’AICESIS, mais également de jouer un rôle principal dans cette organisation.
Pour le débutde l’année prochaine, nous devons entamer les préparatifs en vue de notre participation à la rencontre internationalede 2007, qui se tiendra à Pékin.
Je prendrai également de bonne heure des contacts avec la future présidencebrésilienne de l’AICESIS.
Pays du partenariat euro-méditerranéen
Notre partenariat avec les pays du sud de la Méditerranée etleurs conseils économiques et sociaux, pour autant qu’ils enpossèdent, constitue une réussite exemplaire et ne devrait pasêtre sous-estimé, comme il a été souligné lors du derniersommet, tenu en novembre à Ljubljana.
Le Méditerranéen que je suis attache beaucoup d’importance àce partenariat, et j’y accorderai une grande attention au cours demon mandat.
Nous allons continuer à tisser des liens plus étroits avec lessociétés civiles des pays du partenariat euro-méditerranéen afinde promouvoir la démocratie participative, l’éducation, lacréation d’emplois, les droits de l’homme, dont l’égalité entrehommes et femmes, et les politiques environnementales, enfavorisant les débats et la coopération à l’intérieur de cetterégion du monde.
Permettez-moi de faire ici une déclaration d’ordre politique ausujet du processus de paix au Moyen-Orient: une paix durabledoit s’édifier sur des bases de compréhension mutuelle entre lessociétés de la zone euro-méditerranéenne.
Programme du Président Dimitris Dimitriadis 2006-2008
Élargissement
Bien qu’il semble acquis parmi les dirigeants européens que les élargissements ultérieurs sont conditionnés par laréalisation préalable de réformes institutionnelles au sein de l’UE, le Comité doit poursuivre ses travaux dans lesdifférents domaines d’activité de la société civile.
• Balkans occidentaux et Croatie
Le groupe de contact “Balkans occidentaux” retient toute mon attention; il conviendrait de porter ses effectifs à douzemembres, pour qu’il ait la même taille que d’autres groupes analogues qui existent au Comité.
De même, je souhaiteraisencourager le comité de suivi UE-Croatie à poursuivre les efforts considérables qu’il fournit et à œuvrer pour préparerune adhésion rapide de la Croatie à l’UE.
Comme on le sait, les négociations d’adhésion butent actuellement sur des difficultés.
Afin qu’elles se poursuivent,j’espère qu’une solution diplomatique pourra être trouvée rapidement concernant l’ouverture des aéroports et desports turcs aux avions et aux bateaux chypriotes.
Il n’est nul besoin que je m’étende sur l’importance de ce processus etsur le rôle clé que joue la Turquie du fait de sa position géopolitique.
Notre contribution devrait consister à renforcer les liens avec la société civile et le monde de l’entreprise en Turquie, età agir par le biais du Comité consultatif mixte (CCM), afin d’encourager l’effort de réforme grâce auquel le pays sera paréà adhérer à l’UE.
Relations bilatérales
Les relations avec l’Inde et la Chine, qui sont les deuxpays les plus peuplés de la planète et comptent parmi leséconomies dont la croissance est la plus rapide dans lemonde, devraient être au centre de nos préoccupationsen termes de relations bilatérales.
Comme je l’ai dit dansmon discours d’investiture, ces deux pays nous servirontde points de référence, à nous comme à l’économiemondiale, à l’horizon 2050.
Il conviendrait que, dans nos relations avec l’Inde, nousrenforcions le volet touchant à la société civile.J’assisterai à la prochaine réunion de la table ronde UE-Inde au premier trimestre 2007.
M. Dimitriadis Dimitriadis, président du Comité économique et social européen, et M. Dipak Chatterjee, ambassadeur de la République d’Inde au Royaume de Belgique et au Grand-Duché de Luxembourg (de droite à gauche).
Nous devrions resserrer les liens entre notre Comité et la société civile chinoise en établissant, au cours du premiersemestre 2007, une“table ronde UE-Chine”à l’image de celle que nous avons créée avec l’Inde.
Nous devons avoir pourobjectif tout à la fois de promouvoir le plein respect des règles internationales de la concurrence en matière decommerce international et d’encourager les bonnes pratiques dans le domaine des normes sociales etenvironnementales.
M. Dimitriadis Dimitriadis, président du Comité économique et social européen, et M. Guan Chengyuan, ambassadeur de la République populaire de Chine au Royaume de Belgique (de droite à gauche).
Programme du Président Dimitris Dimitriadis 2006-2008
Nous devons promouvoir l’idée d’ouverture aux autres cultures.
J’ai avant tout à l’esprit les nombreuses populationsimmigrées d’ores et déjà présentes dans la plupart des États membres.
Il doit être clair que le respect des traditions doit s’envisager dans les deux sens:
−de la part des États membres de l’UE et de leurs sociétés, auxquels il incombe de veiller à ce que les valeurs etles traditions des immigrés n’entrent pas en contradiction avec les lois et principes qui sont les nôtres, de tenircompte de cet aspect.
La philosophie commune qui fonde l’UE préconise le dialogue entre les religions, avec d’autres cultures du globe.
Lafuture présidence slovène du Conseil souhaite faire de cet échange une des priorités de son programme d’action en2008.
Je salue la création, au sein du groupe “Communication”, d’un groupe de travail sur les manifestationsculturelles, avec la participation de mon prédécesseur, et j’espère que des manifestations importantes serontorganisées sur ce thème.
Programme du Président Dimitris Dimitriadis 2006-2008
LE RÔLE DU CESE DANS L’UNION EUROPÉENNE
Traité constitutionnel, réforme des institutions et célébration du cinquantième anniversaire de l’Union européenne
À l’instar de la majeure partie des dirigeants européens, je compte beaucoup sur la présidence allemande pourrelancer le débat et les négociations sur les questions interinstitutionnelles.
Après le choc des deux référendumsnégatifs en France et aux Pays-Bas, et au sortir d’une “période de réflexion” prolongée, le moment est venu d’agir ence sens.
L’Union européenne doit prendre à bras le corps les points essentiels du traité constitutionnel, quel que soitle nom que nous donnerons en définitive à ce texte, “constitution” ou, simplement,“traité fondamental” ou “essentiel”.
Je rappellerai ici que, sous les présidences de deux de mes prédécesseurs, MM. Göke Frerichs et Roger Briesch, le CESEa été officiellement invité à participer en tant qu’observateur aux travaux de la Convention européenne chargée derédiger le projet de constitution pour l’Europe.
La déclaration de Berlin, qu’il est prévu d’adopter le 25 mars 2007, date du cinquantième anniversaire de la signaturedu traité de Rome, devrait marquer une étape dans l’assemblage progressif des pièces du puzzle que représente larésolution de la question institutionnelle.
Permettez-moi de rappeler une fois de plus que le Comité économique etsocial européen soutient sans réserve les principes, les valeurs et la teneur du traité constitutionnel.
En créant un groupe ad hoc sur la réforme institutionnelle lors de la réunion du Bureau tenue à Helsinki en novembre2006, nous avons signalé que le Comité entend participer à la réflexion et aux discussions, et j’attends avec impatienceles textes de prise de position qui seront élaborés par ce groupe.
Le Comité s’impliquera également de manière trèsactive dans les cérémonies organisées à l’occasion du cinquantièmeanniversaire de l’Union européenne.
Améliorer le positionnement du CESEparmi les institutions de l’Unioneuropéenne
Cela étant, il est encore plus important àmes yeux d’élever le profil politique denotre Comité.
Tel sera l’enjeu global de maprésidence pour les deux années à venir.
Jesuis résolument persuadé que, fort de safonction de relais auprès des citoyens et del’expertise qu’il rassemble, notre Comitéremplit une mission majeure parmi lesinstitutions de l’Union européenne.
Programme du Président Dimitris Dimitriadis 2006-2008
Parlement européen
Vu l’importance croissante que cette institution a acquise au cours des dix dernières années, nous devons toutparticulièrement redoubler d’efforts pour renforcer nos relations avec le Parlement européen.
C’est précisémentnotre nouveau défi.
J’ai l’intention d’entretenir des contacts réguliers avec la conférence des présidents des commissions et ceux desgroupes politiques du Parlement européen.
Il importe que les membres du CESE participent davantage et plusactivement aux réunions des commissions du Parlement.
J’étudierai comment et à quelles conditions le groupe decontact CESE – Parlement européen peut être relancé.
Indépendamment de ces efforts, un rôle de premier plan reviendra en la matière à nos rapporteurs. C’est à eux eneffet qu’il appartient de se rapprocher de leurs “pendants” du Parlement, j’entends par là les rapporteurs qui, au Parlement, travaillent sur le même sujet qu’eux, et de voir dans quelle mesure les avis émis par le Comité apportentune valeur ajoutée au processus de prise de décision.
Aussi ai-je demandé, pour faciliter cette démarche, que le“Guide consolidé pour l’élaboration des avis”soit mis à jour.
Conseil et présidences du Conseil
Nos membres devraient être invités plus souvent à participer aux réunions et aux groupes de travail du Conseil.
Ils’impose de mener, avec le Secrétariat général de cette institution, un dialogue régulier concernant les méthodes detravail qu’elle utilise.
Il importe plus encore de suivre au plus près les priorités des présidences du Conseil.
J’en ai déjà évoqué quelquesunes, mises en avant par les présidences allemande et slovène.
Je m’emploierai, en outre, lorsqu’il y a lieu, à nouerdes contacts bilatéraux avec les représentations permanentes des États membres.
Néanmoins, le plus important, cesont les demandes d’avis exploratoires que nous a adressées la présidence allemande, notamment sur les défis de lamondialisation, dossier dont j’ai fait l’une de nos priorités thématiques.
Commission européenne
D’une manière générale, nos relations avec la Commission sontexcellentes, comme en témoigne le protocole de 2005.
L’addendumpar lequel il est prévu de le compléter sur la base de la communication“Communiquer l’Europe”, renforcera encore ces relations et garantiraune coopération plus étroite entre le Comité et la Commission.J’espère qu’il sera signé au premier trimestre 2007.
La tâche de nos rapporteurs ne doit pas se limiter à rencontrer lescommissaires et leurs services avant de se lancer dans l’élaborationde leurs avis.
Il leur appartient également, après que les avis ont étéadoptés en session plénière, de reprendre contact avec lescommissaires et les services concernés pour faire valoir leurstravaux au niveau le plus élevé possible.
Naturellement, le Secrétariat se charge d’envoyer les avis – après leur adoption enplénière – à la Commission, mais je vous laisse imaginer la quantitéde documents que celle-ci reçoit…
Programme du Président Dimitris Dimitriadis 2006-2008
Relations avec les conseils économiques et sociaux (CES) nationaux
Afin que le CESE joue un rôle moteur au sein du réseau des conseils économiques et sociaux de l’Union européenne, j’aiposé un premier jalon en invitant les présidents de tous les CES nationaux à assister à la réunion d’avril 2007 du Bureauet à participer à un débat sur la réforme institutionnelle.
L’une de mes ambitions est de parvenir à convaincre l’ensemble des acteurs chypriotes des avantages que présente lacréation d’un conseil économique et social.
Par l’intermédiaire des membres du CESE issus des pays dépourvus de CESnational – parmi lesquels on trouve des États membres aussi importants que l’Allemagne et le Royaume-Uni –, je suiségalement désireux de nouer des liens stables avec leurs principales organisations socioprofessionnelles et ONG.
Dialogue avec la société civile en Europe
À la demande des groupes et de concert avec le président de chacun d’entre deux, j’ai l’intention de conclure desaccords de coopération officiels avec les grandes organisations socioprofessionnelles.
S’agissant des travaux du groupe de liaison avec la société civile, de sa composition et de son fonctionnement, latransparence doit être de mise, afin d’éviter que le CESE ne soit perçu comme une“grande ONG”.
Pour ce qui est de nos relations avec les organisations de la société civile de l’UE et, plus encore, des pays tiers, nousdevons reconsidérer les critères existants ou en fixer de nouveaux quant à l’approche et aux modalités de notrecollaboration.
Programme du Président Dimitris Dimitriadis 2006-2008
AFFAIRES INTÉRIEURES DU CESE
Qu’il me soit permis, en guise de remarque générale à ce dernier chapitre de mon programme, d’affirmer que nouspouvons être fiers de notre Comité.
Nous disposons d’organes de travail qui fonctionnent bien et fournissentd’excellents résultats.
Je crois cependant qu’il est temps, du fait des élargissements passés et récents, d’engager uneréflexion globale sur la forme que ces organes doivent prendre et sur leurs méthodes de travail, y compris celles quiont trait à la question sensible de l’usage des langues.
Je n’émettrai aucun pronostic quant au résultat ou au calendrierde cet examen, mais j’estime que nous ne devrions pas en faire l’économie.
Renégociation de l’accord de coopération avec le Comité des régions (CdR)
Une première étape a consisté à signer une prorogation de l’accord actuel poursix mois, auxquels six autres s’ajouteront automatiquement au besoin, afin deparvenir à un accord stable pour les dix ans qui viennent.
Des négociations sonten cours entre les groupes de suivi respectifs des deux parties.
Mon objectif estclair: continuer la coopération avec les services conjoints et dégager unmaximum de synergies, tout en respectant la neutralité budgétaire.
Jem’appuierai résolument sur le vice-président, M. Alexander Graf von Schwerin,qui m’assistera dans ce processus de négociation.
Mon ambition va néanmoins au-delà.
Avec le président du Comité desrégions, je discuterai également de la façon dont nous pourrions intensifiernotre coopération sur des questions politiques, en vue de lancer desconférences et des projets communs.
Il est par ailleurs nécessaire que nousnous tenions au courant des travaux du Comité des régions et que noussoutenions nos sections lorsqu’elles auront à prendre contact avec lui.
Fonctionnement du Comité: avis moins nombreux et de meilleure qualité, meilleur suivi
Un point important à propos duquel j’ai constaté un large consensus parmi ceux d’entre vous qui ont envoyé descontributions est assurément qu’il convient que nous pratiquions une hiérarchisation plus marquée, et je dirai mêmenettement plus marquée, dans nos avis obligatoires.
Nous en produisons trop et ne nous concentrons pas suffisammentsur les priorités politiques.
Je débattrai, avec le Bureau, les groupes et les sections spécialisées, des moyens de mieuxidentifier les priorités, ainsi que des procédures que nous pourrions introduire pour nous concentrer sur les priorités etpour réduire sévèrement la quantité d’avis obligatoires.
Bien entendu, cette démarche ne devra en aucun cascompromettre le rôle institutionnel du Comité.
Nous devons plutôt promouvoir nos avis d’initiative, pour lesquels ilnous faut absolument appliquer un processus de sélection bien défini.
Quant aux avis exploratoires élaborés à lademande des institutions de l’UE, ils présentent toujours, par définition, une grande pertinence et un intérêtconsidérable pour notre Comité.
En outre – et j’en ai déjà parlé –, nous devons nous assurer que les avis fassent l’objet d’un suivi plus structuré, et soientplus concis et condensés.
Enfin, dans l’idéal, il conviendrait que nous intervenions en amont de la réflexion de la Commission, afin de l’inspirer, puis de suivre de près le cours de ses propositions.
Programme du Président Dimitris Dimitriadis 2006-2008
Reprofiler les sessions plénières et enrichir le contenu politique des réunions du Bureau
J’ai la ferme intention de réduire le poids de l’activité bureaucratique qui s’exerce au sein du Comité et autour de nossessions plénières.
J’estime qu’il est nécessaire d’inviter à chacune de celles-ci une personnalité d’envergure afin dediscuter avec elle de sujets d’intérêt politique.
Je maintiendrai la tradition qu’a établie mon prédécesseur d’organiser,à l’issue de la première journée des sessions plénières, des soirées nationales pour les conseillers ou desmanifestations culturelles.
Lors des réunions du Bureau, il conviendrait que nous disposions de plus de temps pour des discussions politiquesde fond.
Pour ce faire, nous devons organiser plus efficacement ces rencontres et mieux les préparer.
J’ai d’ores etdéjà lancé une réflexion à cet effet et je me donne pour objectif de faire enfin adopter un règlement intérieur du Bureau, comme le prévoit l’article 8, paragraphe 3, du Règlement intérieur du Comité.
Politique de communication
Je me réjouis de la désignation d’un groupe “Communication” fort enthousiaste, emmené par Mme Jillian vanTurnhout, vice-présidente du Comité.
Il est déterminé à œuvrer à l’élaboration d’une stratégie de communicationambitieuse qui comportera les éléments suivants:
− une professionnalisation encore plus poussée de l’usage que fait le Comité des médias et des outils depromotion;
− la mise en place d’un programme correctement ciblé en matière de publications;
− des conférences en partenariat avec d’autres institutions;
La réunion du groupe “Communication” le 1er février 2007.
Programme du Président Dimitris Dimitriadis 2006-2008
− des contributions à la commémoration du demi-siècle d’existence de l’UE (2007) et, plus spécifiquement, du Comité (2008);
− enfin, et ce point n’est pas le moins important, un nouveau logo du Comité.
Nous nous situons à un moment opportun s’il en est pour mieux communiquer et faire connaître l’importance de notre Comité eu égard aux valeurs que partagent les citoyens européens en cette période charnière pour l’Europe.
Moderniser l’administration (Secrétariat)
Je souhaite féliciter notre personnel, que dirigent un secrétaire général fortd’une longue expérience et d’une grande compétence, M. Patrick Venturini,ainsi que ses directeurs.
Il fournit un travail dont nous apprécions tous laqualité et qui jouit d’une bonne réputation au sein des institutions.
Le Secrétariat a engrangé des réalisations substantielles, en appliquant desnormes modernes à tous les échelons de l’administration et de la gestion.Comme dans toutes les institutions publiques, il est toutefois impératif deprogresser en permanence.
Par conséquent, afin d’être le mieux possible auservice des conseillers au cours de mon mandat, j’étudierai, avec le secrétairegénéral et d’autres hauts fonctionnaires, mais aussi, bien évidemment, enconsultant les représentants du personnel, les possibilités qui existentd’introduire les pratiques et techniques administratives les plus avancées, parexemple, le système Adonis, pour les applications du domaine destechnologies de l’information et des télécommunications, ou encore la créationd’un groupe de suivi des audits.
M. Patrick Venturini, secrétaire général du Comité économique et social européen.
Programme du Président Dimitris Dimitriadis 2006-2008
Il n’est pour nous pire ennemi que nous-mêmes: nous n’avons que trop tendance à nous satisfaire de peu et fermerles yeux lorsque nous voyons des vérités qui nous gênent.
Nous avons été bons par le passé – nous pouvons encore mieux faire à l’avenir!
M. Dimitris Dimitriadis, président, Mme Jillian van Turnhout et M. Alexander Graf von Schwerin, vice-présidents du Comité économique et social européen.
Programme du Président Dimitris Dimitriadis 2006-2008
Les États membres de l’Union européenne où un CES ou une institution similaire est en place:
Coopération en ligne entre conseilséconomiques et sociaux
Pays-Bas
Pologne
Pour de plus amples informations, veuillez contacter le point de coordination central CESlink, au CESE, ou le conseil de votre pays.
Comité économique et social européen
EESC–2008–12–FR
Le portail
Le portail CESlink donne des informations sur les manifestations et les initiatives qu’organisent le CESE et les CES nationaux, et en diffuse sur lesdocuments qu’ils produisent.
Il donne aux citoyens un accès facile à desinformations abondantes et disponibles sur un seul portail concernant le CESE et les CES nationaux.
Le portail renforce également le débat ainsi quele partage d’informations entre le CESE et les CES nationaux sur desdomaines d’intérêt communs tels que la stratégie de Lisbonne, la communication et les relations extérieures.
En 2000, le Comité économique et social européen (CESE) et les conseilséconomiques et sociaux (CES) nationaux se sont fixé l’objectif communde créer un point d’information central en vue d’aider le grand public àen savoir plus sur leurs institutions et sur leurs travaux.
Un groupe de travailintitulé CESlink a été mis en place; le premier résultat concret a été lamise en place d’un portail commun.
C’est ainsi que le projet CESlink acommencé; il s’est progressivement étendu, pour couvrir d’autres activités communes.
La base de données
C’est le CESE qui est devenu le point de coordination du projet CESlink,dans la mesure où il est actif à l’échelon européen.
Le CESE est unorgane consultatif de l’Union européenne, qui participe au processus deprise de décision de l’Union européenne en produisant des avis à l’attention du Parlement européen, du Conseil de l’Union européenne etde la Commission européenne.
Le Comité agit aussi en tant que pontentre l’Europe et la société civile, à travers ses membres, qui représentent les diverses composantes économiques et sociales de la sociétécivile organisée.
Le CESE et les conseils économiques et sociaux nationaux coopèrent aussi dans d’autres domaines.
La base de données CESlink contient une sélection de publicationsrécentes des CES nationaux.
Elle est librement accessible à tout utilisateur de l’internet, par le biais du portail CESlink et des sites internet dechacun des CES nationaux participants.
En outre, grâce à l’outil derecherche de la base de données, les utilisateurs peuvent rechercher lesdocuments par conseil, par date, par type de document et par matière.
• Créer un point d’information central afin de sensibiliser le grand publicau fonctionnement du CESE et des CES nationaux;
• Diffuser des informations sur les manifestations qu’organisent le CESEet les CES nationaux, et sur les documents qu’ils produisent;
• Améliorer la communication sur les activités et les outils CESlink;• Renforcer la coopération entre le CESE et les CES nationaux dans l’UE;
• Soutenir et développer davantage la coopération entre le CESE et les CES nationaux en Europe;
• Intégrer de nouveaux membres dans le projet CESlink, en particulier àla suite des élargissements successifs de l’Union européenne;
• Faciliter l’implication des CES des nouveaux États membres dans lacoopération;
• Renforcer la coopération avec l’Association internationale des Conseilséconomiques et sociaux et institutions similaires (AICESIS);
• Renforcer l’information et la communication sur des domaines d’intérêt communs.
• Apporter des informations thématiques par le biais du portail et de labase de données conjointe.
Un Programme pour l’Europe: les propositions de la société civile
Présentation par le Président
Pour la première fois de son histoire, le Comité économique et social européen adopte un document dans lequel il formule, à un moment tout à fait opportun, une position globale et exhaustive sur le débat politique en cours ainsi que sur les problèmes urgents et concrets que connanull
Un Programme pour l’Europe: les propositions de la société civile a trois principaux objectifs: prospectif, politique et institutionnel.L’objectif prospectif révèle l’âme du Comité: dans un cadre global reflétant la cohérence de ses travaux, ce programme traduit la vision des membres du Comité, qui représentent les organisations de la société civile organisée de l’Union européenne, sur les choix que doit faire l’Europe pour un avenir durable dans un monde en crise.L’objectif politique du Comité est de présenter une sorte de manifeste de la société civile aux autres institutions européennes, notamment le Parlement européen, la Commission et le Conseil, pour soutenir leur action dans le but d’atteindre les objectifs communs de l’Europe.Enfin, l’objectif institutionnel est de positionner les idées du Comité économique et social européen au cœur du débat sur les défis auxquels l’Europe sera confrontée dans les prochaines années, en proposant des mesures concrètes aux institutions européennes.
Ces trois objectifs sont liés entre eux par une idée commune majeure qui forme l’essence même du Comité: il s’agit du choix d’un modèle européen inclusif et solidaire qui doit mener à une plus grande coordination des règles économiques et politiques, basée sur des stratégies de coopération et d’intégration.
La crise qui a débuté sur les marchés financiers et s’est étendue à l’économie mondiale impose de nouvelles questions à nos sociétés en même temps qu’elle aggrave les problèmes déjà existants, tels que la pauvreté, les équilibres sociaux, la vitalité et l’innovation de nos entreprises, les ressources naturelles, les sources d’énergie, les migrations.
Dans ce contexte de mutations sans précédent, la société civile et les citoyens attendent des réponses concrètes de la part des institutions européennes qui ont la responsabilité des politiques décisives pour l’avenir de l’Europe.
L’Union européenne revendique son rôle de pionnier en ce qui concerne la défense d’un modèle de développement à long terme.
Le Comité économique et social européen demande aux institutions de donner des réponses fortes pour que l’Europe joue pleinement ce rôle.
À l’heure du renouvellement des institutions européennes qui devront agir dans ce sens, il est important que la société civile, composée des“forces vives” en prise directe avec les réalités économiques et sociales de nos sociétés, soit entendue.
Les propositions du Comité sont regroupées autour de quatre thèmes: la relance économique, les droits fondamentaux et le modèle social européen, le développement durable, la gouvernance.Ces thèmes se déclinent au sein de 22 fiches thématiques correspondant aux sujets spécifiques identifiés comme principaux domaines de discussion.
Les diverses composantes du Comité ont activement participé à l’élaboration des travaux grâce au travail essentiel des groupes ad hoc qui ont synthétisé les recommandations politiques majeures issues des avis du Comité, dans une perspective de synergie rassemblant les positions des membres, des trois groupes et des sections qui composent le Comité.
Relancer l’économie à court et à moyen terme
La relance de la stratégie de Lisbonne après 2010
Une base industrielle saine pour l’économie européenne o nomique
Les PME – facteur de croissance pour l’économie et l’emploi e éc
La recherche et le développement: un soutien de la compétitivité e la nc R
Un système financier pour relancer l’économie sociale de marché
La politique de cohésion: contribuer à l’économie réelle t
Pour un nouveau programme européen d’action sociale o péen aux et
Promouvoir l’intégration des ressortissants de pays tiers
Respecter les droits fondamentaux oi ts f Dr modèle sociale ur
Le renouvellement grâce au développement durable vfie l op p e m en
Gérer durablement notre capital naturel
Agir fermement contre le changement climatique t du r
Faire de la sécurité énergétique un véritable objectif commun a b le
Réaliser le potentiel de l’efficacité énergétique
Pour une gouvernance renouvelée des organisations internationales
Promouvoir les droits économiques, sociaux et culturels au niveau mondial e r n a nc
Le défi alimentaire mondial et la politique européenne de développement
Démocratie participative et initiatives citoyennes au sein de l’UE
L’Europe est frappée de plein fouet par la crise économique mondiale.
D’autres actions urgentes et ciblées s’imposent encore pour stabiliser la confiance des consommateurs et des investisseurs.
Il convient de prêter à nouveau attention aux valeurs et objectifs de long terme.
Les inégalités risquent de s’accronull
L’idée d’un emprunt européen dans le cadre d’un fonds souverain européen devrait être développée.
Les partenaires sociaux devraient adopter, dans le cadre des négociations salariales, une approche à moyen terme pour lier la hausse des salaires à l’accroissement de la productivité.
Renforcer le dialogue social est nécessaire pour sortir de la crise et atténuer ses effets économiques et sociaux sur les citoyens.
La solidarité européenne doit s’adresser aux pays de l’UE qui rencontrent de graves difficultés en matière de balance des paiements, en particulier les nouveaux États membres.
Il y a lieu de procéder à une réorganisation durable des marchés financiers, coordonnée à l’échelle mondiale, en s’appuyant sur des structures d’incitation adaptées, de manière à permettre le développement de produits financiers solides qui soutiennent l’économie réelle.
Une plus grande importance devrait être accordée aux projets européens communs.
De tels projets pourraient être financés en partie grâce à une plus grande flexibilité entre les différents postes du budget de l’UE, qui permettrait de leur affecter les ressources non utilisées.
L’octroi d’aides au titre des différents fonds communautaires (fonds structurels par exemple) devrait suivre une approche flexible et pragmatique, pour donner des résultats plus rapides.
La relance de la stratégie de Lisbonne après 2010
L’Europe est frappée de plein fouet par la crise financière et économique.
Cette situation a valeur de test pour l’Union européenne et la stratégie de Lisbonne.
La stratégie de Lisbonne, avec ses trois piliers interconnectés – la croissance et la compétitivité, le développement durable ainsi que l’inclusion sociale et l’emploi –, a pour objet de faire face aux défis d’un monde globalisé.
C’est un projet global pour tous, avec tous et mis en œuvre par tous.
Élaborer une proposition de la Commission relative à une Relance de la stratégie de Lisbonne pour la croissance et l’emploi (20102015), qui renouvelle les domaines d’action prioritaires, qui ajoute une dimension extérieure, qui souligne la nécessité d’orienter l’agenda de Lisbonne vers l’avenir dans le contexte de ralentissement économique actuel, qui améliore la gouvernance à tous les niveaux et qui définisse une stratégie de communication convaincante pour les citoyens européens.
C’est maintenant, durant le cycle actuel courant jusqu’à 2010, qu’il convient de préparer la relance de cette stratégie.
Les États membres doivent s’approprier clairement l’agenda de Lisbonne et il convient de renforcer le mécanisme de coordination au niveau européen.
Les priorités existantes sont toujours valables, mais il y a lieu de consentir un effort particulier pour améliorer la gouvernance et les moyens de la mettre en œuvre, intégrer le plus grand nombre possible d’acteurs et développer la dimension extérieure de la stratégie.
Cette dernière devrait reposer sur une approche coopérative et durable.
Dans le contexte de la profonde crise économique, le Comité propose de prendre les mesures politiques suivantes afin de relancer la stratégie de Lisbonne après 2010:
Coordonner de manière plus efficace au sein du Conseil les mesures politiques adoptées au niveau national en proposant des recommandations concrètes par pays et une feuille de route pour leur mise en œuvre; mettre à disposition pour chaque État membre une base de données, facilement accessible, contenant des informations sur l’application des dites recommandations, sur les retards relatifs à la feuille de route et les lacunes dans la mise en œuvre; déterminer, au sein des politiques non harmonisées, les domaines dans lesquels le manque de coordination entre les États membres conduit ou risque de conduire à des retombées négatives et/ou à une mauvaise allocation de ressources; essayer d’établir une estimation chiffrée de ce “coût de la non-Europe”.
Évaluer ouvertement au sein du Conseil les propositions de recommandations nationales spécifiques de la Commission et tirer des conclusions concrètes pour l’élaboration des politiques nationales; garantir une coordination macroéconomique plus efficace entre les États membres.
Procéder à un inventaire des projets européens destinés à stimuler l’offre dans l’économie en accordant une attention particulière aux PME, à renforcer l’intégration européenne et à contribuer aux objectifs du traité.
Utiliser plus efficacement le réseau de contacts du Parlement européen avec les parlements nationaux afin d’inciter les gouvernements à prendre les mesures qui s’imposent aussi bien au niveau communautaire que national.
Veiller à ce que les politiques internes soient placées dans le contexte des défis mondiaux et que les objectifs stratégiques européens soient intégrés dans les orientations actuelles de la mondialisation, notamment:
trouver des réponses appropriées et internationalement équilibrées au changement climatique sans compromettre la compétitivité, etc.
La politique industrielle occupe une place prépondérante dans l’agenda européen et doit y rester.
Son objectif est de garantir l’ouverture des marchés tout en évitant les interventions étatiques générant une distorsion de la concurrence.
C’est une approche essentielle dans le contexte de la crise actuelle qui risque de réveiller le spectre du protectionnisme.
Dans ce contexte, le Comité plaide pour un équilibre entre le maintien d’un avantage concurrentiel pour l’industrie communautaire, l’impératif de mutations socialement acceptables et la durabilité, et recommande l’adoption des mesures suivantes: :
Mettre en œuvre une politique industrielle orientée vers la sauvegarde du marché intérieur et l’amélioration de la compétitivité grâce à une approche intégrée combinant des mesures horizontales et sectorielles spécifiques et une meilleure élaboration et application de la législation.
Accorder une attention particulière aux PME et aux entreprises qui forment les maillons initiaux et intermédiaires des chanull
L’importance d’une base industrielle saine n’a jamais été démontrée plus clairement qu’en cette période de crise économique.
Face à l’effervescence de la spéculation financière, la véritable valeur de l’industrie dans l’économie réelle apparait évidente.
L’industrie et les services aux entreprises sont déterminants pour la prospérité étant donné qu’ils créent une valeur tangible et qu’ils portent la perspective de création de nouveaux emplois.
Néanmoins, l’industrie est particulièrement touchée par les effets de cette crise, et une réponse européenne coordonnée dans le cadre de la stratégie de Lisbonne est indispensable.
La situation d’urgence actuelle ne doit pas faire oublier à l’Europe les défis à long terme auxquels sont confrontés ses secteurs industriels: renforcement de la concurrence – parfois déloyale – résultant d’un marché mondialisé, manque d’adéquation entre les compétences et les demandes, en particulier dans l’ingénierie, manque d’esprit d’entreprise, charge administrative excessive, menaces pesant sur la sécurité d’approvisionnement en matières premières et en sources d’énergie, nécessité de
Stimuler l’esprit d’entreprise et renforcer le capital humain en veillant à ce que la formation professionnelle européenne soit basée sur les besoins de l’industrie et attire les personnes qualifiées et les jeunes, en particulier vers les secteurs de l’ingénierie et de la technologie.
Promouvoir une politique industrielle qui tienne compte des objectifs du développement durable et stimule l’éco-industrie.
Les politiques en matière de protection du climat ne devraient pas perturber l’équilibre entre les trois piliers de la durabilité et la nécessité de maintenir un avantage concurrentiel pour l’industrie européenne.
Garantir l’approvisionnement en énergie et en matières premières en introduisant la transparence des marchés et des prix.
Garantir des conditions de concurrence équitables pour l’industrie européenne dans le marché mondial, notamment par la promotion des normes sociales et environnementales dans les accords commerciaux.
Encourager la naissance de “territoires socialement et économiquement responsables” qui garantiraient une utilisation coordonnée des ressources pour toutes les initiatives industrielles importantes dans une région homogène donnée.
Les services de la Commission devraient mieux se coordonner entre eux afin de servir les intérêts des PME, notamment en favorisant l’”européanisation”des entreprises.
Les petites et les moyennes entreprises (PME) sont au cœur de l’économie et du modèle social européens; il est primordial de les soutenir afin de libérer pleinement le potentiel de croissance et d’emplois que représentent pour l’Union européenne les 23 millions de PME.
Des mesures spécifiques sont nécessaires pour appliquer l’engagement formel de simplifier les charges administratives, comme par exemple la mise en place de guichets administratifs uniques.
En période de crise économique, les PME et les travailleurs indépendants sont particulièrement vulnérables et souvent confrontés à des difficultés financières qui peuvent être fatales.
Des efforts immédiats devraient porter sur la création et la mise en œuvre d’instruments européens pour favoriser la capitalisation, la mise en réseau, les investissements et la formation tout au long de la vie dans les PME et parmi les travailleurs indépendants.
Ce sont néanmoins les PME qui disposent du meilleur potentiel pour se redresser, pour transformer les difficultés économiques en atouts à saisir, pour procéder à temps aux réajustements nécessaires et pour se réinventer.
C’est ce qui fait d’elles la principale source de croissance et d’emploi.
Il est indispensable de poser un cadre cohérent pour les PME qui les place au centre des politiques communautaires en tant qu’élément essentiel du tissu économique européen.
L’environnement opérationnel des entreprises initiales et intermédiaires (EII, entreprises qui sont les maillons initiaux et intermédiaires des chanull
La Commission devrait immédiatement élaborer une feuille de route prévoyant des délais clairs pour la mise en œuvre des initiatives spécifiques proposées dans le Small Business Act.
Les PME et les EII doivent avoir un meilleur accès aux financements.
Dans cette optique, il convient de renforcer le système de référence européen s’appliquant au microcrédit pour les PME, et ce notamment en:
− proposant des formations aux acteurs du microcrédit et aux candidats qui souhaitent en bénéficier.
feuilles de route nationales et régionales pour la RTDI.
La recherche, le développement technologique et l’innovation (RTDI) sont un moteur indispensable pour la compétitivité européenne, et contribuent à maintenir l’Europe à un niveau de leader mondial.
Apporter un soutien continu au partenariat européen pour la recherche par le biais de mesures financières, fiscales et en favorisant les infrastructures, et l’inciter à développer des alliances stratégiques au niveau international.
La compétitivité va au-delà de l’indicateur traditionnel qu’est le PIB national car elle intègre la durabilité sociale, économique et environnementale comme un élément primordial de la performance économique.
Programmer les objectifs de la recherche en veillant à ne pas entraver la créativité des chercheurs, grâce une méthode ascendante (bottom-up) permettant de tenir compte des réalités exprimées par les acteurs de la RTDI.
Opter pour une approche globale des financements afin d’assurer l’exploitation optimale du potentiel de la RTDI en Europe.
Soutenir durablement les établissements d’enseignement afin de leur permettre de connanull
Pour renforcer la contribution de la recherche et du développement à une compétitivité européenne durable, le Comité adresse aux institutions européennes les préconisations suivantes:
Adopter, aux termes d’un large consensus, un indicateur global, plus précis que l’indicateur PIB, qui intègre les dimensions sociale, économique et environnementale de la compétitivité.
Renforcer et soutenir davantage l’Espace européen de la recherche (EER) en améliorant de manière permanente les infrastructures de recherche européennes grâce aux
Accorder une attention particulière à la capacité d’innovation des PME européennes et à leur apport en faveur de la RTDI.
Renforcer le financement de la RTDI appliquée aux technologies diffusantes, comme les technologies de l’information et des communications (TIC), en tenant compte du fait que ces technologies sont ellesmêmes sources d’innovation pour d’autres secteurs de recherche.
Un système financier pour renforcer l’économie sociale de marché en Europe
La crise financière mondiale a englouti plusieurs billions de dollars investis dans divers produits financiers.
Pour sauver et stabiliser le système financier, les gouvernements européens ont pris des mesures drastiques à l’échelon national et communautaire. Ce faisant, ils sont en train d’atteindre les limites de leurs possibilités.
Un groupe d’experts mandaté par la Commission européenne et dirigé par M. De Larosière a élaboré un rapport qui ne représente que partiellement la complexité des causes et des incidences.
Par ailleurs, il n’explore pas complètement les réponses possibles et ne propose pas non plus des changements de l’envergure nécessaire pour garantir aux acteurs du marché financier des règles du jeu équitables.
Le système proposé devrait définir sans ambiguïté les responsabilités en matière de réglementation et de contrôle à l’échelon national, communautaire et international, prévoir des institutions assurant la coopération requise entre les autorités concernées, offrir une protection contre la recherche individuelle de profit et l’égoïsme collectif des agents du secteur financier, permettre une participation des organes représentatifs de la société civile pour garantir la transparence et veiller à ce que le secteur bancaire se concentre sur son activité principale, consistant à fournir à l’économie réelle les capitaux requis.
Pour aider les décideurs politiques européens à prendre en main la restructuration des marchés financiers par-delà la gestion de la crise et à restaurer la confiance dans les institutions financières, le Comité suggère de prendre les mesures suivantes, qu’il conviendrait d’appuyer par des plans de relance économique nationaux et communautaires et d’autres mesures de confiance:
Il y a lieu de concevoir, à l’échelon communautaire et international, une réglementation du secteur bancaire et des structures de contrôle effectives et efficaces garantissant la stabilité et la transparence des
La recherche de bénéfices par les acteurs financiers doit être canalisée pour servir l’économie réelle. Un instrument européen devrait être créé pour orienter l’épargne européenne vers des investissements productifs.
européen des capitaux. Un rapport de gouvernance devrait révéler leurs objectifs économiques et stratégiques ainsi que leurs modes de responsabilisation du personnel et de l’encadrement.
Les cadres dont la responsabilité personnelle est engagée dans les actions et l’orientation commerciale d’une entreprise devraient être tenus personnellement responsables.
Cette nouvelle architecture du monde de la finance devrait appuyer un marché européen unique des services financiers qui tiendrait compte également des spécificités des marchés nationaux et soutenir des organismes fondés sur le principe mutualiste ou servant l’intérêt général.
Les exigences réglementaires devraient s’appliquer à tous les acteurs.
Il faudrait contraindre les fonds spéculatifs (hedge funds), les banques d’investissement, les fonds souverains et autres organismes de placement collectif investis en actions à déclarer leurs activités sur le marché
En ce qui concerne les bilans financiers, il conviendrait de rétablir les principes d’intégralité et de réalisme économique (retour aux valeurs réelles).
Les banques en particulier devraient se conformer à ces exigences, pour ce qui est des holdings notamment, en veillant à ce que les actifs surévalués ne minent pas la crédibilité de leurs bilans financiers et à ce que les participations entre sociétés, ainsi qu’entre sociétés et filiales, soient bien visibles.
La politique de cohésion: contribuer à l’économie réelle
La crise actuelle a dévoilé les faiblesses structurelles qui persistent dans l’économie européenne.
La politique de cohésion de l’Union européenne devrait prendre ces faiblesses en considération de manière plus ciblée.
Le Comité soutient pleinement les mesures concrètes proposées par la Commission dans le domaine de la politique de cohésion et des fonds structurels.
Il estime qu’une utilisation proactive, coordonnée et efficace des ressources disponibles aux niveaux européen, national et régional pourrait permettre à l’Europe de sortir renforcée de la crise économique, et dans cette optique, il recommande l’adoption des mesures suivantes:
La politique de cohésion de l’UE, financée par les fonds structurels pour un montant global de 347 milliards d’euros sur la période de programmation 2007-2013 (100 euros par habitant et par an), favorise les investissements dans l’économie réelle.
Près de 70% des financements destinés à la cohésion sont consacrés aux priorités de Lisbonne telles que l’aide à la recherche et à l’innovation, l’amélioration des infrastructures et le développement du potentiel du capital humain.
Le rôle principal des fonds structurels doit rester le même: contribuer à une plus grande convergence des régions européennes et à la mise en place des infrastructures indispensables dans les États membres qui ont adhéré récemment, tout en répondant aux priorités de l’agenda de Lisbonne, grâce à une meilleure coordination entre les différents services de la Commission.
La législation et les pratiques communautaires devraient être simplifiées et adaptées aux besoins réels.
Une meilleure gouvernance des fonds structurels et de la politique régionale est indispensable: la Commission comme les États membres devraient accepter une participation active de la société civile organisée et du secteur
Le plan de relance économique de la Commission européenne prévoit l’accélération des projets bénéficiant du soutien des fonds structurels, et une allocation de ces fonds adaptée aux besoins résultant de la crise.
La Commission estime qu’une augmentation du niveau de préfinancement des projets et une réduction des délais de remboursement pour les projets importants contribuerait à faire redémarrer l’économie dans cette phase critique de ralentissement économique.
privé à l’élaboration et à la réalisation des projets, en particulier des PME et des organisations de l’économie sociale.
La Commission devrait formuler des propositions précises pour résoudre les problèmes liés au préfinancement des projets dans le cadre de la politique régionale: délais de paiement trop longs, durabilité des projets proposés et règles de minimis.
La politique de cohésion de l’Union européenne ne devrait pas se limiter aux programmes financiers.
Parallèlement à l’exécution des programmes actuels, le Comité plaide résolument en faveur d’une politique de cohésion européenne tournée vers l’avenir, qui accorde une attention spéciale aux villes, aux grandes zones urbaines et aux métropoles.
Pour un nouveau programme européen d’action sociale des citoyens”, soutenus par le Comité, traitant des réalités sociales.
La garantie des droits sociaux tels que définis dans la Charte des droits fondamentaux de l’Union européenne.
La crise économique n’aurait pas dû devenir une crise sociale.
Même si le modèle social européen permet d’amortir les effets de la crise ressentis par les citoyens européens, la situation critique de l’économie mondiale doit être l’occasion pour l’Union européenne de réaffirmer ses objectifs et ambitions de politique sociale.
La contribution des partenaires sociaux et de la société civile à la définition du programme.
L’adoption d’une Charte de durabilité sociale définissant les objectifs de performance en matière de protection sociale.
La ratification et la mise en œuvre des conventions de l’Organisation Internationale du Travail (OIT).
La définition et la mise en œuvre de politiques modernes en matière d’emploi, permettant d’anticiper le changement grâce au partenariat social et à l’amélioration des connaissances.
Le Comité recommande que ce nouveau programme européen d’action sociale soit axé sur:
La mise en place de dispositifs sociaux favorisant l’emploi de haute qualité, correctement rémunéré et mobile.
Les nouveaux objectifs sociaux du traité de Lisbonne, notamment le plein emploi et le progrès social.
La programmation d’un second Conseil européen consacré au modèle social européen (Hampton Court 2), et de “Sommets
L’adoption d’un cadre législatif tourné vers l’avenir, permettant de débloquer et/ou d’améliorer certaines directives, de supprimer les “opt out”, et d’anticiper les nouvelles formes d’emploi et les nouveaux risques au travail.
Le droit d’initiative des citoyens comme moyen supplémentaire de promouvoir une Europe sociale plus proche des citoyens.
L’association des partenaires sociaux et de la société civile organisée à la transposition, l’application et l’évaluation de la législation sociale communautaire.
L’examen des possibilités offertes par la coopération renforcée dans le traité de Lisbonne, permettant aux États membres d’aller plus loin et plus vite en matière de politique sociale.
La prise en compte de la corégulation, de l’autorégulation, des accords, des codes de conduite volontaires et des normes complétant la législation sociale cadre de l’Union européenne conformément aux principes de la responsabilité sociale des entreprises.
L’amélioration de la méthode ouverte de coordination avec des objectifs quantitatifs et qualitatifs, de meilleurs indicateurs sociaux et la participation des acteurs sociaux concernés au niveau local.
L’adoption d’un cadre juridique stable pour promouvoir les accords collectifs transnationaux.
Le renforcement de la démocratie participative, du dialogue social et du dialogue civil, sur la base des nouvelles possibilités ouvertes par le traité de Lisbonne.
pour empêcher toute atteinte aux droits sociaux inaliénables et lever les ambiguités qui ont pu nanull
L’agenda social renouvelé de la Commission établit des priorités politiques et des mesures concrètes transversales et pluridimensionnelles pour les années à venir, couvrant toute une série de domaines, allant des politiques de l’emploi à l’éducation, en passant par la santé, l’immigration et le dialogue interculturel.
Cet agenda a été adopté avant l’été 2008 et, au vu de la très grave crise financière et économique internationale, il est indispensable que l’Union européenne s’engage en faveur d’une Europe fondée sur le renforcement mutuel de la solidarité, du respect des travailleurs et de la compétitivité économique.
C’est pourquoi le Comité demande l’adoption d’un véritable programme d’action sociale, et la revitalisation de l’agenda social sur la base des mesures suivantes: :
Mettre en œuvre des dispositifs de lutte active contre la pauvreté, la discrimination et l’exclusion sociale, incluant des objectifs de performance en matière de protection sociale, la prise en compte des droits transnationaux des patients, et l’encouragement de la solidarité transgénérationnelle.
Réaffirmer clairement l’objectif de mobilité comme opportunité accessible à tous et le principe de primauté des droits sociaux fondamentaux sur les libertés économiques et sur les règles de concurrence, si nécessaire par des dispositions politiques et juridiques,
la demande de formation et garantir un meilleur accès à la formation tout au long de la vie, pour tout âge et tous groupes sociaux confondus.
Donner plus d’importance à l’innovation sur le lieu de travail et aux nouvelles compétences de travail, et garantir plus de clarté et de simplicité dans la reconnaissance des qualifications professionnelles.
Combattre l’exclusion sociale
Le Fonds social européen devrait soutenir davantage les acteurs sociaux porteurs de projets pour l’emploi et la formation des personnes défavorisées.
Un Européen sur six vit en dessous du seuil de pauvreté.
Aggravé en période de crise économique, le processus d’exclusion sociale, cause ou conséquence de la pauvreté, constitue un défi majeur pour les décideurs européens et nationaux, et tous les acteurs sociaux et économiques doivent agir conjointement pour contribuer à relever ce défi.
Il est nécessaire de mettre en place des filets de sécurité statutaires, offrant le minimum vital à tous ceux qui en ont besoin, y compris un revenu minimum et une retraite digne, ainsi qu’un accès aux services financiers et à des services sociaux et de santé de haute qualité.
Au niveau de l’Union européenne, le Comité estime que les mesures suivantes sont indispensables pour lutter plus efficacement contre l’exclusion sociale:
L’ Année européenne de lutte contre la pauvreté et l’exclusion sociale en 2010 est une initiative essentielle, mais elle doit disposer de plus de fonds pour mieux cibler les conséquences de la crise.
Les lignes directrices pour l’emploi de l’Union européenne devraient inclure des mesures fermes de lutte contre les obstacles à l’accès des femmes au marché du travail et contre les différences salariales persistantes entre hommes et femmes, qui réduisent la protection sociale et la retraite des femmes.
Les partenaires sociaux et autres acteurs concernés doivent jouer un rôle plus actif dans la préparation des Plans d’action nationaux en faveur de l’inclusion.
Tous les dispositifs de lutte contre l’exclusion sociale devraient cibler en priorité la pauvreté des enfants, l’abandon précoce de l’école et la transition parfois difficile entre l’école et le travail.
La méthode d’”expérimentation sociale” devrait être utilisée en tant qu’instrument d’insertion active des personnes hors de portée des mécanismes de soutien habituels, et la Commission européenne devrait établir un réseau européen afin d’observer la mise en œuvre de cette méthode.
Une base juridique efficace et une stratégie globale cohérente en faveur des Roms devraient être adoptées par les institutions de l’Union européenne, intégrant une plateforme institutionnalisée qui puisse contribuer à l’élaboration des politiques européennes pour l’inclusion des Roms.
Le respect des droits sociaux fondamentaux des personnes handicapées devrait être évalué à partir d’indicateurs d’inclusion reconnus, de données statistiques fiables et en fonction d’objectifs mesurables.
La clause de non-discrimination fondée sur le handicap instaurée par le règlement sur les fonds structurels doit être mieux exploitée.
Les associations nationales devraient être plus impliquées dans l’amélioration de l’accès des personnes handicapées à l’éducation et à la formation et de l’accessibilité sur les lieux de travail.
Une directive sur la lutte contre toutes les discriminations et contre les discriminations multiples devrait être adoptée sans tarder, pour la mise en œuvre complète de l’article 13 du Traité instituant la Communauté européenne.
Promouvoir l’intégration des ressortissants de pays tiers
Assurer le fonctionnement actif du Forum européen de l’intégration et sa réelle implication dans l’élaboration et l’évaluation des politiques d’intégration.
Consulter les associations qui défendent les intérêts des immigrants lors de l’élaboration des politiques d’intégration et les associer aux programmes mis en œuvre dans ce domaine.
Le Comité souligne la contribution positive de l’immigration au développement économique et culturel de l’Europe.
Prévoir suffisamment de ressources financières pour l’intégration et soutenir les autorités locales et régionales pour qu’elles agissent dans ce domaine.
Soutenir les nouveaux engagements des partenaires sociaux et des ONG susceptibles d’encourager les pratiques favorables à l’intégration sociale et à la lutte contre le racisme, la xénophobie et contre toute forme de discrimination.
L’emploi est un aspect fondamental du processus d’intégration.
Le Comité soutient l’ouverture de canaux d’immigration légale à des fins d’emploi, ainsi que la politique de lutte contre l’emploi des immigrants irréguliers, souvent en situation d’exploitation, mais estime que l’on ne peut pas lutter contre le travail illégal en sanctionnant uniquement les employeurs.
Assurer la pleine application de la méthode ouverte de coordination dans les politiques d’intégration.
Pour améliorer l’intégration des ressortissants de pays tiers sur les plans culturel, social et économique, le Comité recommande aux institutions européennes de prendre les mesures suivantes:
Soutenir les acteurs sociaux dans la mise en œuvre de projets pour l’emploi et la formation professionnelle basés sur l’intégration participative des immigrants, qui permet l’implication des bénéficiaires de projets sur un pied d’égalité.
Promouvoir l’”intégration civique” fondée sur le principe d’égalité des immigrants avec le reste de la population en termes de droits et de devoirs, et sur le concept fondamental de citoyenneté.
Créer des opportunités pour l’immigration légale dans les secteurs les plus touchés par le travail au noir, avec le soutien d’une campagne d’information et d’éducation montrant les effets du travail non déclaré.
Engager un débat au niveau européen sur l’opportunité d’élaborer des mesures de régularisation, en veillant à éviter le risque de faire de l’immigration clandestine un moyen détourné d’immigration légale.
Respecter les droits fondamentaux
Définir plus largement le champ d’application de la citoyenneté européenne afin d’y inclure les ressortissants des pays tiers qui sont des résidents stables ou de longue durée dans l’un des États membres de l’Union européenne.
Ajouter deux nouveaux principes à la liste des 10 principes communs qui guident la politique commune d’immigration: le respect des droits et libertés fondamentales et le respect de l’État de droit.
En particulier, les politiques et la législation relatives à l’immigration doivent respecter pleinement les droits fondamentaux de chacun, l’égalité de traitement et la non-discrimination.
Adopter rapidement la directive horizontale établissant un socle commun de droits pour les travailleurs issus de pays tiers qui résident légalement dans un État membre.
Ratifier, après l’entrée en vigueur du Traité de Lisbonne, la Convention des Nations Unies sur la protection des travailleurs migrants.
Par ailleurs, le Comité souhaite souligner l’importance des services d’intérêt général, inscrits dans la Charte des droits fondamentaux de l’Union européenne et tels que définis au Protocole annexé au traité de Lisbonne.
Ainsi, pour améliorer le respect des droits fondamentaux dans ces deux domaines qui concernent particulièrement les activités économiques et sociales, le Comité recommande aux institutions européennes l’adoption des mesures suivantes:
Adopter, suite à l’entrée en vigueur du traité de Lisbonne, une approche proactive pour anticiper les initiatives en matière d’immigration qui relèveront désormais de la procédure législative ordinaire, et veiller à ce qu’elles respectent pleinement les droits humains et les libertés fondamentales, conformément à la Charte des droits fondamentaux de l’Union européenne.
Préparer une initiative communautaire pour engager un véritable débat sur la
Assurer une représentation plus large de la société civile organisée dans la gestion du conseil d’administration et du forum de la nouvelle Agence européenne des droits fondamentaux.
définition de lignes de conduite concernant les services d’intérêt général, au vu de leur importance pour la cohésion sociale et territoriale de l’Union européenne dans le contexte de la mondialisation, et compte tenu de l’objectif de promotion d’un accès universel et des droits des utilisateurs, prévu par le traité de Lisbonne.
Le renouvellement grâce au développement durable
Faire du développement durable l’unique objectif global de toutes les politiques européennes en matière économique, sociale et environnementale.
En 2010, l’Union européenne devrait adopter une stratégie unique et globale pour la promotion du développement durable, intégrant les principaux éléments de trois stratégies existantes: la stratégie de Lisbonne, la stratégie pour le développement durable et la stratégie dans le domaine de l’énergie et du climat.
Le développement durable, avec ses trois piliers de préoccupations environnementales, sociales et économiques, doit se situer au cœur de la relance et de la revitalisation de l’Europe, et véritablement guider les politiques futures.
Le plan de relance européen devrait prendre la forme d’une nouvelle donne – New Deal – durable et constituer un instrument positif pour promouvoir le développement durable.
L’Union européenne doit utiliser tous les moyens disponibles pour privilégier la croissance à partir des technologies à faible teneur en carbone, de l’efficacité énergétique et de l’utilisation rationnelle des matières premières, et pour promouvoir une consommation et une production durables.
Repenser le budget de l’Union européenne dans une perspective de développement durable.
Les dépenses publiques doivent prendre en compte les aspects économiques, sociaux et environnementaux, et accorder aux droits des générations futures autant de poids qu’à ceux des générations actuelles.
Mettre au point de nouveaux indicateurs permettant de mesurer les progrès réalisés en matière de bienêtre des individus et en matière de développement durable, et mettre en avant ces indicateurs, au lieu du PIB, pour définir les objectifs politiques.
Concentrer le 7e programmecadre de recherche sur des domaines essentiels du développement durable, tels que les écotechnologies et les énergies propres.
Gérer durablement notre capital naturel
Les ressources naturelles sont notre capital naturel et par là même la pierre angulaire de notre économie.
Notre bienêtre et notre avenir, comme notre prospérité économique, dépendent de l’utilisation respectueuse et responsable des ressources que la nature met à notre disposition.
Durant le dernier quart de siècle, la croissance économique mondiale a doublé, mais 60% de l’écosystème qui nous fournit la nourriture, l’eau, l’énergie et l’air propre s’est dégradé, ou a été utilisé de manière contraire au développement durable.
Assurer la mise en œuvre effective de la législation existante en matière de protection de la biodiversité.
Concevoir et mettre en œuvre la politique agricole commune et la politique commune de la pêche de manière à respecter la protection des ressources naturelles.
Le maintien de la biodiversité est essentiel, non seulement sur le plan éthique, mais aussi sur le plan économique.
Les pertes économiques imputables au déclin des services écosystémiques se chiffrent déjà aujourd’hui à plusieurs centaines de milliards d’euros.
Débloquer l’adoption de la directive-cadre sur la protection des sols en Europe.
Prendre en compte la question de la rareté de l’eau et prévoir des mesures pour lutter contre le gaspillage de l’eau à l’occasion de la révision de la directive-cadre sur l’eau.
Les financements de l’Union européenne devraient servir de force motrice pour la gestion durable des ressources naturelles.
En fonction des pratiques favorisées, les effets de l’agriculture sur la biodiversité peuvent être soit bénéfiques soit néfastes.
De même, la politique commune de la pêche devrait, elle aussi, constituer un instrument de protection de la biodiversité, en progressant vers une gestion axée sur les écosystèmes et non pas seulement sur les espèces.
Considérer davantage le rôle des forêts, en Europe et dans le monde, en tant que réservoir de biodiversité, lieu de stockage du carbone, source de bioénergie, moyen de prévenir la désertification et source de matériaux de construction.
à haute intensité de carbone réduisent fortement leurs émissions.
Pour accomplir cette transition, tous les intervenants doivent contribuer à une gouvernance transparente de l’économie, faisant apparanull
Le changement climatique est le plus grand défi que le monde ait aujourd’hui à relever.
Pour avoir une chance d’y faire face, nous avons besoin d’une forte volonté politique à tous les niveaux et d’un engagement résolu de la part de la société.
Par rapport aux niveaux de 1990, les émissions des pays développés devront diminuer de 25 à 40% d’ici à 2020, et de 60 à 80% d’ici au milieu du siècle Ceci impose une révolution de nos modes de vie, de production et de consommation.
La réussite de cette entreprise présume un effort partagé de l’ensemble des émetteurs, qui seront réunis dans le cadre des Nations Unies, au mois de décembre 2009 à Copenhague.
L’Europe doit prendre des mesures crédibles sur son territoire et se préparer à une réduction de 30% d’ici à 2020, ainsi qu’elle l’a proposé sous condition.
La nécessaire transition économique offre des opportunités, mais comporte aussi d’importants défis: d’un côté les technologies vertes sont de nature à créer de nouveaux emplois en Europe, de l’autre il faudra que les industries
concurrence dans le domaine de l’énergie doivent être évaluées en tenant compte de leurs coûts et bénéfices sur la totalité de leur cycle de vie.
Assurer le respect des exigences environnementales d’une manière rentable, en intégrant les coûts des externalités, y compris les coûts sociaux, dans le prix de toutes les formes d’énergie, et en tenant compte de la compétitivité au niveau mondial.
Faire de la sécurité énergétique un véritable objectif commun sécurité énergétique de l’Union européenne, sur la base des recommandations suivantes:
50% des besoins en énergie de l’Union européenne sont pourvus grâce aux importations, et si l’on n’y fait rien, cette proportion augmentera pour atteindre 70% entre 2020 et 2030.
La deuxième crise gazière qui s’est produite entre l’Ukraine et la Russie a clairement démontré qu’il est temps d’évoluer vers une véritable politique européenne de sécurité énergétique.
Programmer selon un calendrier précis des investissements massifs dans les infrastructures énergétiques, pour mettre le réseau européen d’approvisionnement énergétique en état de s’alimenter auprès de sources d’énergies renouvelables décentralisées et de plus petite dimension, et pour assurer une solidarité énergétique à l’échelle de l’ensemble de l’Europe, de telle sorte que la demande de pétrole de l’Union européenne puisse cesser d’augmenter d’ici à quelques années.
Examiner soigneusement les possibilités et les risques de l’énergie nucléaire.
La sécurité des approvisionnements énergétiques ne suppose pas uniquement un accès physique à l’énergie, mais également la possibilité de l’acquérir à des prix socialement acceptables.
C’est pourquoi, durant la phase de transition vers une économie à faible émission de carbone, il est fondamental qu’une politique active et responsable en matière d’énergie et de climat soit intégrée à la politique extérieure de l’Union européenne.
Compte tenu de ces enjeux mondiaux et de l’interdépendance des fournisseurs et utilisateurs d’énergie, le Comité estime que les États membres et toutes les autres parties prenantes doivent agir ensemble pour renforcer la
Développer davantage et appliquer de façon cohérente les évaluations de l’impact des choix technologiques sur le développement durable, en particulier l’impact des biocarburants sur le cycle de vie écologique: le Comité estime que le remplacement partiel du diesel ou de l’essence par des agrocarburants est l’une des mesures les moins efficaces et les plus coûteuses de lutte contre le changement climatique, et correspond donc à l’heure actuelle à une très mauvaise allocation des ressources financières.
Coopérer activement au niveau européen en matière de politique énergétique extérieure, en faisant preuve de solidarité et en mettant tout en œuvre pour éviter que l’énergie ne soit utilisée comme arme dans les conflits internationaux.
Exiger, dans le cadre de la négociation de contrats extérieurs, que les pays tiers appliquent les règles de réciprocité, d’égalité de traitement, de transparence et de protection des investissements.
Accompagner la transition du réseau européen d’approvisionnement énergétique par des mesures de prévention des crises, telles que l’alerte précoce, le partage des informations et la constitution de réserves ou le recours à des énergies de substitution.
L’efficacité énergétique et les économies d’énergie représentent le moyen le plus rentable d’atteindre les objectifs adoptés dans le train de mesures communautaires sur le changement climatique et l’énergie, à savoir: une réduction de 20% des émissions de gaz à effet de serre (niveaux de 1990) d’ici 2020 et l’objectif non contraignant de réduire la consommation d’énergie de l’Union européenne de 20% d’ici 2020 (par rapport aux projections réalisées pour 2020).
Tout en soutenant ce dernier objectif, le Comité recommande aussi la mise en place de nouveaux objectifs spécifiques pour différents types de produits et services, et notamment ceux qui ont un poids important au sein du marché intérieur.
À quelques exceptions près, l’engagement des États membres en vue de réaliser ces objectifs manque de fermeté, en particulier dans les secteurs onull
Communiquer clairement, efficacement et durablement aux niveaux européen, national, régional et local les informations relatives aux différentes technologies économes en énergie, aux évaluations de l’impact énergétique des différents modes de consommation et aux mesures incitatives mises en place par les autorités.
Promouvoir la diffusion des nouvelles technologies, en tirant parti des possibilités offertes par le 7eprogramme-cadre de recherche et de développement technologique de l’Union européenne, le programmecadre pour l’innovation et la compétitivité (PIC), le programme LIFE+ et les Fonds structurels et de cohésion.
Agir en faveur de l’accroissement des pouvoirs des pays en développement dans les institutions internationales, notamment au sein du FMI et de la Banque mondiale.
Les organisations internationales devraient accorder une attention particulière aux questions cruciales qui touchent les pays en voie de développement, en rapport avec la pauvreté, les épidémies, l’environnement ou les productions agricoles.
Ces dernières années, de nombreuses questions ont été soulevées par la société civile organisée, les ONG et les pays en développement concernant le déficit démocratique des processus décisionnels de plusieurs organisations internationales.
Dans le contexte de la mondialisation, ces organisations jouent un rôle fondamental dans l’arbitrage des relations internationales, et les inégalités de traitement entre les pays développés et les pays en développement au niveau de leurs modes de gouvernance affaiblissent leur crédibilité.
Afin d’améliorer leur légitimité et leur responsabilité, ces organisations doivent associer davantage les pays en développement à leurs processus décisionnels et instituer un dialogue structuré avec la société civile.
Les pays en développement devraient obtenir une aide constante et ininterrompue, par le transfert de ressources et de savoir-faire, pour parvenir à participer effectivement et efficacement aux travaux des organisations internationales.
Soutenir l’établissement d’un dialogue institutionnalisé entre les organisations internationales (ONU, Banque mondiale, FMI, OCDE, OMC, OIT, etc.), pour parvenir à une coordination des actions qui améliore les résultats, évite les programmes contradictoires et le gaspillage de ressources.
Intégrer dans cette coordination institutionnalisée les organisations intergouvernementales régionales dans le but de les impliquer dans la réalisation des Objectifs du millénaire pour le développement.
Réaffirmer les principes fondamentaux qui doivent présider aux relations entre la société civile et les organisations internationales: déclaration explicite pour la promotion du dialogue mutuel et la renonciation à toutes formes de violence, engagements en matière de transparence, engagements concernant l’information, l’accès aux documents, la consultation, les évaluations et les forums sur internet.
Promouvoir les droits économiques, sociaux et culturels au niveau mondial
Appeler à la ratification universelle du protocole au Pacte international relatif aux droits économiques, sociaux et culturels qui est en voie d’adoption.
Intégrer la question du respect des droits économiques, sociaux et culturels dans les mandats de négociation pour les nouveaux accords internationaux de l’Union européenne.
La promotion des droits, et notamment des droits économiques et culturels, est d’une grande actualité dans le monde, pour des raisons politiques, économiques et sociales.
Avec la crise économique, la menace générale sur le niveau de vie et la remise en question du développement dans de nombreux pays, au Nord comme au Sud, les droits économiques, sociaux et culturels deviennent prioritaires pour un nombre croissant de pays.
Le Comité considère que ni les mutations profondes ni les urgences économiques ne doivent conduire à une baisse de vigilance vis-à-vis de la protection des droits économiques, sociaux et culturels établis au niveau international, et recommande la prise en compte des propositions suivantes:
Souligner l’importance de la protection du travail et des droits qui y sont liés, tels que définis explicitement dans les conventions de l’Organisation internationale du travail (OIT) (droit au travail, droit d’association et de négociation collective, non-discrimination au travail, interdiction du travail des mineurs et du travail forcé), et soutenir l’Agenda pour un travail décent défini par l’OIT.
Dans un contexte de remise en question de l’universalité des droits et de relativisme culturel, la recherche de nouvelles passerelles ne doit pas compromettre l’indivisibilité des droits pour tous.
Entamer une réflexion sur la création de “focal points” pour le soutien des défenseurs des droits de l’homme, permettant aux institutions et organes de l’Union européenne de travailler en réseau, chacun dans sa sphère de compétences.
Assurer une véritable reconnaissance aux droits économiques, sociaux et culturels, dans le cadre des négociations menées par l’Union européenne au niveau des instances internationales, de sa politique étrangère, de sa politique de développement, avec ses partenaires des pays tiers et dans le cadre des dialogues politiques existants sur le plan bilatéral ou régional.
Dans le monde actuel, le modèle que l’Union européenne a bâti en termes d’intégration politique et économique avec le Marché unique, et en termes de normes sociales et de protection des droits fondamentaux, entre en interaction, voire en interdépendance, avec d’autres modèles de société.
Promouvoir la régulation sociale, la négociation entre les partenaires sociaux et les systèmes de protection sociale universelle en tant qu’axe central de la politique de développement européenne.
Environ 860 millions de personnes dans le monde souffrent de la faim de façon chronique du fait de leur pauvreté extrême, tandis que jusqu’à 2 milliards de personnes connaissent par intermittence des périodes onull
de l’Union européenne, et d’autre part de créer un fonds pour la stabilisation des prix des matières premières agricoles.
L’Union européenne doit soutenir les associations de producteurs et les organisations de marché dans les pays en développement afin d’asseoir les bases de l’approvisionnement en denrées alimentaires.
Pour garantir la disponibilité des ressources alimentaires et stabiliser les prix, il conviendrait d’une part de créer un programme imposant la constitution de réserves à l’échelle mondiale à l’instar de celui pour le pétrole en vigueur au sein
Seulement 1% du 9e Fonds européen de développement a été consacré à l’agriculture.
Compte tenu de l’importance du secteur agricole dans les pays en développement, il est primordial que ce pourcentage soit revu à la hausse et que les associations d’agriculteurs soient impliquées dans l’élaboration des plans indicatifs nationaux.
Démocratie participative et initiatives citoyennes au sein de l’Union européenne citoyenne. Et à l’issue des travaux de la Convention européenne chargée de préparer le traité constitutionnel, le concept de “dialogue civil” est entré dans la nomenclature officielle.
Pour mettre en place un véritable mécanisme de démocratie participative, le Comité recommande la prise en compte des principes et l’adoption des mesures qui suivent:
La démocratie participative doit compléter la démocratie représentative, mais ne peut la remplacer, car les deux modèles ont une légitimité différente.
Le système politique européen se base sur des structures relativement jeunes et pour cette raison, il est moins fermé que celui de la plupart des États membres.
Ainsi, le modèle démocratique européen repose sur la démocratie représentative, mais présente déjà à l’évidence des caractéristiques de la démocratie participative.
Le traité de Lisbonne prévoit à la fois un renforcement de la place des associations représentatives et de la société civile dans le débat institutionnel européen, et la possibilité, pour les citoyens européens, de prendre l’initiative d’une proposition législative (nouvel article 11 du traité sur l’Union européenne).
La condition fondamentale et la base de légitimation du droit à la participation est la représentativité des représentants de la société civile organisée, une représentativité qualitative, mais aussi quantitative.
Le dialogue civil est une forme d’expression de la gouvernance et un élément fondamental du futur modèle démocratique européen.
C’est un débat public interactif qui permet en tant que tel l’intégration de contenus normatifs dans son processus et nécessite un ancrage institutionnel.
Le développement du dialogue social depuis les années 70, auquel le Comité économique et social européen a été étroitement associé, a prouvé, par les résultats qu’il a enregistrés, la pertinence des modes de gouvernance fondés sur la participation dans un système démocratique moderne.
Fort de son expérience de représentant des forces vives de la société civile européenne, le Comité s’est plusieurs fois déclaré disposé à jouer un rôle actif dans le renforcement de l’aspect participatif du modèle démocratique européen.
Dans son livre blanc sur la gouvernance européenne, la Commission européenne a clairement appelé à une participation plus active des citoyens et a engagé une réflexion globale sur toutes les dimensions de cette participation
La consultation et la participation sont deux modalités de participation différentes, soumises à des conditions propres: dans un processus de consultation, l’instance qui consulte détermine en général l’instance à consulter dans un processus du haut vers le
bas, tandis que la participation est un droit fondamental du citoyen basé sur un principe ascendant dans le cadre de la démocratie participative.
L’ancrage des membres du Comité dans les organisations nationales de la société civile et dans les réalités économiques et sociales en Europe représente un atout pour la mise en œuvre d’initiatives citoyennes, telles que prévues par le traité de Lisbonne.
C’est pourquoi le Comité est prêt à mettre en œuvre cet outil démocratique innovant.
Le Comité propose d’organiser une plateforme institutionnelle pour le dialogue civil et de contribuer activement à son développement.
Septembre 2007 / 7Édition spéciale
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
Programme du Président Dimitris Dimitriadis pour 2006-2008 Résumé du discours de présentation du programme du Président
Sous ma présidence, le CESE contribuera au succès de la stratégie de Lisbonne révisée et soutiendra les initiatives de l’Union européenne qui s’y rattachent.
Une grande contribution à cet égard consistera notamment à faciliter la constitution de réseaux entre les mondes de la recherche et de l’innovation, des applications industrielles et des milieux de la formation.
Nous devons en particulier mettre l’accent sur les petites et moyennes entreprises, au sein desquelles se créent la majorité des emplois.
En ma qualité de nouveau Président du Comité, j’aimerais vous présenter mon programme.
Il n’entrera pas en contradiction avec celui de Mme Anne-Marie Sigmund, qui m’a précédé dans cette fonction.
Mes priorités sont bien évidemment différentes mais, étant le primus inter pares dans notre Assemblée, je me ferai un point d’honneur et un devoir de porter les intérêts de la totalité de ses membres et des organisations socioprofessionnelles qu’ils représentent.
Je suis convaincu qu’en légiférant mieux aux niveaux européen et national (comme le recommande notre Observatoire du marché unique), en simplifiant les charges administratives — dès l’échelon local —, il sera possible de créer de la croissance et des emplois.
Il s’agit là d’une des principales priorités de la présidence allemande du Conseil et je suis un fervent partisan de l’approche ainsi adoptée. […]
Le rapport de synthèse que nous prévoyons pour le sommet de printemps 2008 doit être soigneusement préparé par notre groupe ad hoc, afin que les dirigeants européens lui accordent toute l’attention qu’il mérite.
Le développement durable constitue un objectif politique en lien étroit avec l’agenda de Lisbonne révisé.
J’ai placé mon programme sous le même mot d’ordre que mon discours inaugural: «Un esprit d’entreprise à visage humain».
L’esprit d’entreprise (Unternehmergeist), nous devons l’encourager à tous les échelons de la société et dans toutes ses incarnations, afin de relever les défis qui nous attendent.
J’entends ce concept au sens large, dans une acception où il est synonyme de «sens de l’initiative» et concerne les jeunes comme les plus âgés, les activités tant économiques que scientifiques et citoyennes.
Dans la sphère économique, au premier chef, l’entrepreneuriat constitue la clé pour faire face aux gageures de la mondialisation.
Il ne peut cependant représenter une fin en soi mais doit présenter aussi un «visage humain».
Sa visée ultime doit être de préserver notre modèle social européen, qui a valeur exemplaire pour les autres parties du globe, et de le parer à affronter les menaces que font peser sur lui la concurrence devenue planétaire mais aussi les mutations démographiques.
Il devrait en outre surveiller l’évolution de différents indicateurs de progrès et déceler des exemples de bonnes et de mauvaises pratiques.
Changement climatique, politique énergétique et protection de l’environnement
Je suis moi-même un entrepreneur et je sais donc très bien que le temps est précieux — d’aucuns vont jusqu’à dire que «c’est de l’argent»!
Aussi ai-je resserré mon programme autour de priorités essentielles et tâché de donner dans le concret, le pratique, le mesurable.
Il se divise en trois volets: mes priorités politiques, thématiques, le rôle du Comité économique et social européen (CESE) dans le cadre de l’Union européenne (UE), et les affaires intérieures du Comité.
À notre époque, les ordres du jour politiques évoluent pratiquement au jour le jour, ce qui m’amène à parler de la nouvelle grande priorité que la Commission européenne a mise en avant: le changement climatique et la politique énergétique […].
Je suis particulièrement reconnaissant à tous les membres qui ont répondu à mon appel de contributions.
Parmi ces suggestions, j’ai veillé tout particulièrement à reprendre celles qui traduisaient un large consensus.
Si vous ne trouvez pas trace de vos recommandations dans le présent programme, n’en concluez pas que je les dédaigne pour autant: je les conserve en dossier et ne cesserai de m’y référer lors de la mise en œuvre de mon programme.
De même, les nouvelles idées seront toujours les bienvenues.
I. PRIORITÉS POLITIQUES1.
Le CESE compte dans ses rangs des membres chevronnés qui connaissent bien ce sujet: je compte sur eux pour participer activement à la discussion.
Nous devons coopérer à l’examen des options politiques qui, sur le plan interne comme à l’échelon international, peuvent être envisagées pour parvenir à finaliser le train de mesures de stratégie énergétique dont il est grandement besoin.
En collaboration avec nos experts et avec le bureau, je souhaite engager une réflexion pour déterminer comment mettre en place une structure appropriée au sein du Comité et je serais très satisfait s’il lui était demandé d’élaborer des avis exploratoires à ce sujet.
Modèle social européen
Dans sa configuration actuelle, forte de vingt-sept États membres, l’Union européenne est déjà l’union économique la plus importante du monde et elle gagnera encore en ampleur avec les futurs élargissements. Nous devons être conscients de sa force tout en gardant à l’esprit que nous ne pourrons réussir qu’à condition de rester unis, d’afficher un seul visage et de nous exprimer d’une seule voix face aux partenaires de l’UE.
Le dialogue social représente un instrument important pour la démocratie et le développement économique.
Une coopération étroite doit être de mise entre l’Union européenne, les gouvernements nationaux, les partenaires sociaux et les autres acteurs concernés de la société civile.
Pour être acceptés, les réformes et ajustements nécessaires des systèmes de sécurité sociale doivent être négociés et compris.
La célèbre directive sur les services donne une illustration frappante de cet impératif.
Nous devons par conséquent suivre avec attention le projet de directive sur le temps de travail […].
Le système social doit permettre de développer la formation, encourager et stimuler la capacité d’adaptation. […]
Les changements qui résultent du vieillissement de nos sociétés constituent certes un défi pour les systèmes de sécurité sociale, mais nous devons également nous intéresser à tout le potentiel que représente une population de seniors actifs. […]
Dans ce contexte, le Comité économique et social européen a un rôle important à jouer, et ce aussi bien comme structure, dotée de différents organes, qu’à travers vos contributions en tant que membres.
Individuellement et via vos organisations nationales et internationales, vous êtes des amplificateurs essentiels pour diffuser les idées européennes, sensibiliser les citoyens à l’importance que revêtent les décisions de l’UE dans leurs vies quotidiennes, ainsi que pour faire relayer auprès de l’UE et de ses institutions les attentes de ses citoyens, employés, travailleurs et entreprises.
Relations extérieures
Aucune politique, aucun programme ne pourront être efficaces si chacun de vous n’y participe activement en en démultipliant les effets et en assurant un retour d’information sur leur mise en œuvre.
Le rôle institutionnel du Comité dans le domaine des relations extérieures est limité.
Grâce à nos contacts suivis avec nos partenaires extérieurs à l’Union européenne, nous n’en pouvons pas moins intervenir en soutien à la politique officielle de l’UE.
Ne faisant pas partie de la catégorie des hommes et des femmes politiques — et ne prétendant d’ailleurs aucunement en être —, nous pouvons parfois leur apporter notre concours lorsque les politiques étrangères marquent le pas.
Agenda de Lisbonne révisé et compétitivité
Association internationale des Conseils économiques et sociaux et institutions similaires (Aicesis)
L’instrument politique le plus important dont dispose l’Union européenne pour faire face à la mondialisation est l’agenda de Lisbonne révisé.
Afin de donner un nouvel élan à ce processus, il a été décidé lors du Conseil de printemps 2005 d’en centrer les priorités sur:
Je suis heureux que le CESE se soit vu attribuer, en septembre 2006 à Séoul et ce, à partir du 1erjanvier 2007, un statut de membre effectif au sein de l’Aicesis.
Il nous incombe non seulement d’affirmer le rôle du Comité en tant que membre à part entière de l’Aicesis, mais également de jouer une fonction de premier plan dans cette organisation. […]
— des mesures destinées à favoriser la recherche, l’innovation et la compétitivité, d’autre part.
Nouvelle structure du CESE pour 2006-2008
PRÉSIDENCELa présidence du CESE est constituée pour une période de deux ans d’un Président et de deux Vice-présidents.
Président Dimitris Dimitriadis Groupe I, «Employeurs», Grèce
Vice-présidente Jillian van Turnhout Groupe III, «Activités diverses», Irlande Présidente du Groupe Communication
Le CESE est structuré en trois groupes: «Employeurs», «Salariés» et «Activités diverses».
Groupe I, «Employeurs»
Groupe II, «Salariés»
Groupe III, «Activités diverses»
Président Henri Malosse France
Président Mario Sepi Italie
Président Staffan Nilsson Suède
Vice-présidents du Groupe I
Vice-présidents du Groupe II
Vice-présidents du Groupe III
Karin Alleweldt (Allemagne)Liina Carr (Estonie)Gérard Dantin (France)Ernst Erik Ehnmark (Suède)Victor Hugo Sequeira (Portugal)Dana Štechová (République tchèque)
Groupe II
Le Bureau organise le fonctionnement et les travaux du Comité.
Avec le Président et les deux Vice-présidents, il est constitué de 39 membres.
Dans des domaines spécifiques, le Bureau est assisté par les groupes ad hoc.
L’Assemblée plénière du Comité adopte à la majorité simple ses avis sur la base des avis des sections spécialisées, et les adresse au Conseil, à la Commission et au Parlement européen.
Nouvelle structure du CESE pour 2006-2008
Le Comité compte 6 sections spécialisées ainsi que la Commission consultative des mutations industrielles (CCMI), l’Observatoire du marché unique (OMU), l’Observatoire du développement durable (ODD) et l’Observatoire du marché du travail (OMT).
Section «Relations extérieures» (REX)
Section «Union économique et monétaire, cohésion économique et sociale» (ECO)
Président János Tóth
Président Georgios Dassis
Président Filip Hamro-Drotz
Groupe I, «Employeurs», Finlande
Groupe II, «Salariés», Grèce
Groupe III, «Activités diverses», Hongrie
Section «Marché unique, production et consommation» (INT)
Section «Agriculture, développement rural, environnement» (NAT)
Section «Emploi, affaires sociales, citoyenneté» (SOC)
Présidente
Président
Groupe II, «Salariés», Espagne
Groupe I, «Employeurs», Royaume-Uni
Groupe III, «Activités diverses», Espagne
Observatoire du développement durable (ODD)
Observatoire du marché unique (OMU)
Observatoire du marché du travail (OMT)
Président Josly Piette
Président Derek Osborn
Président Jorge Pegado Liz
Groupe II, «Salariés», Belgique
Groupe III, «Activités diverses», Royaume-Uni
Groupe III, «Activités diverses», Portugal
Groupe I, «Employeurs», Pays-Bas
Groupe I, «Employeurs», Royaume-Uni
Groupe II, «Salariés», France
Groupe III, «Activités diverses», République tchèque www.eesc.europa.eu
CESE-INFO / Septembre 2007 / 7 — Édition spéciale
Pays du partenariat euro-méditerranéen
Notre partenariat avec les pays du sud de la Méditerranée et leurs Conseils économiques et sociaux, pour autant qu’ils en possèdent, constitue une réussite exemplaire et ne devrait pas être sous-estimé. […]
Je rappellerai ici que, sous les présidences de mes prédécesseurs, MM. Göke Frerichs et Roger Briesch, le CESE a été officiellement invité à participer en tant qu’observateur aux travaux de la Convention européenne chargée de rédiger le projet de Constitution pour l’Europe.
Permettez-moi de faire ici une déclaration d’ordre politique au sujet du processus de paix au Moyen-Orient: une paix durable doit s’édifier sur des bases de compréhension mutuelle entre sociétés de la zone euro-méditerranéenne.
La déclaration de Berlin du 25 mars 2007, date du cinquantième anniversaire de la signature du traité de Rome, devrait marquer une étape dans l’assemblage progressif des pièces du puzzle que représente la résolution de la question institutionnelle. Permettez-moi de rappeler une fois de plus que le Comité économique et social européen soutient sans réserve les principes, les valeurs et la teneur du traité constitutionnel […].
Améliorer le positionnement du CESE parmi les institutions de l’Union européenne
Bien qu’il semble acquis parmi les dirigeants européens que les élargissements ultérieurs nécessitent comme précondition la réalisation préalable de réformes institutionnelles au sein de l’UE, le Comité doit poursuivre ses travaux dans les différents domaines d’activités.
Cela étant, il est encore plus important à mes yeux d’élever le profil politique de notre Comité.
Tel sera l’enjeu global de ma présidence […].
J’ai la ferme conviction que, fort de sa fonction de relais auprès des citoyens et de l’expertise qu’il rassemble, notre Comité remplit une mission majeure parmi les institutions de l’Union européenne.
Parlement européen
Le groupe de contact «Balkans occidentaux» retient toute mon attention; il conviendrait de porter ses effectifs à douze membres, pour qu’il ait la même taille que d’autres groupes analogues qui existent au Comité.
De même, je souhaiterais encourager le comité de suivi UE-Croatie à poursuivre les efforts considérables qu’il fournit et à œuvrer pour préparer une adhésion rapide de la Croatie à l’UE.
Vu l’importance croissante que cette institution a acquise au cours des dix dernières années, nous devons tout particulièrement redoubler d’efforts pour renforcer nos relations avec le Parlement européen.
Telle doit clairement être notre «nouvelle frontière».
J’ai l’intention d’entretenir des contacts réguliers avec la conférence des présidents des commissions et ceux des groupes politiques du Parlement européen.
Il importe que les membres du CESE participent davantage et plus activement aux réunions des commissions du Parlement.
J’étudierai comment et à quelles conditions le groupe de contact CESE-PE peut être relancé.
Comme on le sait, les négociations d’adhésion butent actuellement sur des difficultés. […] Notre contribution devrait consister à renforcer les liens avec la société civile et le monde de l’entreprise en Turquie, par le biais du Comité consultatif mixte (CCM), afin d’encourager l’effort de réforme grâce auquel le pays sera paré à adhérer à l’UE.
Indépendamment de ces efforts, un rôle de premier plan reviendra à cet égard à nos rapporteurs.
C’est à eux en effet qu’il appartient de se rapprocher de leurs «pendants» du Parlement, j’entends par là les rapporteurs qui, au Parlement, travaillent sur le même sujet, et de voir dans quelle mesure les avis émis par le Comité apportent une valeur ajoutée au processus de prise de décision.
Les relations avec l’Inde et la Chine […] devraient naturellement être au centre de nos préoccupations en termes de relations bilatérales. […] Nous devrions resserrer les liens entre notre Comité et la société civile chinoise en établissant une «table ronde UE-Chine» à l’image de celle que nous avons créée avec l’Inde. […]
Aussi ai-je demandé, pour faciliter cette démarche, que le Guide consolidé pour l’élaboration des avis soit mis à jour.
Nos membres devraient être invités plus souvent à participer aux réunions et groupes de travail du Conseil.
Un dialogue régulier concernant les méthodes de travail du Conseil s’impose avec le secrétariat général de cette institution.
Nous devons promouvoir l’idée d’ouverture aux autres cultures.
J’ai avant tout à l’esprit les nombreuses populations immigrées d’ores et déjà présentes dans la plupart des États membres.
Il doit être clair que le respect des traditions doit s’envisager dans les deux sens:
— de la part des immigrants envers les lois et les valeurs des États où ils se sont installés: s’ils quittent leurs pays d’origine, n’est-ce pas, après tout, parce qu’ils ont l’espoir d’avoir une vie meilleure dans un État membre de l’UE?
Il importe plus encore de suivre au plus près les priorités des présidences du Conseil.
Je m’emploierai en outre, lorsqu’il y a lieu, à nouer des contacts bilatéraux avec les représentations permanentes des États membres.
Le point principal est toutefois constitué par les demandes d’avis exploratoires [...] notamment sur les défis de la mondialisation, dossier dont j’ai fait l’une de nos priorités thématiques.
Commission européenne
— de la part des États membres de l’UE et de leurs sociétés envers les valeurs et les traditions des immigrants, à condition qu’elles ne soient pas en contradiction avec nos lois et nos principes.
D’une manière générale, nos relations avec la Commission sont excellentes, comme en témoigne le protocole de 2005.
L’addendum renforcera encore ces relations et garantira une coopération plus étroite entre le Comité et la Commission.
La tâche de nos rapporteurs ne doit pas se limiter à rencontrer les commissaires et leurs services avant de se lancer dans l’élaboration de leurs avis.
Il leur incombe également, après l’adoption d’un avis en session plénière, de reprendre contact pour faire valoir leurs travaux au niveau le plus élevé possible. [...]
La philosophie commune qui fonde l’UE préconise le dialogue entre les religions, avec d’autres cultures du globe.
La future présidence slovène du Conseil souhaite faire de cet échange une des priorités de son programme d’action en 2008.
Je salue la création, au sein du Groupe «Communication», d’un groupe de travail sur les manifestations culturelles, avec la participation de mon prédécesseur, et j’espère que ses membres organiseront des manifestations importantes sur ce thème.
LE RÔLE DU CESE DANS L’UNION EUROPÉENNE
Relations avec les Conseils économiques et sociaux nationaux (CES)
Traité constitutionnel, réforme des institutions et célébration du cinquantième anniversaire de l’Union européenne
Afin que le CESE joue un rôle moteur au sein du réseau des CES de l’Union européenne, j’ai posé un premier jalon en invitant leurs présidents à assister à la session plénière de juillet 2007 et à participer à un débat sur la réforme institutionnelle.
Après le choc des deux référendums négatifs en France et aux Pays-Bas et au sortir d’une «période de réflexion» bien prolongée, le moment est venu pour relancer le débat et les négociations sur les questions interinstitutionnelles.
L’Union européenne doit prendre à bras-le-corps les points essentiels du traité constitutionnel, quel que soit le nom que nous donnerons en définitive à ce texte, «Constitution» ou, simplement, «traité fondamental» ou «de base».
CESE-INFO / Septembre 2007 / 7 — Édition spéciale
L’une de mes ambitions les plus chères est de parvenir à convaincre l’ensemble des acteurs chypriotes des avantages que présente la création d’un Conseil économique et social.
Par l’intermédiaire des membres du CESE issus des pays dépourvus de CES national [...] je suis également désireux de nouer des liens stables avec leurs principales organisations socioprofessionnelles et organisations non gouvernementales (ONG) nationales.
Dialogue avec la société civile en Europe
Les versions imprimées de CESE-Info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
De plus, CESE-Info est disponible dans 22 langues en format PDF à partir du site web du Comité: (page à consulter: http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
À la demande des groupes et de concert avec le président de chacun d’entre eux, j’ai l’intention de conclure des accords de coopération plus officiels avec les grandes organisations socioprofessionnelles reconnues par le bureau du CESE.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
En ce qui concerne les travaux du groupe de liaison avec la société civile, de sa composition et de son fonctionnement, la transparence doit être de mise, afin d’éviter que le CESE ne soit perçu comme une «grande ONG».
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99 B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Site internet: http://www.eesc.europa.eu/
Octobre 2007 / ❾
Chers lecteurs,
Message à la Conférence intergouvernementale 2007La participation de la société civile au processus de réforme du traité est cruciale!
Tel était aussi le message de la lettre que le président Dimitriadis a envoyé à la présidence portugaise.
Le rapport sur l’impact des travaux du Comité économique et social européen (CESE) pour la période 2002-2006 est à présent disponible.
Ses conclusions sont globalement très encourageantes.
C’est donc un plaisir d’y revenir brièvement et de vous faire part des principales tendances qui s’en dégagent.
Le président du Comité des régions, Michel Delebarre, a fait valoir quant à lui que la méthode de la Convention était essentielle pour la future réforme des traités.
Par ailleurs, la vice-présidente de la Commission européenne, Margot Wallström, a avancé l’idée de la tenue de débats ouverts au sein des parlements nationaux et dans les médias durant tout le processus de ratification.
Il s’agissait d’évaluer l’impact du Comité au regard de ses trois grandes missions: son rôle consultatif, son engagement à rapprocher l’Europe des citoyens et sa contribution à renforcer la société civile en dehors de l’Union.
Le représentant de la présidence portugaise de l’Union européenne (UE), Manuel Lobo Antunes, a déclaré: «Il est de notre devoir de consulter la société civile et c’est votre droit d’être consultés.»
Enfin, Enrique Barón Crespo, le représentant du Parlement européen à la CIG, a souligné
Le message principal que les intervenants et les participants ont envoyé à la présidence portugaise et à la Conférence intergouvernementale (CIG) à l’occasion de la conférence du CESE intitulée «CIG 2007: la société civile organisée fait entendre sa voix sur l’avenir de l’Europe», tenue à Bruxelles les 27 et 28 septembre 2007, était clair comme de l’eau de roche: la société civile doit être associée à toutes les phases de l’ensemble du pro-
Les résultats sont significatifs.
Ils montrent clairement que le CESE exerce un impact réel et diversifié tant sur le processus de décision des institutions européennes que sur la société civile.
Le président Dimitriadis exhorte à davantage de solidarité visible avec les victimes de catastrophes naturelles
L’importance du rôle consultatif se manifeste à plusieurs niveaux.
D’après les rapports de suivi établis par la Commission, le CESE est reconnu comme un réservoir d’expertise utile et efficace, en phase avec les enjeux prioritaires de l’Union.
L’analyse montre en effet que ces deux types d’avis comportent une valeur ajoutée importante.
Comme l’a souligné le président Dimitris Dimitriadis, le Comité souhaite exprimer sa solidarité avec les victimes des catastrophes naturelles.
«Il est de la plus haute importance que l’Union européenne affiche sa solidarité et réagisse concrètement à de telles catastrophes», a-t-il ajouté.
La deuxième mission, être un pont entre l’Europe et la société civile organisée, a également rencontré des succès significatifs.
Qu’il s’agisse de l’organisation d’événements marquants dans les États membres ou des initiatives développées par les membres du CESE en liaison avec les organisations de la société civile, le CESE a contribué à dynamiser et démocratiser le débat sur l’intégration européenne.
Le Comité a en outre annoncé que cet avis sera complété par un nouvel avis d’initiative qu’il prévoit d’élaborer prochainement.
Enfin, troisième mission, l’action du CESE dans les pays tiers s’est fortement développée, et le rôle du CESE comme partenaire des grandes institutions européennes a été consolidé.
Patrick Venturini Secrétaire général du CESE
Dans son discours, Mme Sánchez a insisté sur l’importance de deux points abordés dans la résolution: la nécessité de disposer d’un mécanisme qui coordonne et soutienne efficacement le grand nombre de bénévoles disponibles dans chaque État membre; la nécessité d’adopter une législation harmonisée sur la responsabilité civile et pénale, afin que les personnes responsables des dommages causés par les catastrophes naturelles ne restent pas impunies.
Un pompier luttant contre le feu sur le Péloponnèse en Grèce.
• Les conséquences économiques et sociales de l’évolution des marchés financiers par Olivier Derruine page 3
Les énergies renouvelables, le commerce et le développement social au cœur des discussions de la table ronde Inde-UE
La campagne «Pro-euro» en Pologne
La table ronde de la société civile Inde-UE a tenu sa 11eréunion à New Delhi du 20 au 22 septembre der- niers.
Coprésidée par M. Dimitriadis, président du CESE, et N. N. Vohra pour la partie indienne, la table ronde a abordé trois grands thèmes: le développement social, les énergies renouvelables et le commerce et les investissements.
Concernant le développement social, la table ronde a pris acte d’exemples de réussites auxquelles a donné lieu la participation active d’organisations citoyennes et d’organisations non gouvernementales (ONG) à la mise en œuvre effective de certains programmes et a préconisé de poursuivre les efforts en ce sens en collaboration avec l’UE.
Le CESE soutient explicitement la promotion des énergies renou-
2 en velables pour lutter contre la pollution et les émissions de COInde.
Le 17 septembre dernier, le Business Centre Club (BCC), fédération polonaise de chefs d’entreprise, a procédé au lancement de sa campagne publique «Proeuro en faveur d’une entrée rapide de la Pologne dans la zone euro, qui s’étendra à tout le pays et se poursuivra jusqu’au moment où cette intégration sera réalisée.
Sur le fond du dossier, l’initiative bénéficie de l’assistance d’un conseil de programmation qui compte dans ses rangs la commissaire Danuta Hübner, le président Dimitris Dimitriadis, plusieurs députés européens, en l’occurrence les professeurs Bronisław Geremek, Jerzy Buzek et Dariusz Rosati, ainsi que Marek Goliszewski, président du BCC.
Par ailleurs, Jarosław Mulewicz et Krzysztof Ostrowski, membres du CESE, participent également à cette action.
Pour ce qui est du commerce et des investissements, la table ronde a invité l’UE et le gouvernement indien à informer et à consulter leur société civile sur l’évolution des négociations commerciales.
Dans ce contexte, la table ronde devrait jouer un rôle essentiel en tant que forum permettant un échange de vues avec la société civile et sa participation.
Elle s’est félicitée des efforts déployés par l’Inde pour proposer à la population des combustibles de cuisson plus propres et plaide pour une étroite coopération entre l’UE et l’Inde dans ce domaine, ainsi que pour l’utilisation des ressources produites localement.
La table ronde s’est également réjouie de l’initiative du Premier ministre Manmohan Singh, à laquelle la chancelière allemande Angela Merkel a apporté son soutien, qui consiste à caler l’avancement des négociations menées dans le cadre du protocole de Kyoto sur la convergence des taux d’émission par habitant.
(suite de la page 1 — Message à la Conférence intergouvernementale 2007 ...)
Marco Felisati a rejoint le groupe «Employeurs» du CESE.
Il est membre de la commission des relations internationales de l’organisation patronale BusinessEurope (anciennement Union des industries de la Communauté européenne ou UNICE).
Tout au long de sa carrière professionnelle, il s’est consacré à l’intégration européenne, notamment à la représentation des intérêts de l’industrie, aussi bien au niveau européen qu’international.
Les autres membres du groupe des intervenants ont également exprimé leur point de vue sur la situation. Jean-Marc Roirant, coprésident du groupe de liaison du CESE, a clairement fait valoir que les citoyens ne faisaient pas confiance aux décideurs politiques, car leurs points de vue n’étaient pas entendus.
Il a également dit qu’il fallait mettre en place une «infrastructure démocratique».
Antonio Marzano, président du CNEL (Conseil national de l’économie et du travail), a souligné l’importance du maintien des dispositions reconnaissant le rôle des partenaires sociaux.
Le président Dimitriadis en discussion avec Margot Wallström.
l’importance extrême de la charte des droits sociaux fondamentaux, qui doit rester une charte et ne doit pas être transformée en déclaration.
Ferdinando Riccardi, directeur de l’Agence Europe, a résumé les observations du groupe des intervenants et a ajouté qu’il ne saurait y avoir de consultation populaire sur un texte incompréhensible, mais que le traité devait néanmoins, et en dépit des critiques, être adopté.
De 1996 à 1998, il a été responsable des relations extérieures de l’UE au sein de la Confédération générale de l’industrie italienne (Confindustria) et a exercé ses fonctions à la représentation permanente de Bruxelles.
M. Felisati est actuellement directeur de la politique commerciale au sein de la Confindustria.
Communiquer sur l’Europe en partenariat!
La séance d’ouverture a été suivie de trois ateliers parallèles traitant de la légitimité démocratique, de la participation de la société civile et des droits des citoyens ainsi que des politiques de l’UE à la lumière de la réforme du traité.
S’exprimant dans le cadre du séminaire du Service européen d’action des citoyens (ECAS) intitulé «L’UE est-elle réellement à l’écoute des citoyens?
Les principes de base des méthodes de démocratie participative» qui a eu lieu le 3 octobre, Mme van Turnhout, vice-présidente du Comité, a souligné le rôle clé du Comité dans la consultation de la société civile.
Au cours de son exposé, Henri Malosse, président du groupe «Employeurs» du CESE, a mis en garde contre le manque de légitimité démocratique du projet européen.
Gundars Strautmanis est membre du groupe «Employeurs» du Comité.
Il est actuellement président du directoire de Lattelecom, où il a également occupé les postes de président du comité de direction (1994-2004) et de président du conseil d’administration (1993-1994).
Tout au long de sa carrière professionnelle, M. Strautmanis a développé une riche expérience dans le domaine de l’industrie et la recherche microélectronique, travaillant comme collaborateur scientifique, chef de laboratoire et directeur général adjoint chargé de la recherche de l’Institut de recherche scientifique en microélectronique de Riga.
Elle a salué la présentation faite à cette occasion par Mme Wallström, commissaire européenne, et les principales innovations avancées par la proposition de la Commission européenne intitulée «Communiquer sur l’Europe en partenariat», mais elle a mis en garde contre la tentation de créer de nouvelles structures lourdes.
En matière de consultation de la société civile, le CESE est et doit rester le pont entre les institutions européennes et la société civile organisée.
M. Strautmanis est aussi représentant letton au conseil des États membres de l’organisation européenne de télécommunications Eutelsat (depuis 1995), membre du conseil de la Confédération des employeurs lettons (depuis 2000) et membre du conseil d’administration de l’Association de l’industrie électrotechnique et électronique de Lettonie (depuis 2006).
Pour sa part, Staffan Nilsson, président du groupe «Activités diverses» du CESE, a demandé aux participants comment les jeunes pouvaient participer au processus démocratique, et Mario Sepi, président du groupe «Salariés», a insisté sur la nécessité d’une plus grande transparence, à l’instar de M. Dimitriadis. Il a poursuivi en critiquant vivement le fait que la charte des droits sociaux fondamentaux n’était pas incluse dans le traité.
Plus encore que le profit, l’indicateur clé à cet égard est l’earnings per share (EPS) ou bénéfices par action dont le marché attend systématiquement qu’il soit plus élevé d’un trimestre à l’autre lorsque les entreprises publient leurs résultats trimestriels.
Ainsi, cette concentration sur le court terme peut inciter à adopter des stratégies telles que fusion-acquisition, cession d’une filiale ou d’un département moins productif, délocalisation, flexibilisation des contrats pour convertir des frais fixes en coûts variables… À l’heure décisive de la transition vers la société de la connaissance, cela peut aussi décourager la prise de risque qui sous-tend pourtant les activités de recherche et de développement (R & D). acquéreurs «en bout de chaîne» de ces produits ignorent précisément la qualité des actifs sous-jacents au dérivé.
Par ailleurs, ces marchés de nature spéculative sont euxmêmes stimulés par le fait que les managers de fonds d’investissement ne supporteront financièrement pas les pertes engendrées par des décisions erronées, ce qui n’est pas de nature à les discipliner.
Ainsi, en définitive, ce sont les épargnants qui fournissent les «munitions» à la spéculation.
Depuis le début des années 80, le système économique européen est entré dans une phase de mutation génétique.
Progressivement, l’UE a adopté, sciemment ou non, un vaste ensemble de normes d’origine américaine, en particulier en matière de gouvernance d’entreprise.
Mais elle a oublié que l’organisation économique et le modèle social sont les deux faces d’une même pièce, si bien que la convergence vers les normes d’outre-Atlantique s’est accompagnée de profondes conséquences sociales.
En particulier, le dialogue social, pilier du modèle social européen, a été affaibli au niveau de l’entreprise à la suite de la modification des relations entre travailleurs, dirigeants et actionnaires au nom desquels les décisions se prennent et qui sont atomisés, non identifiables et volatils (la durée de détention des actions, donc de la propriété des entreprises, étant passée de sept ans au début des années 90 à sept mois actuellement).
La crise financière actuelle illustre également le phénomène de la financiarisation. Partant d’un segment limité du marché hypothécaire, les subprimes, et par définition risqué, la crise a atteint une telle ampleur que les spécialistes prévoient déjà que, pour la surmonter, cela prendra plus de temps que les crises précédentes.
Cela s’explique par l’ingénierie financière moderne qui, en mobilisant les nouvelles technologies, permet d’échafauder de nouveaux produits financiers extrêmement complexes.
Leur objectif est de convertir le risque associé à un actif en un actif qui fera ensuite l’objet d’une transaction.
Le problème tient au fait que les
Afin de revenir à des bases plus saines de l’économie européenne, l’avis qui a été adopté par 115 voix pour, 25 contre et 13 abstentions lors de la session plénière de septembre formule une série de recommandations réparties en quatre grandes catégories: en premier lieu, l’information, la transparence et la protection des investisseurs et des consommateurs; deuxièmement, la gestion et la diversification des risques; troisièmement, la conciliation entre la stratégie financière et le modèle social européen et finalement la fiscalité équitable.
Le CESE inscrit les problèmes de l’énergie en haut de son ordre du jour
Activités euro-méditerranéennes: visites de suivi en Jordanie et en Égypte la consommation énergétique responsable et la qualité de vie.
Les syndicats, les groupes environnementaux, l’administration locale et les autres organisations de la société civile doivent avoir leur mot à dire.
Si l’on veut que les générations futures bénéficient de la même qualité environnementale que les générations actuelles et passées, il est de plus en plus évident que l’on ne peut pas envisager un développement économique qui ne serait pas durable.
Nombreux sont ceux qui s’accordent à dire que les questions de l’énergie constituent l’un des défis majeurs que les décideurs européens et mondiaux se devront de relever.
Prêt à répondre aux attentes de la société civile, le Comité économique et social européen a abordé, lors de sa session plénière de septembre, l’une des questions les plus sensibles à l’ordre du jour mondial, à savoir l’efficacité énergétique et ses conséquences sur l’environnement.
Le Comité a adopté toute une série d’avis sur l’efficacité énergétique, la capture du carbone, les biocarburants et les émissions de gaz à effet de serre.
Parmi les autres éléments importants de ce discours figure l’éducation par rapport aux défis à relever, une éducation qu’il convient d’assurer à tous les stades.
Aux niveaux politique et économique, il y a lieu de mettre en œuvre des mesures visant à réduire la consommation d’énergie: régimes fiscaux favorables ou financement d’incitations pour améliorer l’efficacité énergétique.
Enfin, à l’échelle des entreprises, il convient de diffuser les meilleures pratiques, sans oublier que les initiatives fructueuses en matière de responsabilité sociale des entreprises joueront un rôle décisif dans le processus de réduction de la consommation énergétique.
Une délégation du Comité dirigée par Roberto Confalonieri, chargé de la coordination et du suivi des activités euro-méditerranéennes, s’est rendue en Jordanie et en Égypte du 5 au 11 septembre.
La délégation a rencontré des hauts fonctionnaires gouvernementaux et parlementaires, d’éminents représentants des sociétés civiles jordanienne et égyptienne, la communauté des affaires, la fédération des syndicats, des ONG et le monde universitaire.
Dans un autre avis intitulé «Production d’électricité à partir des combustibles fossiles», Josef Zbořil, rapporteur du CESE, table sur l’apparition, au cours des deux prochaines décennies, de technologies charbonnières qui n’entraîneraient quasiment pas d’émissions.
Le Comité estime que, après la mise en œuvre fructueuse de ces technologies prometteuses, le charbon pourra continuer à contribuer à la protection du climat et qu’il jouera vraisemblablement un rôle essentiel pour couvrir les futurs besoins en énergie.
Cependant, l’avis a souligné qu’à l’heure actuelle, dans la pratique, il n’existe pas de moyens commerciaux d’une efficacité avérée au regard de leur coût pour capter et séquestrer les émis- sions de CO2 provenant des centrales de charbon et que, à cet égard, il y a lieu de continuer à mettre l’accent sur la recherche et le développement.
En Égypte, la délégation du CESE a organisé une rencontre avec plusieurs représentants de la société civile afin de discuter de la création d’une structure de dialogue entre les organisations de la société civile égyptienne.
Plus précisément, dans son avis intitulé «Plan d’action pour l’efficacité énergétique: réaliser le potentiel», qui a été élaboré par le rapporteur Edgardo Maria Iozia, le Comité a lancé un appel en faveur d’une réduction considérable de la consommation d’énergie dans un futur proche.
Il conviendrait de réaliser cet objectif à des niveaux multiples.
Au niveau technologique, il y a lieu de mettre en place de nouvelles techniques d’économie d’énergie. Au niveau socioculturel, il convient d’engager un vaste dialogue public sur les modes de vie,
Le CESE s’engage à aborder les questions relatives à l’énergie et à l’environnement. Dans les efforts qu’il déploie en faveur du développement durable, le Comité a choisi de faire du changement climatique le thème essentiel de sa prochaine session plénière qui se tiendra en octobre.
Quel avenir pour le marché unique?
société civile qui favorise une «prise de décision responsable et pondérée».
clairement la nouvelle approche de la Commission quant aux intérêts des consommateurs.
Celle-ci intègre notamment un processus de consultation et vise à formuler des propositions d’amélioration des services financiers et des assurances en termes de choix et de droit des consommateurs.
L’Observatoire du marché unique (OMU) du Comité a organisé une audition publique le vendredi 14 septembre 2007 à Porto (Portugal) sur le «Réexamen du marché unique: constats et vues de la société civile organisée portugaise».
L’audition a été ouverte par le commissaire Charlie McCreevy et Elisa Ferreira, membre du Parlement européen.
Le commissaire McCreevy a souligné la contribution du CESE quant au «Réexamen du marché unique» qui plaide pour un équilibre entre les volets économique et social et le développement durable si l’on veut démontrer que le marché unique n’est pas une notion abstraite et qu’il sert les citoyens.
Une Europe cohérente et ouverte, caractérisée par la mobilité de ses citoyens, est la réponse qu’il convient de donner au défi de la globalisation.
Elisa Ferreira, membre du Parlement européen, a évoqué les trois principes dynamiques retenus par le rapport du Parlement sur le «Réexamen du marché unique»: coopération, solidarité et concurrence.
Elle a estimé nécessaire de procéder à un réexamen du marché unique et de nettoyer la législation existante, tout en insistant sur la bonne mise en œuvre de la législation communautaire par les États membres.
Le commissaire a également évoqué les efforts entrepris conjointement avec les États membres pour la mise en œuvre d’ici à la fin de 2009 des mesures pratiques explicitées par la directive «Services».
Il a insisté sur la nécessité impérieuse d’une coopération entre administrations nationales afin que les améliorations apportées par la directive puissent se concrétiser.
Il a attiré l’attention sur les disparités en matière d’accès au marché, notamment pour les travailleurs des nouveaux États membres, alors que la mobilité est favorable tant à l’emploi qu’à l’évolution salariale, et s’est félicité de ce que le Portugal a levé ses restrictions en mai 2006, annonçant qu’un plan d’action sur la mobilité des travailleurs serait présenté d’ici à la fin de l’année.
Le président de l’OMU, Jorge Pegado Liz, a évoqué les étapes de la construction européenne jusqu’au nouveau traité qui, selon lui, requiert une vigilance particulière notamment quant à son incidence sur le fonctionnement du marché unique.
Il a appelé à «repenser les bases d’un marché unique pour l’avenir avec la participation et dans l’intérêt de tous les citoyens».
Bernardo Hernández Bataller, président de la section «Marché unique, production et consommation», a défini le Comité comme un «catalyseur de sensibilités» émanant de la
À la lumière du livre vert de mai 2007, M. McCreevy a estimé que les services financiers de détail illustraient
Mme Ferreira a, d’une part, regretté le manque de transparence des services financiers et, d’autre part, mis l’accent sur la vigilance quant aux droits des citoyens et à la concurrence en ce qui concerne le secteur des assurances.
Elle a également souligné le rôle des petites et moyennes entreprises (PME) dans la consolidation de l’espace européen.
La Suède et l’Europe face à de nouveaux défis sociaux
Exposition d’art portugais au Comité ont lancé un appel pour que les Fonds structurels de l’UE se montrent plus réceptifs aux structures, petites mais efficaces, qui dispensent une aide au plus près des réalités.
Les États membres qui ont entrepris de bloquer l’adoption des actions communautaires sur les droits et les conditions en matière de travail ont été exhortés à revoir leurs positions et à bâtir une dimension sociale qui, s’intégrant dans la stratégie de Lisbonne, s’inscrive en contrepoint du marché intérieur.
La consultation publique des groupes de la société civile sur le thème «Modèle social suédois et modèle social européen: complémentaires ou antinomiques?», organisée par le CESE et la Commission européenne à Stockholm, le 3 septembre 2007, a mis l’accent sur le fait que, dans la société européenne postindustrielle, le défi de la cohésion sociale doit être relevé au niveau national comme à celui du continent entier.
Il s’impose de parvenir à un consensus participatif rénové, construit à partir des racines de la société, de même qu’il est nécessaire d’élaborer un nouveau programme européen d’action sociale qui soit un point de référence pour agir de manière coordonnée et efficace: tel a été le message qui s’est dégagé de la rencontre de Stockholm.
La vice-présidente de la Commission européenne, Margot Wallström, a mis l’accent sur le devoir de «mettre des oreilles à l’UE» afin de mieux écouter les revendications des citoyens, tandis que les rapporteurs pour le CESE, Jan Olsson et Ernst Erik Ehnmark, ont fait ressortir la double nécessité d’un nouveau programme européen d’action sociale et d’un modèle social européen, qui cerneraient mieux les priorités collectives et donneraient au développement européen une orientation rénovée.
Le coup d’envoi de l’exposition «Déplacements/Quatre perspectives portugaises contemporaines», le mercredi 3 octobre, a été un véritable succès. La vice-présidente Jillian van Turnhout, de nombreux membres du Comité, des représentants de l’Institut Camoëns et du monde diplomatique et culturel ont salué la qualité des œuvres présentées.
Les participants ont souligné qu’il y a lieu de mieux exploiter les potentialités d’«interface» que présentent le troisième secteur et les associations de bénévoles et
La présidente de la section «Emploi, affaires sociales, citoyenneté» du CESE, Brenda King, a conclu en soulignant que l’«Europe sociale» doit se construire «depuis la base, pierre par pierre».
Le CESE pourrait recevoir pour mission de relayer ce message et d’organiser davantage de rencontres de ce genre avec des représentants des citoyens, qui se déroulent à l’échelon le plus fondamental, «au plus près du citoyen».
Rédacteur en chef • M. Karel Govaert
CESE-Info est publié neuf fois par an lors des sessions plénières du Comité.
Les versions imprimées de CESE-Info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
De plus, CESE-Info est disponible dans 22 langues en format PDF à partir du site internet du Comité (page à consulter: http:// www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Cette exposition des travaux de quatre jeunes artistes portugais traite le thème du «déplacement» en tant que thème clé du monde contemporain et de l’art portugais.
Les profils des artistes sont représentatifs de la génération née après la révolution des œillets, c’est-à-dire après le 25 avril 1974, époque où le Portugal a perdu la plupart de ses colonies.
Avec leurs parcours très différents, ils cherchent tous à réfléchir sur le caractère inévitable de la mobilité dans le monde contemporain.
Leurs œuvres pourront à nouveau être admirées du 6 novembre au 11 décembre dans le foyer du 6e étage du bâtiment Jacques Delors.
Tirage: 20 500 exemplaires Le prochain numéro paraîtra en décembre 2007.IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99 B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Site internet: http://www.eesc.europa.eu/
Octobre 2007 / ❾
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
Chers lecteurs,
Message à la Conférence intergouvernementale 2007La participation de la société civile au processus de réforme du traité est cruciale!
cessus de réforme du traité. Tel était aussi le message de la lettre que le président Dimitriadis a envoyé à la présidence portugaise.
Le rapport sur l’impact des travaux du Comité économique et social européen (CESE) pour la période 2002-2006 est à présent disponible.
Ses conclusions sont globalement très encourageantes.
C’est donc un plaisir d’y revenir brièvement et de vous faire part des principales tendances qui s’en dégagent.
Dès le premier jour, le président du CESE, Dimitris Dimitriadis, a regretté que la CIG ne fournisse pas l’occasion d’un débat large et transparent.
Le président du Comité des régions, Michel Delebarre, a fait valoir quant à lui que la méthode de la Convention était essentielle pour la future réforme des traités.
Par ailleurs, la vice-présidente de la Commission européenne, Margot Wallström, a avancé l’idée de la tenue de débats ouverts au sein des parlements nationaux et dans les médias durant tout le processus de ratification.
Il s’agissait d’évaluer l’impact du Comité au regard de ses trois grandes missions: son rôle consultatif, son engagement à rapprocher l’Europe des citoyens et sa contribution à renforcer la société civile en dehors de l’Union.
Le représentant de la présidence portugaise de l’Union européenne (UE), Manuel Lobo Antunes, a déclaré: «Il est de notre devoir de consulter la société civile et c’est votre droit d’être consultés.»
Enfin, Enrique Barón Crespo, le représentant du Parlement européen à la CIG, a souligné
Le message principal que les intervenants et les participants ont envoyé à la présidence portugaise et à la Conférence intergouvernementale (CIG) à l’occasion de la conférence du CESE intitulée «CIG 2007: la société civile organisée fait entendre sa voix sur l’avenir de l’Europe», tenue à Bruxelles les 27 et 28 septembre 2007, était clair comme de l’eau de roche: la société civile doit être associée à toutes les phases de l’ensemble du pro-
Le président Dimitriadis exhorte à davantage de solidarité visible avec les victimes de catastrophes naturelles
L’importance du rôle consultatif se manifeste à plusieurs niveaux.
D’après les rapports de suivi établis par la Commission, le CESE est reconnu comme un réservoir d’expertise utile et efficace, en phase avec les enjeux prioritaires de l’Union.
Les avis exploratoires préparés à la demande des institutions et les avis d’initiative semblent être particulièrement efficaces pour faire valoir nos atouts.
L’analyse montre en effet que ces deux types d’avis comportent une valeur ajoutée importante.
Comme l’a souligné le président Dimitris Dimitriadis, le Comité souhaite exprimer sa solidarité avec les victimes des catastrophes naturelles.
«Il est de la plus haute importance que l’Union européenne affiche sa solidarité et réagisse concrètement à de telles catastrophes», a-t-il ajouté.
Le Comité, lors de sa session plénière des 26 et 27 septembre 2007, a adopté à la quasi-unanimité une résolution sur la réaction aux catastrophes naturelles et leur prévention.
Après les récents incendies ayant touché la région grecque du Péloponnèse, mais également en raison des catastrophes naturelles qui se sont produites dans d’autres régions d’Europe au cours des derniers mois, le CESE a décidé d’agir afin que soient renforcés les mécanismes de protection contre d’éventuelles catastrophes futures.
La deuxième mission, être un pont entre l’Europe et la société civile organisée, a également rencontré des succès significatifs.
Qu’il s’agisse de l’organisation d’événements marquants dans les États membres ou des initiatives développées par les membres du CESE en liaison avec les organisations de la société civile, le CESE a contribué à dynamiser et démocratiser le débat sur l’intégration européenne.
En fait, le Comité avait déjà publié, il y a deux ans, un avis sur la protection civile, qui proposait des mesures d’amélioration du mécanisme communautaire de protection civile.
Le Comité a en outre annoncé que cet avis sera complété par un nouvel avis d’initiative qu’il prévoit d’élaborer prochainement.
Enfin, troisième mission, l’action du CESE dans les pays tiers s’est fortement développée, et le rôle du CESE comme partenaire des grandes institutions européennes a été consolidé.
Ces résultats, obtenus grâce à un travail important, confirment l’importance, voire la nécessité, d’une action de suivi et de promotion des travaux du Comité.
Je me félicite que le bureau du CESE ait accepté d’être saisi régulièrement à l’avenir d’un tel rapport d’impact.
Parce que les travaux du Comité le valent bien!
Pour obtenir le rapport d’impact, transmis au Parlement européen, consultez: http://www.eesc.europa.eu/documents/follow-up/index_fr.asp
La résolution a été inscrite à l’ordre du jour de la session plénière à l’initiative de María Candelas Sánchez Miguel, présidente de la section spécialisée «Agriculture, développement rural, environnement» (NAT) du CESE, et rapporteuse de l’avis sur la protection civile.
Dans son discours, Mme Sánchez a insisté sur l’importance de deux points abordés dans la résolution: la nécessité de disposer d’un mécanisme qui coordonne et soutienne efficacement le grand nombre de bénévoles disponibles dans chaque État membre; la nécessité d’adopter une législation harmonisée sur la responsabilité civile et pénale, afin que les personnes responsables des dommages causés par les catastrophes naturelles ne restent pas impunies.
Un pompier luttant contre le feu sur le Péloponnèse en Grèce.
DANS CETTE ÉDITION
POUR VOTRE CARNET
• Les conséquences économiques et sociales de l’évolution des marchés financiers par Olivier Derruine page 3
• Le CESE inscrit les problèmes de l’énergie en haut de son ordre du jour page 3
12 novembre 2007, Bruxelles: «Communiquer l’Europe: quel rôle la société civile souhaite-t-elle jouer?», conférence des attachés de presse de la société civile avec participation de Margot Wallström
• Quel avenir pour le marché unique?
CESE-INFO / Octobre 2007 / ❾
Les énergies renouvelables, le commerce et le développement social au cœur des discussions de la table ronde Inde-UE
La table ronde de la société civile Inde-UE a tenu sa 11eréunion à New Delhi du 20 au 22 septembre der- niers.
Coprésidée par M. Dimitriadis, président du CESE, et N. N. Vohra pour la partie indienne, la table ronde a abordé trois grands thèmes: le développement social, les énergies renouvelables et le commerce et les investissements.
Concernant le développement social, la table ronde a pris acte d’exemples de réussites auxquelles a donné lieu la participation active d’organisations citoyennes et d’organisations non gouvernementales (ONG) à la mise en œuvre effective de certains programmes et a préconisé de poursuivre les efforts en ce sens en collaboration avec l’UE.
Le CESE soutient explicitement la promotion des énergies renou-
2 en velables pour lutter contre la pollution et les émissions de COInde.
Le 17 septembre dernier, le Business Centre Club (BCC), fédération polonaise de chefs d’entreprise, a procédé au lancement de sa campagne publique «Proeuro en faveur d’une entrée rapide de la Pologne dans la zone euro, qui s’étendra à tout le pays et se poursuivra jusqu’au moment où cette intégration sera réalisée.
Sur le fond du dossier, l’initiative bénéficie de l’assistance d’un conseil de programmation qui compte dans ses rangs la commissaire Danuta Hübner, le président Dimitris Dimitriadis, plusieurs députés européens, en l’occurrence les professeurs Bronisław Geremek, Jerzy Buzek et Dariusz Rosati, ainsi que Marek Goliszewski, président du BCC.
Pour ce qui est du commerce et des investissements, la table ronde a invité l’UE et le gouvernement indien à informer et à consulter leur société civile sur l’évolution des négociations commerciales.
Bienvenue à nos nouveaux membres!
La table ronde a examiné la problématique des énergies renouvelables et a fait valoir la spécificité du problème de la pollution de l’air en Inde, y compris de l’air intérieur dans les zones rurales.
Elle s’est félicitée des efforts déployés par l’Inde pour proposer à la population des combustibles de cuisson plus propres et plaide pour une étroite coopération entre l’UE et l’Inde dans ce domaine, ainsi que pour l’utilisation des ressources produites localement.
La table ronde s’est également réjouie de l’initiative du Premier ministre Manmohan Singh, à laquelle la chancelière allemande Angela Merkel a apporté son soutien, qui consiste à caler l’avancement des négociations menées dans le cadre du protocole de Kyoto sur la convergence des taux d’émission par habitant.
La prochaine réunion de la table ronde aura lieu en Europe au premier semestre de 2008 et portera sur les questions du changement climatique, du commerce et des investissements et des migrations.
(suite de la page 1 — Message à la Conférence intergouvernementale 2007 ...)
Marco Felisati a rejoint le groupe «Employeurs» du CESE.
Il est membre de la commission des relations internationales de l’organisation patronale BusinessEurope (anciennement Union des industries de la Communauté européenne ou UNICE).
Tout au long de sa carrière professionnelle, il s’est consacré à l’intégration européenne, notamment à la représentation des intérêts de l’industrie, aussi bien au niveau européen qu’international.
Les autres membres du groupe des intervenants ont également exprimé leur point de vue sur la situation.
Jean-Marc Roirant, coprésident du groupe de liaison du CESE, a clairement fait valoir que les citoyens ne faisaient pas confiance aux décideurs politiques, car leurs points de vue n’étaient pas entendus. Il a également dit qu’il fallait mettre en place une «infrastructure démocratique».
Antonio Marzano, président du CNEL (Conseil national de l’économie et du travail), a souligné l’importance du maintien des dispositions reconnaissant le rôle des partenaires sociaux.
Le président Dimitriadis en discussion avec Margot Wallström.
l’importance extrême de la charte des droits sociaux fondamentaux, qui doit rester une charte et ne doit pas être transformée en déclaration.
Ferdinando Riccardi, directeur de l’Agence Europe, a résumé les observations du groupe des intervenants et a ajouté qu’il ne saurait y avoir de consultation populaire sur un texte incompréhensible, mais que le traité devait néanmoins, et en dépit des critiques, être adopté.
Clôturant la conférence, la vice-présidente du CESE, Jillian van Turnhout, a appelé les partenaires de la société civile dans les États membres à expliquer le vrai rôle de l’Europe aux citoyens.
De 1996 à 1998, il a été responsable des relations extérieures de l’UE au sein de la Confédération générale de l’industrie italienne (Confindustria) et a exercé ses fonctions à la représentation permanente de Bruxelles.
De 1999 à 2002, il a été gestionnaire du programme «Asie-Invest» auprès de la Commission européenne à Bruxelles, en tant qu’expert national détaché.
M. Felisati est actuellement directeur de la politique commerciale au sein de la Confindustria.
EN BREF
Communiquer sur l’Europe en partenariat!
La conférence a réuni plus de 200 participants, y compris un grand nombre de représentants des organisations de la société civile.
La séance d’ouverture a été suivie de trois ateliers parallèles traitant de la légitimité démocratique, de la participation de la société civile et des droits des citoyens ainsi que des politiques de l’UE à la lumière de la réforme du traité.
S’exprimant dans le cadre du séminaire du Service européen d’action des citoyens (ECAS) intitulé «L’UE est-elle réellement à l’écoute des citoyens?
Les principes de base des méthodes de démocratie participative» qui a eu lieu le 3 octobre, Mme van Turnhout, vice-présidente du Comité, a souligné le rôle clé du Comité dans la consultation de la société civile.
Gundars Strautmanis est membre du groupe «Employeurs» du Comité.
Il est actuellement président du directoire de Lattelecom, où il a également occupé les postes de président du comité de direction (1994-2004) et de président du conseil d’administration (1993-1994).
Tout au long de sa carrière professionnelle, M. Strautmanis a développé une riche expérience dans le domaine de l’industrie et la recherche microélectronique, travaillant comme collaborateur scientifique, chef de laboratoire et directeur général adjoint chargé de la recherche de l’Institut de recherche scientifique en microélectronique de Riga.
Elle a salué la présentation faite à cette occasion par Mme Wallström, commissaire européenne, et les principales innovations avancées par la proposition de la Commission européenne intitulée «Communiquer sur l’Europe en partenariat», mais elle a mis en garde contre la tentation de créer de nouvelles structures lourdes.
En matière de consultation de la société civile, le CESE est et doit rester le pont entre les institutions européennes et la société civile organisée.
M. Strautmanis est aussi représentant letton au conseil des États membres de l’organisation européenne de télécommunications Eutelsat (depuis 1995), membre du conseil de la Confédération des employeurs lettons (depuis 2000) et membre du conseil d’administration de l’Association de l’industrie électrotechnique et électronique de Lettonie (depuis 2006).
Pour sa part, Staffan Nilsson, président du groupe «Activités diverses» du CESE, a demandé aux participants comment les jeunes pouvaient participer au processus démocratique, et Mario Sepi, président du groupe «Salariés», a insisté sur la nécessité d’une plus grande transparence, à l’instar de M. Dimitriadis.
Il a poursuivi en critiquant vivement le fait que la charte des droits sociaux fondamentaux n’était pas incluse dans le traité.
CESE-INFO / Octobre 2007 / ❾
Les conséquences économiques et sociales de l’évolution des marchés financiers par Olivier Derruine que sont traditionnellement les banques, les assurances, les fonds de pension et, plus récemment, les fonds dits de «private equity», des hedge funds, les entreprises dont l’actionnaire de référence (banques, État ou autres entreprises), élément stabilisateur, a disparu ont été amenées à accorder la priorité aux objectifs de court terme.
En temps utile: à la suite des turbulences sur les marchés financiers des derniers mois, le CESE lance le débat sur les conséquences économiques et sociales.
Plus encore que le profit, l’indicateur clé à cet égard est l’earnings per share (EPS) ou bénéfices par action dont le marché attend systématiquement qu’il soit plus élevé d’un trimestre à l’autre lorsque les entreprises publient leurs résultats trimestriels.
Par ailleurs, ces marchés de nature spéculative sont euxmêmes stimulés par le fait que les managers de fonds d’investissement ne supporteront financièrement pas les pertes engendrées par des décisions erronées, ce qui n’est pas de nature à les discipliner.
Ainsi, en définitive, ce sont les épargnants qui fournissent les «munitions» à la spéculation.
Depuis le début des années 80, le système économique européen est entré dans une phase de mutation génétique.
Progressivement, l’UE a adopté, sciemment ou non, un vaste ensemble de normes d’origine américaine, en particulier en matière de gouvernance d’entreprise.
Mais elle a oublié que l’organisation économique et le modèle social sont les deux faces d’une même pièce, si bien que la convergence vers les normes d’outre-Atlantique s’est accompagnée de profondes conséquences sociales.
En particulier, le dialogue social, pilier du modèle social européen, a été affaibli au niveau de l’entreprise à la suite de la modification des relations entre travailleurs, dirigeants et actionnaires au nom desquels les décisions se prennent et qui sont atomisés, non identifiables et volatils (la durée de détention des actions, donc de la propriété des entreprises, étant passée de sept ans au début des années 90 à sept mois actuellement).
La crise financière actuelle illustre également le phénomène de la financiarisation.
Partant d’un segment limité du marché hypothécaire, les subprimes, et par définition risqué, la crise a atteint une telle ampleur que les spécialistes prévoient déjà que, pour la surmonter, cela prendra plus de temps que les crises précédentes.
Cela s’explique par l’ingénierie financière moderne qui, en mobilisant les nouvelles technologies, permet d’échafauder de nouveaux produits financiers extrêmement complexes.
Leur objectif est de convertir le risque associé à un actif en un actif qui fera ensuite l’objet d’une transaction.
D’aucuns parlent aujourd’hui de financiarisation de l’économie pour signifier que, en raison de l’emprise qu’exercent les marchés financiers et les «gros investisseurs»
Si, à l’origine, l’objectif était de diffuser le risque pour stabiliser les marchés, l’actualité montre que le contrat est loin d’être rempli.
Le problème tient au fait que les
Afin de revenir à des bases plus saines de l’économie européenne, l’avis qui a été adopté par 115 voix pour, 25 contre et 13 abstentions lors de la session plénière de septembre formule une série de recommandations réparties en quatre grandes catégories: en premier lieu, l’information, la transparence et la protection des investisseurs et des consommateurs; deuxièmement, la gestion et la diversification des risques; troisièmement, la conciliation entre la stratégie financière et le modèle social européen et finalement la fiscalité équitable.
EN BREF
Le CESE inscrit les problèmes de l’énergie en haut de son ordre du jour
Activités euro-méditerranéennes: visites de suivi en Jordanie et en Égypte la consommation énergétique responsable et la qualité de vie.
Les syndicats, les groupes environnementaux, l’administration locale et les autres organisations de la société civile doivent avoir leur mot à dire.
Si l’on veut que les générations futures bénéficient de la même qualité environnementale que les générations actuelles et passées, il est de plus en plus évident que l’on ne peut pas envisager un développement économique qui ne serait pas durable.
Nombreux sont ceux qui s’accordent à dire que les questions de l’énergie constituent l’un des défis majeurs que les décideurs européens et mondiaux se devront de relever.
Prêt à répondre aux attentes de la société civile, le Comité économique et social européen a abordé, lors de sa session plénière de septembre, l’une des questions les plus sensibles à l’ordre du jour mondial, à savoir l’efficacité énergétique et ses conséquences sur l’environnement.
Le Comité a adopté toute une série d’avis sur l’efficacité énergétique, la capture du carbone, les biocarburants et les émissions de gaz à effet de serre.
Parmi les autres éléments importants de ce discours figure l’éducation par rapport aux défis à relever, une éducation qu’il convient d’assurer à tous les stades.
Aux niveaux politique et économique, il y a lieu de mettre en œuvre des mesures visant à réduire la consommation d’énergie: régimes fiscaux favorables ou financement d’incitations pour améliorer l’efficacité énergétique.
Enfin, à l’échelle des entreprises, il convient de diffuser les meilleures pratiques, sans oublier que les initiatives fructueuses en matière de responsabilité sociale des entreprises joueront un rôle décisif dans le processus de réduction de la consommation énergétique.
Une délégation du Comité dirigée par Roberto Confalonieri, chargé de la coordination et du suivi des activités euro-méditerranéennes, s’est rendue en Jordanie et en Égypte du 5 au 11 septembre.
La délégation a rencontré des hauts fonctionnaires gouvernementaux et parlementaires, d’éminents représentants des sociétés civiles jordanienne et égyptienne, la communauté des affaires, la fédération des syndicats, des ONG et le monde universitaire.
Dans un autre avis intitulé «Production d’électricité à partir des combustibles fossiles», Josef Zbořil, rapporteur du CESE, table sur l’apparition, au cours des deux prochaines décennies, de technologies charbonnières qui n’entraîneraient quasiment pas d’émissions.
Le Comité estime que, après la mise en œuvre fructueuse de ces technologies prometteuses, le charbon pourra continuer à contribuer à la protection du climat et qu’il jouera vraisemblablement un rôle essentiel pour couvrir les futurs besoins en énergie.
Cependant, l’avis a souligné qu’à l’heure actuelle, dans la pratique, il n’existe pas de moyens commerciaux d’une efficacité avérée au regard de leur coût pour capter et séquestrer les émis- sions de CO2 provenant des centrales de charbon et que, à cet égard, il y a lieu de continuer à mettre l’accent sur la recherche et le développement.
En Jordanie, la délégation du CESE a rencontré le ministre du commerce et de l’industrie et le ministre du plan, ainsi que celui du travail, qui s’est dit convaincu que le Conseil économique et social de Jordanie sera mis en place avant le prochain sommet euro-méditerranéen des conseils économiques et sociaux et institutions similaires, qui se tiendra à Athènes (Grèce), les 15 et 16 octobre 2007.
En Égypte, la délégation du CESE a organisé une rencontre avec plusieurs représentants de la société civile afin de discuter de la création d’une structure de dialogue entre les organisations de la société civile égyptienne.
Plus précisément, dans son avis intitulé «Plan d’action pour l’efficacité énergétique: réaliser le potentiel», qui a été élaboré par le rapporteur Edgardo Maria Iozia, le Comité a lancé un appel en faveur d’une réduction considérable de la consommation d’énergie dans un futur proche.
Il conviendrait de réaliser cet objectif à des niveaux multiples. Au niveau technologique, il y a lieu de mettre en place de nouvelles techniques d’économie d’énergie.
Au niveau socioculturel, il convient d’engager un vaste dialogue public sur les modes de vie,
Le CESE s’engage à aborder les questions relatives à l’énergie et à l’environnement.
Dans les efforts qu’il déploie en faveur du développement durable, le Comité a choisi de faire du changement climatique le thème essentiel de sa prochaine session plénière qui se tiendra en octobre.
CESE-INFO / Octobre 2007 / ❾
Quel avenir pour le marché unique?
société civile qui favorise une «prise de décision responsable et pondérée».
clairement la nouvelle approche de la Commission quant aux intérêts des consommateurs.
Celle-ci intègre notamment un processus de consultation et vise à formuler des propositions d’amélioration des services financiers et des assurances en termes de choix et de droit des consommateurs.
L’Observatoire du marché unique (OMU) du Comité a organisé une audition publique le vendredi 14 septembre 2007 à Porto (Portugal) sur le «Réexamen du marché unique: constats et vues de la société civile organisée portugaise».
L’audition a été ouverte par le commissaire Charlie McCreevy et Elisa Ferreira, membre du Parlement européen.
Le commissaire McCreevy a souligné la contribution du CESE quant au «Réexamen du marché unique» qui plaide pour un équilibre entre les volets économique et social et le développement durable si l’on veut démontrer que le marché unique n’est pas une notion abstraite et qu’il sert les citoyens.
Une Europe cohérente et ouverte, caractérisée par la mobilité de ses citoyens, est la réponse qu’il convient de donner au défi de la globalisation.
Elisa Ferreira, membre du Parlement européen, a évoqué les trois principes dynamiques retenus par le rapport du Parlement sur le «Réexamen du marché unique»: coopération, solidarité et concurrence.
Elle a estimé nécessaire de procéder à un réexamen du marché unique et de nettoyer la législation existante, tout en insistant sur la bonne mise en œuvre de la législation communautaire par les États membres.
Le commissaire a également évoqué les efforts entrepris conjointement avec les États membres pour la mise en œuvre d’ici à la fin de 2009 des mesures pratiques explicitées par la directive «Services».
Il a insisté sur la nécessité impérieuse d’une coopération entre administrations nationales afin que les améliorations apportées par la directive puissent se concrétiser.
Il a attiré l’attention sur les disparités en matière d’accès au marché, notamment pour les travailleurs des nouveaux États membres, alors que la mobilité est favorable tant à l’emploi qu’à l’évolution salariale, et s’est félicité de ce que le Portugal a levé ses restrictions en mai 2006, annonçant qu’un plan d’action sur la mobilité des travailleurs serait présenté d’ici à la fin de l’année.
Bernardo Hernández Bataller, président de la section «Marché unique, production et consommation», a défini le Comité comme un «catalyseur de sensibilités» émanant de la
À la lumière du livre vert de mai 2007, M. McCreevy a estimé que les services financiers de détail illustraient
L’élargissement du marché unique ne doit pas s’opérer au détriment des citoyens défavorisés, et elle a plaidé en faveur d’une généralisation du principe du pays d’origine.
Mme Ferreira a, d’une part, regretté le manque de transparence des services financiers et, d’autre part, mis l’accent sur la vigilance quant aux droits des citoyens et à la concurrence en ce qui concerne le secteur des assurances.
Elle a également souligné le rôle des petites et moyennes entreprises (PME) dans la consolidation de l’espace européen.
Mme Ferreira a conclu en attirant l’attention sur la dimension internationale du marché unique ainsi que sur les enjeux et les attentes en termes de concurrence avec les économies émergentes.
EN BREF
La Suède et l’Europe face à de nouveaux défis sociaux
Exposition d’art portugais au Comité ont lancé un appel pour que les Fonds structurels de l’UE se montrent plus réceptifs aux structures, petites mais efficaces, qui dispensent une aide au plus près des réalités.
Les États membres qui ont entrepris de bloquer l’adoption des actions communautaires sur les droits et les conditions en matière de travail ont été exhortés à revoir leurs positions et à bâtir une dimension sociale qui, s’intégrant dans la stratégie de Lisbonne, s’inscrive en contrepoint du marché intérieur.
La consultation publique des groupes de la société civile sur le thème «Modèle social suédois et modèle social européen: complémentaires ou antinomiques?», organisée par le CESE et la Commission européenne à Stockholm, le 3 septembre 2007, a mis l’accent sur le fait que, dans la société européenne postindustrielle, le défi de la cohésion sociale doit être relevé au niveau national comme à celui du continent entier.
Il s’impose de parvenir à un consensus participatif rénové, construit à partir des racines de la société, de même qu’il est nécessaire d’élaborer un nouveau programme européen d’action sociale qui soit un point de référence pour agir de manière coordonnée et efficace: tel a été le message qui s’est dégagé de la rencontre de Stockholm.
La vice-présidente de la Commission européenne, Margot Wallström, a mis l’accent sur le devoir de «mettre des oreilles à l’UE» afin de mieux écouter les revendications des citoyens, tandis que les rapporteurs pour le CESE, Jan Olsson et Ernst Erik Ehnmark, ont fait ressortir la double nécessité d’un nouveau programme européen d’action sociale et d’un modèle social européen, qui cerneraient mieux les priorités collectives et donneraient au développement européen une orientation rénovée.
Le coup d’envoi de l’exposition «Déplacements/Quatre perspectives portugaises contemporaines», le mercredi 3 octobre, a été un véritable succès.
La vice-présidente Jillian van Turnhout, de nombreux membres du Comité, des représentants de l’Institut Camoëns et du monde diplomatique et culturel ont salué la qualité des œuvres présentées.
Les participants ont souligné qu’il y a lieu de mieux exploiter les potentialités d’«interface» que présentent le troisième secteur et les associations de bénévoles et
La présidente de la section «Emploi, affaires sociales, citoyenneté» du CESE, Brenda King, a conclu en soulignant que l’«Europe sociale» doit se construire «depuis la base, pierre par pierre».
CESE-INFO / Octobre 2007 / ❾
Rédacteur en chef • M. Karel Govaert
CESE-Info est publié neuf fois par an lors des sessions plénières du Comité.
Les versions imprimées de CESE-Info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
De plus, CESE-Info est disponible dans 22 langues en format PDF à partir du site internet du Comité (page à consulter: http:// www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Cette exposition des travaux de quatre jeunes artistes portugais traite le thème du «déplacement» en tant que thème clé du monde contemporain et de l’art portugais.
Les profils des artistes sont représentatifs de la génération née après la révolution des œillets, c’est-à-dire après le 25 avril 1974, époque où le Portugal a perdu la plupart de ses colonies.
Avec leurs parcours très différents, ils cherchent tous à réfléchir sur le caractère inévitable de la mobilité dans le monde contemporain.
Leurs œuvres pourront à nouveau être admirées du 6 novembre au 11 décembre dans le foyer du 6e étage du bâtiment Jacques Delors.
Tirage: 20 500 exemplaires Le prochain numéro paraîtra en décembre 2007.IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99 B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Site internet: http://www.eesc.europa.eu/
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
Chers lecteurs,
Changement climatique: Des membres du GEIEC, lauréats du prix Nobel, ont discuté avec le CESE
Il a indiqué que des objectifs très ambitieux devaient être annoncés par les pays développés, comme par exemple une réduction globale de 50% des émissions de dioxyde de carbone d'ici à 2020.
M. Jouzel a conclu en se disant «heureux que l'Europe ait pris la tête du mouvement» sur les questions d'environnement et de changement climatique.
Jean Jouzel et Peter Bosch, deux membres du Groupe d'Experts Intergouvernemental sur l'Evolution du Climat (GEIEC).
Le 12 novembre 2007, le CESE a organisé un séminaire intitulé «Communiquer l'Europe: quel rôle la société civile sou-haite-t-elle jouer?».
À l'occasion de cette manifestation, j'ai clairement affirmé que «Communiquer l'Europe» n'est pas une mission impossible, mais reste toutefois une tâche difficile, parce que l'Union est complexe, parce qu'elle évolue, et parce que les perceptions du projet européen varient et sont, dans une large mesure, altérées par l'histoire et les circonstances au niveau national.
Le 24 octobre, le Comité organisait une audition publique au sujet du changement climatique lors de la session plénière.
Trois membres éminents de la communauté scientifique faisaient partie des orateurs, en la personne de MM. Jean Jouzel et Peter Bosch, deux membres du Groupe d'Experts Intergouvernemental sur l'Evolution du Climat (GEIEC) et M. Christos Zerefos, président du Conseil de direction de l'Observatoire national d'Athènes et membre du CESE.
Donnant un ton optimiste à son discours, le professeur Bosch a affirmé qu'il est réellement possible de réduire les émissions de gaz à effet de serre sans engendrer d'énormes coûts.
Il a toutefois demandé une augmentation substantielle des investissements privés et publics en R & D, étant donné que «les nouvelles technologies ne tomberont pas du ciel».(suite en page 2)
Le CESE et la société civile irlandaise consultent les jeunes sur l'avenir de l'Europe et le traité modificatif
Je suis d'accord avec madame la Commissaire Wallström pour estimer que la communication sur les affaires européennes relève de la responsabilité de toutes celles et de tous ceux qui prennent part au processus européen de prise de décision.
L'objectif d'ensemble est d'assurer la cohérence et d'améliorer la synergie entre les activités engagées par les diverses institutions européennes et celles des États membres, afin que les citoyens aient mieux accès aux politiques européennes et comprennent mieux l'impact qu'elles ont aux échelons européen, national et local.
Les citoyens, dans les États membres, se moquent de savoir quelle institution se charge de la communication : pour eux, l'UE est l'UE.
En outre, il faut aussi comprendre que l'UE n'est pas seulement Bruxelles.
C'est véritablement sur le terrain, dans les États membres, que l'on ressent l'UE et sa présence.
Le 18 octobre, le Comité a organisé le Forum de la jeunesse «Votre Europe, votre avis» à Dublin, en collaboration avec le Forum national irlandais sur l'Europe et le ter les résultats de la conférence au niveau de l'UE, dans le contexte de la préparation par le Comité de sa réaction aux propositions de la Commission.
Le CESE a entamé ses travaux en vue de répondre au document de la Commission récemment publié sur le thème: Communiquer sur l'Europe en partenariat.
Dans notre avis à venir, je réaffirmerai que le CESE et les organisations de la société civile ont un rôle essentiel à jouer pour communiquer l'Europe.
De jeunes citoyens ont exprimé leur avis sur la politique de la jeunesse et ont débat-tu du traité modificatif, de la citoyenneté active ainsi que de l'emploi et de l'éducation.
M. Sean Haughey, ministre adjoint au ministère de l'Éducation, a accueilli les participants, dont il a salué «le caractère vital pour la poursuite de la croissance et du développement tant de l'Irlande que de l'Europe».
Mon principal message aux représentants de la société civile est valable tant pour aujourd'hui que pour demain : investissez à l'échelon local, décentralisez le débat, écoutez les citoyens et parlez de leurs problèmes dans leur langage, sans utiliser notre jargon européen.
Les participants se sont répartis entre quatre ateliers sur le traité modificatif, la citoyenneté active, l'emploi et l'éducation, animés par les membres du Comité, Mme Drbalova, Mme Morrice, M. Czajkowski et M. Peel.
L'après-midi a été consacré à une session plénière, modérée par Eileen Dunne, présentatrice de la télévision irlandaise, session au cours de laquelle les résultats des ateliers ont été présentés et analysés.
C'est seulement en agissant ainsi que nous pourrons démontrer aux citoyens que le CESE est véritablement le pont entre l'Europe et la société civile organisée!
Jillian van Turnhout, viceprésidente du CESE et directrice de l'Alliance irlandaise pour les droits de l'enfant, a appelé les décideurs à «écouter les jeunes, leur demander ce dont ils ont besoin et agir en conséquence».
Elle s'est engagée à répercu-
Tandis que la discussion sur le traité modificatif portait sur des questions d'identité nationale et européenne, les participants ont formulé des propositions spécifiques sur la manière de renforcer la participation des jeunes, revitaliser le volontariat et améliorer les opportunités qui s'offrent aux jeunes sur le marché de l'emploi grâce à une meilleure éducation.
DANS CETTE ÉDITION
• Partenariat euro-méditerranéen: La compétitivité et la cohésion sociale doivent aller de pair!
• Séminaire du CESE: Communiquer l’Europe: quel rôle la société civile souhaite-t-elle jouer?
Partenariat euro-méditerranéen: La compétitivité et la cohésion sociale doivent aller de pair!
Jillian van Turnhout récompensée par le Conseil national de la jeunesse d'Irlande
Le sommet a été inauguré par M. Papoulias, président de la République hellénique.
Parmi les personnalités présentes à ce sommet figurent notamment M. Polyzogopoulos, Président du CES de Grèce, M. Dimitriadis, Président du CESE, M. Sorour, Vice-président de l'Assemblée parlementaire Euromed, M. Wissels, Directeur à la Commission européenne et responsable de la coordination de la politique européenne de voisinage (PEV), et Mme Bakoyannis, ministre grecque des Affaires étrangères.
Mary McEleese, Présidente de l'Irlande, félicite Jillian van Turnhout pour son engagement.
M. Polyzogopoulos, Président du CES de Grèce, M. Papoulias, président de la République hellénique et M. Dimitriadis, Président du CESE.
La déclaration finale a été présentée par M. Confalonieri, Président du Comité de suivi Euromed à la 9e conférence
Euromed des ministres des Affaires étrangères qui a été organisée à Lisbonne, au Portugal, les 5 et 6 novembre 2007.
Pour 2008, les priorités du réseau des Conseils économiques et sociaux et institutions similaires seront l'accès des femmes à la vie économique et sociale ainsi que la dimension sociale des relations entre l'Union européenne et ses pays partenaires du sud.
Les conclusions de la conférence ministérielle font également référence au travail des réseaux des Conseils économiques et sociaux et institutions similaires et une reconnaissance du travail du Comité.
Le sommet euro-méditerranéen des Conseils économiques et sociaux et institutions similaires qui s'est tenu à Athènes, les 15 et 16 octobre a été organisé conjointement par le CESE et le Conseil économique et social de Grèce (CES).
Il a réuni des représentants de la société civile organisée des dix pays partenaires qui participent à la coopération euro-méditerranéenne, des représentants de nombreux pays membres de l'Union européenne et de réseaux tels que l'Union méditerranéenne des confédérations d'entreprises, le Forum syndical et la plate-forme Euromed Jeunesse.
Pour célébrer son 40e anniversaire, le Conseil national de la jeunesse d'Irlande (NYCI) a décidé de rendre hommage aux efforts et contributions fournis par les bénévoles à l'organisation depuis plus de 40 ans.
Jillian van Turnhout, viceprésidente du CESE et directrice générale de l'Alliance pour les droits des enfants, s'est vue décerner une récompense par le NYCI pour son engagement et son dévouement au service de la jeunesse.
«C'est un grand plaisir et je suis très touchée de recevoir cette distinction du Conseil national de la jeunesse.
Nous ne devons pas oublier que la réussite future de l'Europe dépendra de sa capacité à mobiliser l'enthousiasme, l'énergie et l'esprit de sa jeunesse», a déclaré Mme van Turnhout, qui a également par le passé présidé le NYCI et représenté l'AMGE (Association mondiale des Guides et des Éclaireuses).
M. Confalonieri (à l’extrême droite) en compagnie des ministres des Affaires étrangères lors de la réunion ministérielle EUROMED.
Le professeur Zerefos a noté que les discussions sur le changement climatique sont devenues à la mode, et il a souligné qu'il était capital de sensibiliser le public.
Il a rappelé à l'assemblée les conditions climatiques extrêmes de l'année 2003, lorsque l'Europe a été prise par surprise par la canicule, qui a causé des milliers de décès. En outre, M. Zerefos a dent du Conseil de direc- estimé que le CESE pourrait jouer tion de l'Observatoire un rôle important dans le proces- national d'Athènes et
Conférence avec le CES portugais à Lisbonne sus de sensibilisation du public, membre du CESE.en fournissant une plate-forme permettant de réunir différents groupes de la société civile.
Un dialogue continuel sur l'Europe est l'objectif majeur du CESE
M. Gonçalves Henriques, en soulignant l'engagement de la présidence portugaise en faveur de l'objectif européen de réduction du réchauffement planétaire à 2 °C maximum, a insisté sur la nécessité d'une coopération mondiale et à tous les niveaux, afin de lutter contre le changement climatique, et il a déclaré qu'il s'agissait d'un «défi crucial pour le développement durable».
sa nature et ses fonctions, le CESE pourrait accentuer, dans ce contexte, la légitimité du projet européen.
Le 20 novembre, le Bureau du CESE a tenu une réunion extraordinaire à Lisbonne, suivie d'une conférence organisée conjointement avec le Conseil économique et social portugais sur le thème «Le pouvoir politique et la société civile dans les sociétés modernes».
Le CESE adopte quatre avis importants sur le changement climatique
Les présentations ont été suivies d'un échange de vues avec les auditeurs, animé par M. Patrick Venturini, Secrétaire général du
CESE, et par Mme Paula Agapito, Secrétaire
M. Augusto Santos Silva, ministre portugais des Affaires parlementaires, a, quant à lui, mis en avant le fait que la participation de la société civile organisée ne représente pas un obstacle pour la démocratie parlementaire, mais permet, au contraire, d'accroître la légitimité de celle-ci.
À l'occasion du débat avec des lauréats du prix Nobel, le Comité a adopté quatre avis importants concernant le changement climatique.
Au cours de la discussion, l'accent a été mis sur la manière de concilier la lutte contre le changement climatique et l'adaptation à cette réalité de la prospérité économique, et en particulier sur la meilleure façon d'intégrer le défi que représente le changement climatique dans l'agenda de Lisbonne en faveur de la croissance et des emplois.
Les quatre avis en question traitent des questions générales suivantes: le changement climatique et la stratégie de Lisbonne, le rapport de situation de la Commission sur les biocarburants, l'impact des bioénergies sur les marchés agricoles et le rôle des carburants utilisés dans le transport routier.
M. Vasco Pereira da Silva, Professeur aux facultés de droit de l'université de Lisbonne et de l'université catholique de Lisbonne a présenté dans son exposé l'évolution de la relation entre État et société, de la séparation jusqu'à l'intégration, tandis que M. José Miguel Júdice, professeur associé à la nouvelle université de Lisbonne, a mis en avant le fait que l'intégration européenne est un processus d'interaction continuelle entre le progrès politique et la consolidation structurée de la société civile. Par général du Conseil économique et social portugais.
La conférence a été conclue M. Augusto Santos Silva, ministre por-par le Président tugais des Affaires parlementaires.Dimitriadis, qui a mis en avant la nécessité de s'assurer au niveau européen, qu'il existe un dialogue continuel sur l'Europe avec la société civile et ses organisations représentatives sur le continent européen.
Le CESE a pour objectif politique majeur d'encourager la création et la consolidation d'un tel dialogue.
«Notre société sera jugée à l'aune du traitement qu'elle réserve à ses personnes âgées» par Renate Heinisch
Le CESE est favorable à une stratégie d'ensemble sur la prévention des mauvais traitements.
Cette stratégie doit reposer sur une étude portant sur le thème de «La maltraitance des personnes âgées dépendantes».
Chaque État membre doit, dans le cadre de l'élaboration d'une stratégie paneuropéenne établir un plan national d'action visant à lutter contre ces maltraitances.
tion et établissement de normes (minimales) en matière de soins et de formes institutionnalisées de contrôle; en outre, nous demandons la mise en place de formations et d'initiatives destinées au personnel médical, aux aides-soignants, à la police, ainsi que la création d'un droit de dénonciation en cas de maltraitance par un membre du personnel de l'institution et la création d'une offre de conseil.
Il est nécessaire également de créer des aides pour les membres de la famille et des possibilités de dialogue et de soutien pour les personnels soignants, ainsi que des réseaux de formation et d'échange systématique d'information pour tous les acteurs et toutes les institutions directement concernés par les soins.
Comment notre société voitelle les personnes âgées?
Sont-elles estimées, respectées, intégrées?
Notre société leur fait-elle une place?
Quelle image avons-nous de la vieilles-se — comment voulons-nous vivre notre vieillesse?
La maltraitance des personnes âgées est un thème qui demeure fortement négligé et que l'on a, aujourd'hui encore, plutôt tendance à minimiser et à passer sous silence.
Des risques particuliers existent pour les personnes âgées dépendantes qui sont soit isolées, soit en maison de retraite médicalisée.
Comment garantir à ces personnes des conditions de vie dignes?
De l'avis du CESE, un échange sur les procédures et les modèles de bonnes pratiques ayant pour but de garantir la qualité et l'élaboration de normes dans le domaine des soins au niveau national et communautaire est indispensable.
Enfin, les proches qui soignent doivent avoir la possibilité de prendre des congés afin de s'occuper de leur parent(e) malade sans préjudice pour leur carrière professionnelle, et cette disposition doit s'appliquer à égalité aux hommes et aux femmes.
La Commission a l'intention de présenter fin 2007 une communication sur la maltraitance des personnes âgées.
Le nombre des personnes âgées augmentera rapidement au cours des prochaines décennies, d'une part du fait de l'augmentation de l'espérance de vie, d'autre part du fait du vieillissement de la génération dite du babyboom.
Compte tenu de cette situation, la Commission souhaite prendre des initiatives susceptibles d'aider les États membres à prévenir les cas de maltraitance et à garantir aux personnes âgées dépendantes des conditions de vie dignes.
Intervenant lors de la session plénière du Comité économique et social européen le 25 octobre 2007, Leonard Orban, Commissaire européen en charge du multilinguisme, a souligné le rôle du CESE dans la nouvelle stratégie en faveur du multilinguisme.
personnels et coopérer efficacement de manière transfrontalière et trans-sectorielle: «Il ne faut pas concevoir les langues comme des obstacles mais comme des opportunités: il s'agit non pas de barrières mais de ponts.
Suite à la présentation de son programme en faveur du multilinguisme et de ses principales initiatives en la matière, le Commissaire a également indiqué que la Commission proposerait une communication sur ce thème en 2008.
M. Orban a déclaré que les compétences linguistiques étaient essentielles pour surmonter les obstacles inter-
Le Président Dimitriadis a insisté sur l'importance du multilinguisme en soulignant: «La culture est le principal socle sur lequel repose l'Europe et les langues en sont un pilier».
Commissaire Orban au cours de la session plénière du CESE.
Bienvenue à nos nouveaux membres!
Les propositions de la table ronde UE-Chine pour le prochain sommet UE-Chine de la société civile.
Les représentants de la société civile peuvent apporter une contribution considérable dans plusieurs domaines, tels que, notamment, le commerce, les problèmes sociaux ou environnementaux.
Le changement climatique, les politiques énergétique et forestière et la responsabilité sociale des entreprises (RSE) ont été identifiés comme étant des sujets de première importance pour les relations UE-Chine.
La deuxième réunion de la table ronde UE-Chine s'est tenue le 14 novembre 2007, coprésidée par M. Chen Qingtai, vice-président du CES chinois, et par le président du CESE, M. Dimitris Dimitriadis.
S.E. M. Guan Chengyuan, ambassadeur de la République populaire de Chine auprès de l'Union européenne, et M. Eneko Landaburu, directeur général à la DG «Relations extérieures» de la Commission, ont assisté à la séance inaugurale et sont intervenus au sujet des relations entre l'UE et la Chine.
Mette Kindberg vient d'intégrer le groupe «Activités diverses» du CESE.
Viceprésidente du HK, le syndicat danois des employés commerciaux et administratifs, Mme Kindberg assume également la viceprésidence du Conseil national des femmes.
Elle œuvre notamment dans le domaine de l'égalité des droits et de la politique familiale et est particulièrement soucieuse d'élargir les perspectives des femmes sur le marché de l'emploi et dans la société civile.
La table ronde a convenu que le changement climatique représentait actuellement l'un des défis majeurs auxquels le monde est confronté.
La société civile organisée a un rôle essentiel à jouer pour informer les citoyens sur les problèmes liés au changement climatique et pour initier le débat au niveau local sur les actions spécifiques que les communes pourraient entreprendre afin d'atténuer le changement climatique et pour s'y adapter.
Elle fait par ailleurs partie, en qualité de membre de plein exercice, du conseil de direction de la LO, la Confédération danoise des syndicats, ainsi que des comités nordique et européen et du comité mondial des femmes au sein de l'UNI.
Le président Dimitriadis a souligné le rôle majeur que joue la table ronde dans le suivi des négociations entre la Chine et l'UE et dans la promotion du point de vue
Les participants à la table ronde ont recommandé à leurs pouvoirs politiques respectifs de mettre en place un forum Chine-UE sur le changement climatique et la politique forestière.
Séminaire du CESE
EN BREF
Relations plus étroites avec la Russie
Communiquer l’Europe: quel rôle la société civile souhaite-t-elle jouer?
Mme van Turnhout a promis de faire en sorte que les résultats du séminaire alimentent l'avis du CESE sur le document de la Commission «Communiquer sur l'Europe en partenariat».
M. Hamro-Drotz accueille M. Nikonov de la Chambre civique de Russie.
Dans le cadre des relations de travail entre le CESE et la chambre civique russe (CC), son Président M. Nikonov a été invité à la session de la section «Relations extérieures» le 3 octobre.
M. Nikonov a présenté la chambre ainsi qu'une étude sur l'état de la société civile en Russie.
Il a proposé que les deux institutions collaborent sur des dossiers d'intérêt mutuel comme la dimension nordique ou la protection de l'environnement.
Pour Claus Sørensen, Directeur général de la direction générale Communication de la Commission européenne, l’instauration d’une véritable démocratie participative passe par le débat et le dialogue.
Les acteurs politiques et de la société civile ont des rôles distincts mais complémentaires pour communiquer sur l’Europe, c’est la raison pour laquelle il est fondamental de travailler en partenariat.
Réunion des présidents et secrétaires généraux des CES des pays de l'UE à Budapest
Organisé par le CES de Hongrie, sous la présidence de M. János Tóth, les présidents et secrétaires généraux des Conseils économiques et sociaux de l'UE se sont réunis les 22 et 23 novembre à Budapest.
Le Comité a réuni le 12 novembre 2007 à Bruxelles quelque 150 professionnels de la communication, membres des Comités économiques et sociaux nationaux et représentants d’organisations de la société civile pour créer un cadre de réflexion et d’action afin de mieux communiquer sur l’Europe.
Pour la Viceprésidente Jillian van Turnhout, cette initiative vise à mettre en place un réseau d’ambassadeurs dans les États membres et à renforcer les cohérences et synergies afin d’offrir aux citoyens l’accès à une meilleure information sur les politiques communautaires.
«Les organisations de la société civile sont prêtes, disposées et aptes à s'adresser aux citoyens dans la langue qui est la leur, et à leur expliquer en quoi l'Europe influe positivement sur leur vie quotidienne», a-t-elle expliqué, ajoutant qu'il est fondamental de communiquer sur le
Les présidents et secrétaires généraux ont notamment adopté la déclaration sur «La dimension humaine de l'innovation», proposée par la présidence hongroise.
Cette déclaration sera transmise à la présidence portugaise de l'UE et aux présidents des principales institutions européennes.
En 2008, la prochaine réunion se tiendra sur invitation du CES de Malte.
Le Comité renforce ses liens avec la société civile organisée en Ukraine
Les membres des Comités économiques et sociaux et les organisations de la société civile organisées sont des acteurs nationaux indispensables pour élaborer, relayer et traduire l’actualité de l’Union européenne.
Fort de ce constat et dans la lignée de la nouvelle politique de communication des institutions européennes, le CESE a amené les participants à se pencher, dans le cadre de trois groupes de travail présidés par les présidents des trois groupes du CESE, Henri Malosse, Mario Sepi et Staffan Nilsson, sur des questions telles que «comment améliorer la communication sur l'Europe?», «comment les institutions européennes peuvent-elles mieux valoriser l'action européenne?» et «par quels moyens atteindre le public européen?».
Des ateliers ont été animés par des professionnels de la communication parmi lesquels N. Peter Kramer, secrétaire général international de l’Association des journalistes européens, Vanessa Witkowski de Café Babel, Dániel Fehér, de Dialog'09, ainsi que Inga Rosińska, journaliste.
Communication de M. Papiyev lors de la session plénière du CESE.
Claus Sørensen prêt à écouter les différentes propositions des participants.
Le besoin d'utiliser les structures et les réseaux déjà existants (plutôt que de repartir à chaque fois de zéro) pour la consultation a été souligné lors du débat.
Les participants ont échangé leurs bonnes pratiques pour mettre à profit les domaines d’expertise et les réseaux de chacun ainsi que pour utiliser les nouveaux moyens de communication afin de rendre accessible, pertinente et attractive l’actualité européenne pour les citoyens.
Les 24 et 25 octobre, une délégation du Conseil national tripartite économique et social d'Ukraine (CNTES), présidée par M. Papiyev, ministre ukrainien du travail et de la politique sociale, a effectué une visite au CESE.
S'exprimant lors de la session plénière, M. Papiyev a présenté le nouveau Conseil national tripartite économique et social d'Ukraine, rendu indépendant grâce à une nouvelle législation.
M. Dimitriadis a promis que le Comité contribuerait au renforcement des organisations de la société civile en Ukraine: «il est de notre responsabilité d'apporter notre aide et de transmettre le savoir et l'esprit du CESE», a-t-il déclaré.
Le 5 novembre s'est tenu le Conseil d'administration de l'AICESIS, ayant pour objectif de définir la stratégie de cette organisation par rapport aux objectifs du millénaire pour le développement (OMD). Dans ce contexte, M. Dimitriadis a assisté à la cérémonie de remise des prix du millénaire de l'AICESIS, décernés par M. Luiz Ignacio Lula da Silva, président de la République du Brésil.
Le Président du CESE, M. Dimitris Dimitriadis, a effectué une visite officielle au Brésil du 5 au 7 novembre 2007, auprès de l'Association internationale des Conseils économiques et sociaux et institutions similaires (AICESIS), qui regroupe les Conseils économiques et sociaux de 65 pays d'Afrique, d'Europe, d'Amérique latine et d'Asie.
Rédacteur en chef • M. Karel Govaert
CESE Info est publié neuf fois par an lors des sessions plénières du Comité.
Les versions imprimées de CESE-Info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
De plus, CESE-Info est disponible dans 22 langues en format PDF à partir du site web du Comité. Page à consulter: http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Le CESE et la Représentation Permanente de la République slovaque en coopération avec l'Office national slovaque du tourisme a organisé la soirée culturelle du 24 octobre 2007.
Cuisine slovaque, concerts de violon «Devil´s Violin», de la chanteuse Tina et du groupe folklorique Technik ainsi qu'un concert d'opéra de la diva Adriana Kučerová et exposition de jeunes artistes slovaques ont été les attractions de cette soirée.
Tombola avec de nombreux prix à gagner: un séjour à Piešťany spa et un autre dans un centre de golf dans les Hautes Tatras.
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99 B-1040 Bruxelles, Belgique Tél.: (32-2) 546 93 96 ou 546 95 86 Télécopie: (32-2) 546 97 64 Courrier électronique: press@eesc.europa.eu Internet: http://www.eesc.europa.eu/
Janvier 2008 / ➊
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
Chers lecteurs,
La commissaire Mariann Fischer Boel présente le «bilan de santé» de la politique agricole commune au Comité du marché, dont le rôle est de moins en moins significatif, et les principaux défis qui se font jour tels que la gestion des risques, le changement climatique, la préservation des ressources en eau, la bioénergie et la biodiversité.
Tout d’abord, je voudrais souhaiter à tous les membres et à tout le personnel du CESE et à leurs familles une année 2008 splendide, pleine de bonheur et de santé.
Je profite aussi de cet éditorial pour vous faire part de ma vision sur les priorités politiques de 2008 pour notre Comité.
Je vous rappelle que je reste fidèle à mon programme présidentiel 2006-2008.
Mme Mariann Fischer Boel, commissaire responsable de l’agriculture et du développement rural, est venue présenter la communication de la Commission sur le «bilan de santé» de la politique agricole commune (PAC) au cours de la session plénière du CESE de décembre.
Publiée le 20 novembre 2007, la communication examine les prochaines mesures à prendre pour améliorer la PAC.
Mme Fischer Boel a insisté sur la nécessité d’améliorer la politique agricole commune dans une Europe élargie.
Elle a toutefois souligné que «le bilan de santé ne vise pas une mutation radicale», mais a plutôt pour objectif d’apporter quelques améliorations importantes à la PAC. Elle a mis en exergue trois aspects majeurs: le régime de paiement unique, les instruments de soutien
Plusieurs avis connexes du CESE ont été discutés et mis au vote au cours de cette même session plénière, notamment un avis sur la réforme de l’organisation commune du marché vitivinicole du rapporteur M. Adalbert Kienle.
Le Comité avait également adopté un avis d’initiative sur le bilan de santé de la PAC lors de sa session plénière des 24 et 25 octobre 2007, toujours avec M. Kienle comme rapporteur.
Mme Fischer Boel a déclaré apprécier l’aide apportée par le CESE sur les questions agricoles et a appelé de ses vœux la poursuite d’un débat ouvert permanent avec le Comité.
Elle a notamment souscrit au point de vue du CESE selon lequel il est très important pour les agriculteurs de disposer de perspectives stables pour planifier leurs activités.
La stratégie de Lisbonne révisée et la compétitivité, le développement durable, le changement climatique, la politique énergétique et environnementale, le modèle social européen et les relations extérieures sont des politiques où le CESE se doit de jouer un rôle primordial.
En outre, je vous annonce que nous allons organiser une série de grandes conférences jusqu’à la fin de mon mandat.
Le cycle s’achèvera avec la conférence biennale consacrée au mot d’ordre de ma présidence: «L’entrepreneuriat à visage humain», en septembre, à Athènes.
La commissaire Viviane Reding présente ses propositions en matière de communications électroniques
Nous devons cependant continuer aussi à œuvrer à l’amélioration de nos avis.
Nous devons les raccourcir, les rendre plus lisibles et, en même temps, plus visibles.
En effet, il s’agit là d’autant d’éléments d’une bonne politique de communication de notre Comité, essentielle pour que nos messages politiques soient relayés d’une façon claire et directe auprès des institutions de l’Union européenne qui sont investies d’un pouvoir de décision, comme auprès de tous nos partenaires et multiplicateurs d’opinion, parmi lesquels il faut mentionner en premier lieu les représentants de la société civile organisée, sans oublier les médias.
Le 12 décembre, Viviane Reding, membre de la Commission européenne responsable de la société de l’information et des médias, a prononcé un discours lors de l’assemblée plénière du CESE dans lequel elle a souligné l’importance des technologies de l’information et de la communication (TIC) pour l’économie européenne.
Les TIC contribuent actuellement au PIB à
De même, je maintiens mes convictions sur la prioritisation de nos avis.
Lancée en 2007, la nouvelle approche de classement des avis par catégorie (important, moins important, purement technique) commence à porter ses fruits.
Grâce à elle, nous donnerons plus de chance à nos avis importants, pour qu’ils soient non seulement lus mais aussi utilisés effectivement pendant le processus décisionnel de l’Union européenne.
Mme Reding présentant hauteur de 5 %, et, ce qui est sans ses propositions en doute plus important encore, sont matière de communi-à l’origine de 50 % de la croissance cations électroniquesde la productivité.
La commissaire qu’il convient de renforcer en garantissant des prix plus bas et des offres transparentes; une meilleure réglementation, c’est-à-dire une simplification du cadre réglementaire et l’indépendance des autorités nationales; enfin, la nécessité d’un marché unique, qui permettra à l’Europe de devenir un leader mondial en matière de TIC.
La commissaire a conclu son intervention en indiquant que bon nombre des suggestions du CESE étaient intégrées dans les politiques de la Commission et qu’elle espérait poursuivre la coopération avec le Comité.
Dans ce contexte, Mme Reding a annoncé que la Commission demanderait prochainement au Comité de rédiger un avis exploratoire sur «l’internet des objets», c’est-à-dire l’identification par radiofréquences (RFID).
En réponse aux questions des membres du CESE, Mme Reding a attiré leur attention sur la nécessité a affirmé que créer les conditions d’essor des TIC était l’une des priorités politiques de l’UE, mais elle a également évoqué la nécessité de couvrir les «points blancs» sur la carte de l’Europe (les régions où la large bande n’est pas disponible).
Enfin, je rappellerai ce point capital pour l’avenir du CESE: aucune politique, aucun programme ne peut être efficace si chacun de vous n’y participe pas activement, en en démultipliant les effets et en assurant un retour d’information sur sa mise en œuvre.
Mme Reding a présenté à cette occasion ses propositions en matière de communications électroniques, axées sur trois piliers: la protection des consommateurs, d’ouvrir le marché à la concurrence.
Quant aux préoccupations concernant l’augmentation des prix, elle a proposé une séparation fonctionnelle.
Elle a en outre annoncé qu’une nouvelle autorité était actuellement mise en place pour traiter les menaces sécuritaires telles que les cyberattaques.
DANS CETTE ÉDITION
POUR VOTRE CARNET
•Le CESE a décerné le prix 2007 de la société civile organisée page 2
31 janvier et 1er février 2008, CESE: Conférence «Déploiement des technologies énergétiques: vers une meilleure gestion de la demande et une efficacité accrue»
•Le CESE raccroche le futur de la politique régionale à la stratégie de développement durable par Olivier Derruine page 3
7 et 8 février 2008, CESE: Stratégie de Lisbonne 2008-2010: comment mieux réussir?
Le rôle de la société civile organisée
• L'Écosse sociale et l'Europe sociale vont bien de pair page 4
CESE-INFO / Janvier 2008 / ➊
Le CESE a décerné le prix 2007 de la société civile organisée
L’avenir de l’Europe — Les priorités des citoyens
Le deuxième prix ex aequo d’un montant de 5 000 euros a été attribué au Business Centre Club (Pologne) et à la National Student Travel Foundation (Malte).
Le jury a unanimement conclu que ces trois projets avaient fortement contribué à la promotion de l’intégration et de l’identité européennes.
Les gagnants du prix 2007 de la société civile organisée avec le président du CESE, M. Dimitriadis, et la vice-présidente, Mme van
Le 9 décembre 2007, Jillian van Turnhout et Miklós Barabás ont participé à la conclusion des six projets citoyens de la Commission en 2006 et 2007 pour mieux communiquer l’Europe (plan D).
Mme Wallström, vice-pré-sidente de la Commission
Le Comité a désigné les lauréats 2007 de son prix de la société civile organisée. Les gagnants ont reçu leur prix lors d’une cérémonie officielle organisée le 12 décembre 2007 à l’occasion de la session plénière du Comité.
L’édition 2007 de ce prix porte sur des travaux ou des initiatives d’organisations de la société civile ou de personnes qui contribuent à promouvoir l’intégration et l’identité européennes.
Le jury, qui s’est réuni le 20 novembre 2007 sous la présidence du président du CESE Dimitris Dimitriadis, a désigné à l’unanimité trois lauréats pour l’édition 2007.
Pour toute information complémentaire concernant les lauréats, nous vous invitons à consulter le site internet du CESE: http://eesc.europa.eu/sco/prize_civ_soc/index_fr.asp.
liers d’autres citoyens européens. Les participants ont débattu des préoccupations et attentes qui ont émergé des projets citoyens.
Ils ont ensuite sélectionné 27 recommandations qu’ils ont soumises dans une lettre aux institutions européennes et aux États membres.
Le CESE présente son étude sur l’économie sociale en présence de M. Verheugen, commissaire européen
Jillian van Turnhout a notamment accueilli très favorablement le renforcement de l’éducation à la citoyenneté européenne dans les écoles et les universités, soulignant ainsi le rôle essentiel de la société civile dans le débat démocratique.
Miklós Barabás a présenté à Mme Wallström, vice-prési-dente de la Commission, son projet «Notre Europe, notre débat».
Dans ce secteur, les associations ont à elles seules un effectif de 7 millions de salariés et sont intervenues pour plus de 4 % du PIB de l’UE des Vingt-cinq; elles comptent dans leurs rangs 50 % de la population de l’Union.
Quelque 240 000 coopératives, fortes de 143 millions de membres, exercent leur activité dans l’UE et fournissent du travail à 3,7 millions d’Européens.
Ancien délégué de la CCMI, devenu ministre polonais de l’environnement
Le 3 décembre, le CESE a organisé un séminaire pour marquer la publication de sa nouvelle étude sur l’économie sociale dans l’UE. La manifestation a été inaugurée par Günter Verheugen, commissaire européen responsable des entreprises, qui a salué ce travail et s’est engagé à contribuer à promouvoir l’économie sociale
M. Verheugen pendant dans l’UE élargie.
«Les entreprises d’économie sociale, qui concilient l’inauguration du séminaire profitabilité et solidarité, possè-
À l’issue du séminaire, M. Miguel Ángel Cabra de Luna, porte-parole de la catégorie de l’économie sociale du CESE, qui réunit 40 membres des groupes I et III, a fait part de la satisfaction que lui a inspirée «le débat fructueux et productif sur la manière de faire avancer l’agenda de l’économie sociale au niveau de l’UE».
dent les aptitudes voulues pour réagir avec efficacité aux défis du XXIe siècle et réaliser les objectifs de Lisbonne.
La Commission est convaincue que le développement général du secteur est bénéfique pour l’Europe», a-t-il déclaré lors de la séance inaugurale de la manifestation, qui a rassemblé 200 participants, dont 30 membres du CESE.
Les conclusions de ce travail, commandé par le CESE au Centre international de recherches et d’information sur l’économie publique, sociale et coopérative (Ciriec), ont été présentées par les professeurs Monzón et Chaves, qui ont souligné l’apport majeur de l’économie sociale pour la croissance, l’emploi et la cohésion sociale dans l’UE.
L’économie sociale emploie plus de 11 millions de personnes, soit 6,7 % de la main-d’œuvre européenne.
Ancien délégué polonais à la commission consultative des mutations industrielles (CCMI) du Comité, le professeur Maciej Nowicki est devenu le nouveau ministre nullde l’environnement au sein du gouvernement de Donald Tusk.
Il a œuvré pendant de nombreuses années auprès de l’Académie polonaise des sciences et technologies de Varsovie.
En 1994-1995, il a été vice-président de la Commission du développement durable des Nations unies et, en 1996-1997, conseiller du secrétaire général de l’OCDE.
En 1996, il a reçu le prix allemand de l’environnement, la plus haute distinction européenne en matière de protection de l’environnement, pour la contribution qu’il a apportée en tant que scientifique, homme politique et militant écologiste.
Nouveau record de visiteurs au CESE
Plus de 9 000 visiteurs ont participé à des séances de présentation du CESE l’année dernière.
En termes relatifs, ce chiffre est supérieur à celui des visites effectuées dans la plupart des autres institutions européennes.
Cet intérêt pour notre institution s’explique par l’expertise acquise par les membres et le personnel du CESE dans le traitement des questions complexes sur la société civile d’aujourd’hui.
Notre institution n’a pas moins de cinquante ans d’expérience, anniversaire qu’elle fêtera cette année, ce qu’apprécient tous ceux qui traitent de questions de politique sociale tels que les syndicats, les associations patronales et les organisations non gouvernementales.
Presque 350 groupes d’actifs, de spécialistes des affaires publiques, de journalistes et d’étudiants ont ainsi visité le CESE l’année dernière, un nouveau record.
Si cela démontre la place grandissante du CESE en tant que véritable pont entre les citoyens européens et la société civile organisée, il convient toutefois d’intensifier les efforts pour promouvoir l’image de marque du CESE en organisant encore plus de visites.
CESE-INFO / Janvier 2008 / ➊
Le CESE raccroche le futur de la politique régionale à la stratégie de développement durable par Olivier Derruine inégalité des revenus et émissions de CO2.
M. Olivier Derruine, rapporteur de l’avis du CESE sur la stratégie de développement durable
Ainsi qu’elle le fait tous les trois ans, la Commission européenne a présenté en mai le rapport sur la cohésion économique et sociale.
Dans son avis adopté en réponse à la consultation qui l’accompagne, le Comité propose notamment la création d’un fonds démographique.
Il s’agirait de soutenir par une action européenne les efforts des gouvernements qui visent à aider à la modernisation et à la rénovation des écoles en particulier dans les jouer à fond la carte de la stratégie de Lisbonne.
Il plaide plutôt pour un ancrage plus profond à la stratégie de développement durable, car celle-ci s’inscrit dans le long terme, et les objectifs poursuivis sont beaucoup plus vastes que la compétitivité. En se dégageant de l’impératif de compétitivité, la stratégie de développement durable donne davantage de place à la coordination transrégionale.
Des pôles de développement décentralisés s’étendant sur l’ensemble du territoire européen pourraient ainsi éclore, ce qui ouvrirait la voie à une meilleure répartition de la richesse, de l’activité et de l’emploi et à une réduction des coûts environnementaux liés à la concentration urbaine.
Pareille dynamique permettrait également de cicatriser la fracture territoriale de plus en plus marquée dans les villes.
zones rurales pour éviter l’exode des jeunes ménages et au déploiement de structures d’accueil des enfants (0-6 ans) et des personnes âgées.
En définitive, ce fonds contribuerait à encourager la natalité et la participation des femmes sur le marché du travail.
L’un des éléments concrets pour changer de cap et donner davantage de poids à la stratégie de développement durable consiste à se référer à d’autres statistiques en plus du PIB par tête: taux de chômage et d’emploi, étendue de la protection sociale, accessibilité à des services d’intérêt général (SIG) de qualité et abordables,
Surtout, le Comité insiste ardemment pour que les organisations représentatives de la so- ciété civile soient activement impliquées dans la nouvelle gouvernance à plusieurs niveaux qui sera précisée dans le livre vert sur la cohésion territoriale que la Commission présentera en septembre 2008.
La reconnaissance de ces organisations décloisonnerait la politique régionale qui reste confinée aux cercles politiques et administratifs et s’inscrirait dans la logique de l’ownership, du partenariat et de la démocratie participative qui ont été vantés à maintes reprises au cours des dernières années.
Le CESE demande que les biocarburants respectent des critères économiques, sociaux et de durabilité environnementale par Edgardo Maria Iozia préconise et suit de près l’utilisation des biocarburants.
Dans ce contexte, elle a proposé que, d’ici à 2020, les biocarburants représentent 10 % des carburants utilisés par le secteur des transports dans l’Union européenne.
production de denrées alimentaires et la production de biocarburants, que la Commission entend réduire au minimum.
Le Comité souligne qu’il importe de coopérer étroitement avec les institutions et agences internationales du secteur de l’agriculture et de l’alimentation, telles que l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) et le Programme alimentaire mondial.
Dans l’avis qu’il a récemment adopté sur le rapport sur les progrès accomplis en matière d’utili-sation de biocarburants publié par la Commission, le CESE demande que les biocarburants respectent des critères économiques, sociaux et de durabilité environnementale afin de réduire autant que possible les éventuels effets néfastes d’une augmentation de la production et de la consommation de biocarburants.
Dans l’hypothèse où sa réalisation serait contraire aux principes d’un développement durable, le Comité invite la Commission à revoir l’objectif de 10 % de part de marché des biocarburants.
La consommation de carburants dans le secteur des transports est en constante augmentation depuis plusieurs dizaines d’années.
Il ne faut toutefois pas perdre de vue les risques liés aux biocarburants. L’utilisation de biocarburants soulève des questions éthiques, telles que l’opposition entre la
Précisons que le projet de proposition de directive relative à la promotion de l’utilisation des sources d’énergie renouvelables, que la Commission publiera le 23 janvier 2008, prévoit effectivement des critères de durabilité environnementale pour la production de biocarburants.
Il faut néanmoins aller plus loin. Nous constatons dès aujourd’hui une forte augmentation du prix des denrées alimentaires sur le marché mondial, hausse provoquée en partie par la concurrence entre la production alimentaire et la production de biocarburants.
Aussi devonsnous également instaurer des critères de durabilité sociale et économique applicables aux biocarburants produits dans l’Union européenne.
regard des émissions de CO2 que la sécurité des approvisionnements en carburants, la Commission européenne
Bienvenue aux nouveaux membres!
Le Comité souhaite la bienvenue à M. Maurizio Reale, nouveau membre italien du groupe I. M. Reale a étudié les sciences politiques et le droit aux universités de Rome-La Sapienza et de Bologne.
Il est depuis 1999 responsable des relations internationales à Coldiretti, la principale association d’agriculteurs italienne.
De 1998 à 2000, M. Reale a présidé le groupe d’experts du Comité des organisations professionnelles agricoles de l’Union européenne (COPA).
Il a également participé, en tant que représentant de Coldiretti et membre de la délégation italienne, aux négociations de l’Organisation mondiale du commerce à Seattle, Doha, Cancún et Hong Kong.
Mme Sinne Backs Conan est un nouveau membre du groupe I. Elle dirige le bureau de représentation de la Confédération des industries danoises à Bruxelles.
De 2002 à 2005, elle a été l’assistante personnelle du ministre danois de l’alimentation, de l’agriculture et de la pêche.
Elle est membre des comités consultatifs auprès du gouvernement danois sur l’innovation, l’agriculture et la production et l’agriculture biologiques.
Diplômée en études européennes et internationales de l’université de Groningue, elle est aussi titulaire d’une maîtrise en droit de l’université de Copenhague. Elle a vécu au Danemark, au Royaume-Uni, aux Pays-Bas et en Israël.
M. Gerfried Gruber a effectué des études de droit à l’université de Vienne et de droit européen à l’université de Krems.
Il travaille depuis 1999 au service de politique sociale de la chambre d’agriculture autrichienne, où il s’occupe plus particulièrement des domaines suivants: sécurité sociale, droit du travail, marché du travail, politique de la santé, politique familiale, droit du travail et droit social européen et international.
Selon toute probabilité, il prendra, à partir du mois de février 2008, la direction du bureau de la chambre d’agriculture autrichienne au sein de la représentation permanente de l’Autriche auprès de l’Union européenne à Bruxelles.
Au CESE, il est membre du groupe «Activités diverses» ainsi que des sections ECO et NAT.
CESE-INFO / Janvier 2008 / 1
EN BREF
UE-Chine: promouvoir la compréhension au niveau de la société civile
Visite d’étude du CNES algérien au CESE
Extrait de l’intervention de Jonathan Peel lors de la réunion de l’Observatoire pour la Chine tenue à Lisbonne, le 22 novembre.
À ce jour, les discussions ont porté sur le changement climatique et le développement durable, notamment la sylviculture et la politique énergétique, ainsi que sur la responsabilité sociale des entreprises (RSE).
Pour ce qui est du changement climatique, il importe de collaborer étroitement, et ce y compris à l’échelon local, où la société civile organisée peut être la plus efficace en s’attaquant d’abord aux problèmes les plus concrets.
Nous nous sommes aussi entretenus des questions liées à l’énergie, aux objectifs de la politique énergétique et à la nécessité d’adopter une démarche intégrée sur cette problématique.
Nous avons par ailleurs appris que la Chine s’était fixé des objectifs ambitieux en matière
M. Jonathan Peel lors de la réunion de l’Observatoire pour la Chine
2 que d’intensité annuel UE-Chine (28 novembre 2007) est une réalisation majeure qui renforce le partenariat stratégique en vigueur et qui ouvre des perspectives encourageantes s’agissant de l’accord de partenariat et de tant de réduction des émissions de COénergétique.
La délégation du CNES algérien avec la secrétaire générale du CESE coopération, actuellement en cours de négociation, qui doit le renouveler et l’approfondir.
Dans le cadre d’un accord de coopération signé entre le Conseil national économique et social d’Algérie (CNES) et le CESE en 2006, une délégation du secrétariat du CNES a effectué une visite d’étude au CESE du 10 au 14 décembre 2007.
Lors de cette visite, la délégation algérienne a suivi les travaux du CESE et notamment la session plénière des 12 et 13 décembre.
L’autre grand thème évoqué était la RSE. Nous avons constaté la différence entre le concept chinois de responsabilité sociale et la RSE, notion plus proche de ce que les Chinois appellent une «société harmonieuse».
Nous nous sommes penchés sur l’application concrète de la RSE en Chine.
Le commerce est la méthode qui permet de nouer les liens les plus profonds et les plus durables.
Cela étant, il importe également, pour accroître l’entente mutuelle, de diversifier et de renforcer ces relations dans de nombreux autres domaines.
La table ronde UE-Chine, créée en juin 2007 et qui réunit des représentants de la société civile organisée de l’Union européenne et de la Chine, vise à dialoguer, à renforcer la compréhension mutuelle et à établir des relations de travail efficaces.
Relations avec la Communauté andine
L’Écosse sociale et l’Europe sociale vont bien de pair
M. Hamro-Drotz et M. Rodríguez García-Caro avec les représentants des autorités andines
La délégation du CESE pendant le forum des citoyens à Édimbourg sociale n’est pas un processus du haut vers le bas mais bien du bas vers le haut, destiné à assurer, outre le parachèvement du marché intérieur de l’UE, l’équité et une égalité de traitement.
En réponse aux appels des participants en faveur d’une «répartition plus large des chances dans la vie», M. Brendan Burns, homme d’affaires écossais et membre du CESE, a souligné qu’il est absolument indispensable que les politiques européennes en matière de formation soient davantage «orientées vers des tâches précises», que les qualifications dans toute l’Union soient plus «facilement reconnaissables» et qu’émerge une main-d’œuvre transnationale dotée de «compétences concrètes et pratiques».
Telle a été la conclusion claire du forum des citoyens organisé récemment par le Comité économique et social européen et le Parlement européen dans les bureaux de la Commission à Édimbourg.
Mme Brenda King, présidente de la section SOC du CESE, a conclu: «Bruxelles est en Europe, mais ce n’est pas l’Europe.
L’Europe est où nous sommes aujourd’hui, près des citoyens.»
C’est pourquoi les forums de citoyens et les consultations de parties prenantes hors de Bruxelles initiés par la section SOC sont importants afin de «dégager un nouveau consensus sur les défis sociaux que doivent relever les Européens».
La consultation de terrain lancée par le CESE au sujet de l’«Europe sociale» gagne en intensité.
Après la tenue d’un forum des citoyens en septembre à Stockholm, des citoyens engagés dans la vie locale et des associations de la société civile écossaise se sont réunis le 7 décembre 2007. Ils ont exprimé leur soutien à une Europe plus sociale, en réponse à deux avis du CESE sur la réalité de la société européenne et sur le modèle social européen.
Une délégation du CESE, conduite par M. Hamro-Drotz, président de la section REX, et M. Rodríguez García-Caro, président du comité de suivi Amérique latine, a effectué une mission au secrétariat général de la Communauté andine (à Lima, Pérou, les 19 et 20 novembre 2007) dans le but de préparer la cinquième rencontre de la société civile organisée UE-Amérique latine et Caraïbes, qui se tiendra du 16 au 18 avril 2008 à Lima.
Pendant la mission, la délégation du CESE a rencontré le secrétaire général de la Communauté andine, M. Freddy Ehlers, le ministre péruvien des affaires étrangères, M. García Belaúnde, et la ministre péruvienne du travail et des affaires sociales, Mme Pinilla.
Les autorités politiques andines et péruviennes ont exprimé leur plein soutien au CESE s’agissant de la rencontre ainsi que leur engagement concernant le soutien des activités du CESE avec les organisations de la société civile andine.
M. Jan Olsson, rapporteur du CESE sur le bilan de la réalité de la société européenne, a souligné la nécessité de doter l’UE d’une «dimension sociale redynamisée» fondée sur les «aspirations des citoyens ordinaires et des associations de la société civile». Il a ajouté que l’Europe
La prochaine étape du bilan de la réalité de la société européenne effectué par le CESE sera Budapest. Le 24 janvier 2008, une consultation de citoyens y sera conjointement organisée par le CESE, le Conseil économique et social hongrois et la représentation de la Commission à Budapest, en présence du ministre hongrois des affaires sociales et de l’emploi.
CESE-INFO / Janvier 2008 / ➊
Soirée roumaine au CESE
Rédacteur en chef • M. Karel Govaert
CESE-Info est publié neuf fois par an lors des sessions plénières du Comité.
Les versions imprimées de CESE-Info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
De plus, CESE-Info est disponible dans 22 langues en format PDF sur le site internet du Comité (page à consulter: http://www. eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Dans le cadre du programme des soirées nationales qui accompagnent les séances plénières du CESE, le Comité a accueilli le 12 décembre 2007 une soirée culturelle roumaine.
L’événement, organisé sous le patronage du président et du secrétaire général du CESE, avec la coopération des membres roumains du Comité et le soutien de la mission de la Roumanie auprès de l’Union européenne, a présenté sous le thème «Transditions» une exposition du musée du paysan roumain, trois ensembles de musique, des dégustations de plats traditionnels et une tombola avec de nombreux prix à gagner.
Tirage: 20 500 exemplaires Le prochain numéro paraîtra en février 2008.IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99 B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Internet: http://www.eesc.europa.eu/
Février 2008 / 2
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
Session plénière du CESE
Débat sur les priorités de la présidence slovène
Mme Cotman s’est sentie «honorée de pouvoir parler
Le 17 décembre 2007, un nouvel accord de coopération entre le Comité économique et social européen (CESE) et le Comité des régions (CdR) a été signé par les présidents des deux institutions et leurs secrétaires généraux.
Pour les personnes qui ont été impliquées de près dans la négociation, comme moi-même, cet accord est considéré comme un vrai modèle de consensus.
devant cette assemblée qui fêtera bientôt ses 50 ans d’existence».
Elle a exprimé son souhait de travailler en étroite coopération avec le CESE et son espoir que la présidence slovène devienne une «présidence à visage humain».
Mme M. Cotman pendant la session plénière du CESE.
Le président du CESE, M. Dimitris Dimitriadis, a accueilli chaleureusement Mme Cotman, en soulignant que la
Il ne faut pas oublier que cet accord est le résultat de longs mois de discussions politiques et de négociations administratives entre les deux institutions associant également les représentants du personnel.
D’après les explications de la ministre, les cinq priorités principales de la présidence slovène sont les suivantes: le succès du processus de ratification du traité de Lisbonne (elle a souligné que le rôle du CESE dans ce domaine était essentiel, s’agissant de «rendre le traité
Il a précisé également que le CESE entendait collaborer étroitement avec la présidence et a noté que des ministres slovènes ont déjà saisi le Comité de quatre demandes d’avis.
L’objectif principal est de renforcer encore davantage l’efficacité des deux administrations et d’optimaliser la coopération tout en respectant l’autonomie des deux Comités.
Le CESE célèbre cette année son 50e anniversaire!
Je vous rappelle qu’un premier accord avait été conclu en 1999 à la suite des dispositions introduites dans le traité d’Amsterdam.
Cet accord a mis en place des services conjoints aux deux Comités.
L’objectif recherché était de permettre au Comité des régions d’acquérir une maturité fonctionnelle et d’impulser une coopération profitable pour les deux institutions.
CdR et CESE entamaient ainsi une coopération interinstitutionnelle sans égale au sein de l’Union européenne (UE).
Véritable «chaîne de production» pour les deux Comités, en particulier pour les besoins en traduction, les services conjoints comptent actuellement quelque 700 fonctionnaires pour un budget de 38,5 millions d’euros.
Il y a 50 ans, le CESE a été créé afin d’apporter une nouvelle expertise à la prise de décision européenne et a été doté d’une série de compétences consultatives.
Deux mois avant la signature, en mars 1957, du traité de Rome, il a été décidé de fonder le Comité économique et social européen.
Ce sont deux des acteurs relativement petits dans les négociations, la Belgique et les Pays-Bas, qui ont mis cette idée à l’ordre du jour.
Le 19 mai 1958, la première session plénière a eu lieu à Bruxelles.
Le nouvel accord a pris effet au 1er janvier 2008 et couvrira une période de sept ans.
La première session plénière du CESE en 1958.
Cela veut dire que jusqu’en 2014 les deux institutions peuvent fonctionner d’une façon stable tout en reconnaissant respectivement leur rôle institutionnel et leur identité politique distincts.
tive plus proche des citoyens.
Le message est clair: le CESE est actif!
Le Comité célébrera son 50e anniversaire le 28 mai 2008.
Une session plénière commémorative spéciale sera organisée, à laquelle participeront d’anciens présidents du CESE ainsi que des jeunes.
Jacques Delors, ancien président de la Commission européenne, sera invité, avec d’autres personnalités, à participer à un débat de haut niveau qui rassemblera des orateurs autour d’une réflexion résolument tournée vers l’avenir.
Le Comité ouvrira ses portes et s’engagera dans un débat avec le public, remplissant ainsi son rôle essentiel de pont entre l’Europe et la société civile organisée.
Vice-président du Comité économique et social européen, chargé de la politique budgétaire
Le Comité sera à l’écoute de l’Europe: il doit adopter une vision prospective et s’interroger sur les grands enjeux auxquels il devra faire face demain, comme les grands défis auxquels l’Europe est confrontée, les attentes des citoyens et la manière de rendre la démocratie participa-
L’ensemble des manifestations relatives à la communication du CESE seront placées sous le signe du 50eanniversaire: la journée portes ouvertes du 7 juin (le Comité ouvrira ses portes au public pour la quatrième fois); «Des voiles pour l’Europe» (le CESE sera le principal parrain du voilier Traité de Rome); le programme culturel du CESE; le prix pour la société civile organisée; les initiatives «Investir l’échelon local», etc. Un DVD historique, un livre et une édition spéciale de CESE-Info seront publiés à cette occasion.
DANS CETTE ÉDITION
POUR VOTRE CARNET
•Signature d’un mémorandum d’entente entre le CESE et la Chambre publique de la Fédération de Russie page 2
•Le CESE au sujet de la santé animale: Outre la prévention, l’UE doit mettre en place des normes internationales page 3
13 au 14 février 2008, CESE: visite, lors de la plénière du CESE, d’une délégation du Forum consultatif économique et social du Mercosur (FCES), en commémoration du 10eanniversaire des relations CESE-FCES4 au 6 mars 2008, CESE: conférence «Un meilleur partenariat pour un meilleur développement: 25e rencontre des milieux économiques et sociaux ACP-UE»
CESE-INFO / Février 2008 / 2
Allocution du président Dimitriadis à Strasbourg devant les élèves de l’ENA
Le président Dimitriadis lauréat du prix «Wektory 2007» l’adhésion de la Turquie jusqu’aux changements importants qui vont intervenir dans les mois qui viennent à Bruxelles (renouvellement du Parlement, présidence stable, etc.).
D. Dimitriadis avec les lauréats des «Wektory 2007».
Dans son allocution sur la communication, le président Dimitriadis a plaidé pour des actions locales, basées sur les réalités quotidiennes des citoyens européens.
«Rien n’est plus concret qu’un président de la Commission européenne et un commissaire qui se mobilisent pour aider la Grèce à lutter contre les incendies», a-t-il affirmé.
Il a également rappelé que le CESE a participé activement, en 2007, à la stratégie de communication de la Commission européenne et qu'il apportera sa contribution active en 2008.
Le CESE fêtera son 50e anniversaire le 28 mai 2008 et en profitera pour engager des actions non seulement à Bruxelles, mais également au niveau local, grâce à la force du réseau que constituent les 344 membres du Comité.
Le 15 janvier 2008, le président Dimitriadis s’est exprimé lors la conférence organisée à Strasbourg par l’École nationale d'administration (ENA) sur les enjeux de la future présidence française du Conseil de l’Union européenne, aux côtés de Margot Wallström, vice-présidente de la Commission, du secrétaire général de la future présidence française, M. Blanchemaison, et du vice-prési-dent de la commission chargé de l’Europe au parlement français, Michel Herbillon.
Le président était accompagné des membres Anne-Marie Sigmund et Ágnes Cser.
La Confédération des employeurs polonais a décerné les prix «Wektory 2007» qui constituent une distinction prestigieuse dans le monde non seulement de l’économie, mais aussi de la politique, de la culture et des médias.
C’est au cours du bal annuel des employeurs, qui s'est tenu le 12 janvier 2008 à Varsovie, qu’ont été remises les statuettes de cette 6e édition.
La remise du prix à Dimitris Dimitriadis a été motivée par la «contribution créative qu’il a apportée au développement du mouvement des employeurs européens et l’action qu’il a menée pour faire du Comité économique et social européen un partenaire de poids et de renom des institutions européennes».
Jean-Pierre Jouyet a déclaré que la présidence française du Conseil devra s'inscrire dans la continuité politique de la précédente et être au service de tous les États membres et non pas «franco-française».
La communication de la présidence française sera décentralisée autant que possible dans les régions européennes, avec l’aide des élus, des représentants des régions (CdR) et de ceux de la société civile (CESE).
Un ancien membre du CESE devient ministre belge de l’emploi
Jean-Pierre Jouyet, secrétaire d’État français aux affaires européennes, et le vice-premier ministre tchèque Alexandr Vondra présidaient la conférence.
Les ministres allemand et suédois des affaires étrangères participaient également.
Le séminaire était diffusé en direct sur l'internet. Il a rassemblé bon nombre de décideurs publics, de représentants des gouvernements nationaux ainsi que des institutions.
Deux promotions des élèves de l’ENA étaient présentes.
Les étudiants ont ainsi pu poser des questions aux intervenants sur des sujets variés, depuis
Margot Wallström a rappelé l’objectif de la Commission en matière de communication: associer les citoyens à la prise de décision de l’Union européenne en leur donnant les moyens de s’exprimer directement, notamment sur le site de la Commission.
Ses mots clés pour 2008 et au-delà: anticiper le calendrier de communication; se coordonner; agir d’une seule voix; établir des priorités.
Signature d’un mémorandum d’entente entre le CESE et la Chambre publique de la Fédération de Russie
Les 22 et 23 janvier 2008, le président du CESE, M. Dimitris Dimitriadis, s’est rendu à Moscou pour prendre la parole devant la première session plénière de la Chambre publique de la Fédération de Russie et signer un mémorandum d’entente visant à renforcer une coopération plus structurée entre les deux institutions.
Ce mémorandum prévoit l’établissement de relations basées sur une coopération systématique entre le CESE et la Chambre publique par le biais d’un échange d’informations, d’experts, d’expériences et de publications.
M. Josly Piette, ancien membre du CESE, qui a consacré plus de trente ans aux activités syndicales, a récemment été nommé ministre de l’emploi du gouvernement fédéral belge.
Né en 1943, M. Piette a débuté sa carrière syndicale en 1971 au sein de la fédération CSC (Confédération des syndicats chrétiens) de Liège, dont il a été élu secrétaire général en 1982.
En 1992, il est devenu secrétaire général de la CSC belge et membre du comité exécutif de la Confédération européenne des syndicats.
La même année, il est également devenu membre du CESE où il a ensuite occupé plusieurs positions importantes: vice-prési-dent du CESE, président de la Commission consultative des mutations industrielles (CCMI) et de l’Observatoire du marché du travail (OMT), membre du bureau et vice-président du groupe II — Salariés.
Il a été nommé ministre fédéral pour une période transitoire qui s’achèvera le 23 mars 2008, date à laquelle il recouvrera sa fonction de bourgmestre de Bassenge.
Le président Dimitriadis au Forum civique.
Un membre du CESE reçoit l’ordre du Mérite agricole
M. Dimitriadis a également rencontré M. Dimitri Medvedev, candidat au poste de président de la Fédération de Russie et actuel vice-premier ministre, ainsi que M. Andrej Klimov, membre de la commission des questions internationales de la Douma d’État.
Il a par ailleurs pris part aux travaux du Forum civique, auquel ont assisté 1 300 participants de toute la Russie.
Au cours de son discours, M. Dimitriadis a fait part de sa conviction que l’expérience largement reconnue du CESE en matière de dialogue civil peut s’exporter tout en respectant les particularités de chaque pays.
(suite de la page 1 — Session plénière du CESE)
M. Kienle avec M. Bernard de Montferrand, ambassadeur de France en Allemagne.
plus accessible aux citoyens»); la réussite de la mise en œuvre du nouveau cycle de trois ans de la stratégie de Lisbonne; la résolution des problèmes de l’énergie et du changement climatique; le renforcement de la perspective européenne des pays des Balkans occidentaux; la promotion de l’Année européenne du dialogue interculturel.
Outre les cinq grandes priorités susmentionnées, Mme Cotman a également évoqué d’autres défis liés
Le vendredi 18 janvier, M. Bernard de Montferrand, ambassadeur de France en République fédérale d’Allemagne, a remis à M. Kienle, membre du CESE (groupe I — Employeurs — Allemagne), l’ordre du Mérite agricole.
Membre du CESE depuis 1993, M. Kienle est secrétaire général adjoint de la Confédération allemande des agriculteurs (DBV).
Le Mérite agricole est une décoration prestigieuse instituée en France le 7 juillet 1883 par le ministre de l’agriculture de l’époque, Jules Méline, pour récompenser les services marquants rendus dans ce secteur.
Mme Metka Roksandić (membre du groupe II — Salariés — Slovénie) a souligné qu’il était essentiel que le marché du travail dans l’UE fonctionne efficacement.
CESE-INFO / Février 2008 / 2
Le CESE au sujet de la santé animale
Outre la prévention, l’UE doit mettre en place des normes internationales par Leif Nielsen de développer des indicateurs opérationnels et mesurables.
Il est nécessaire de définir ce qu’est un «niveau acceptable de risque».
Qui plus est, tout en donnant la priorité à l’application de mesures de précaution, il convient de mettre en place des procédures permettant de dégager des stratégies de sortie à la suite d’une crise.
L’avis plaide pour des critères régionalisés mais harmonisés et pour des exigences de tests et de quarantaine.
Dans une communication publiée le 19 septembre 2007, la Commission européenne a proposé une nouvelle stratégie de santé animale pour la période 2007-2013 [COM(2007) 539] avec les objectifs suivants: définition des priorités d’intervention de l’UE; modernisation et adéquation du cadre régissant la santé animale; amélioration de la prévention, de la surveillance et de l’état de préparation face aux crises; progrès en matière de connaissances scientifiques, d’innovation et de recherche.
La stratégie est placée sous la devise «Mieux vaut prévenir que guérir».
Dans son avis sur la proposition de stratégie de santé animale 2007-2013, adopté à une large majorité (108 voix pour et 2 abstentions) en session plénière le 16 janvier 2008, le CESE salue l’initiative de la Commission européenne visant à mettre en place cette nouvelle stratégie, avec un accent spécifique placé sur la prévention.
Le Comité souligne l’importance des risques de santé publique liés à la propagation des maladies animales, qui le préoccupent particulièrement, étant donné que les scientifiques ont averti qu’il était probable qu’une pandémie surviendrait à l’avenir.
En vue de mettre en œuvre la stratégie et de mesurer ses progrès, l’avis cite à titre tout à fait prioritaire la nécessité
La nouvelle stratégie accentuera le côté préventif et renforcera les mécanismes existants.
La biosécurité sera accrue dans les exploitations agricoles, aux frontières et lors des transports d’animaux.
Le contrôle et la surveillance des maladies seront intensifiés dans toute l’Union et les plans d’intervention en cas d’urgence seront améliorés.
L’objectif consiste à investir davantage dans les mesures de prévention afin de limiter l’apparition de foyers de maladie et les coûts très élevés qui en résultent.
Le CESE estime important que la Commu-nauté œuvre en vue d’adhérer à l’Organisation internationale des épizooties (OIE), dans la mesure où cela permettrait d’améliorer la convergence avec les normes de cette organisation.
Parallèlement, l’UE devrait aider les pays en développement afin de les amener à bien comprendre la législation communautaire.
Étant donné l’augmentation des risques résultant des transports d’animaux sur de longues distances (telles l’ouverture de nouveaux axes de transport vers des pays situés en dehors de l’UE, l’intensification des contacts avec des pays en situation d’instabilité et la concentration des élevages dans certaines régions de l’UE), le CESE estime qu’il est nécessaire d’envisager de limiter le transport d’animaux vivants.
Par ailleurs, il est nécessaire d’instaurer un cadre harmonisé pour le cofinancement au niveau national, tout en préservant les fonds vétérinaires actuels, et de promouvoir le transfert de connaissances et des conclusions de la recherche, en mettant particulièrement l’accent sur la prévention.
Le CESE demande que les biocarburants respectent des critères économiques, sociaux et de développement durable en matière environnementale critères contraignants de durabilité sociale et économique applicables aux biocarburants produits dans l’Union européenne».
alimentaire et la concurrence entre la production de denrées alimentaires et la production de biocarburants, les conséquences géopolitiques et les éventuels effets néfastes sur les pays en dévelop pement.
Selon MM. Iozia et Osborn, la Commission doit également tenir compte des diffi- cultés techniques potentielles, pour l’industrie automobile, de tenter de respecter un objectif de 10 % (pour le diesel, par exemple, les filtres à particules actuels ne seraient pas efficaces).
Ils estiment qu’il conviendrait également de prendre en compte le risque que les compagnies pétrolières soient amenées à négliger les possibilités d’amélioration de l’efficacité énergétique au profit d’une expansion rapide de la production de biocarburants.
Avant toute chose, il faut tenir compte des très grandes disparités que présentent les différents projets d’utilisation des biocarburants en termes d’efficacité pour réaliser les objectifs en matière de réduction des émissions de CO2et des inquiétudes selon lesquelles ces mêmes applications généreraient peu ou pas d’effets positifs.
La Commission européenne a adopté le mercredi 23 janvier, dans le cadre de son paquet général 2008 énergie/ changement climatique, une directive sur les énergies renouvelables.
Cette directive a pour objectif déclaré d’introduire dans le droit un objectif contraignant de 20 % pour les énergies renouve lables, ainsi qu’un objectif contraignant de 10 % pour les biocarburants.
Dans leurs remarques au sujet de la proposition de la Commission, M. Edgardo Iozia (groupe II — Salariés — Italie) et M. Derek Osborn (groupe III — Activités diverses — Royaume-Uni), auteurs de deux avis récents du CESE sur les biocarburants et les problèmes liés à cette question, comprennent certes la logique d’un objectif de 10 % à l’horizon 2020, utile pour concentrer les esprits et initier une nouvelle réflexion nécessaire sur les sources d’énergie, mais ils insistent sur le fait que cet objectif devrait faire l’objet d’un suivi régulier.
Dans le cas contraire, ils estiment sérieux le risque que la Commission européenne et l’UE tombent sous le coup de la loi des conséquences in volontaires.
MM. Iozia et Osborn estiment en effet que les raisons sont nombreuses de se hâter lentement.
Il est nécessaire d’évaluer avec soin et de manière exhaustive l’impact social, environnemental et économique lié au développement des biocarburants.
Ces évaluations devront étudier de près la question de la concurrence potentielle pour l’utilisation du sol, en particulier concernant la déforestation et la probabilité de perte de biodiversité.
Elles devront également se pencher sur des questions éthiques et politiques telles que la sécurité
M. Iozia, rapporteur de l’avis du Comité d’octobre 2007 sur les progrès accomplis en matière d’utilisation de biocarburants publié par la Commission, indique qu’il est positif que le texte de la Commission prévoie «effectivement des critères de durabilité environnementale pour la production de biocarburants.
Il faut néanmoins aller plus loin.
Nous constatons dès aujourd’hui une forte augmentation du prix des denrées alimentaires sur le marché mondial, hausse provoquée en partie par la concurrence entre la production alimentaire et la production de biocarburants.
Aussi devons-nous également instaurer des
CESE-INFO / Février 2008 / 2
Mise en ligne des publications du CESE
EN BREF
Soirée des régions ultrapériphériques et des îles du Sud au CESE logo. Ils vont de pair avec toute une gamme d’éléments destinés à la décoration du bâtiment Belliard du CESE, qui devraient donner au Comité un air de jubilé!
Cette année, il est prévu que toutes les publications du CESE soient mises en ligne, afin de faire connaître les travaux du Comité à un plus large public et de l’informer des publications à venir.
Cela est nécessaire non seulement pour la recherche universitaire dans le secteur des sciences sociales, mais également pour les administrations publiques nationales qui cherchent à apporter une réponse européenne aux questions de société complexes d’aujourd’hui, de façon plus lisible et pratique.
La consultation en ligne des publications du CESE entend répondre à ce besoin.
Il faut, en effet, que les publications du CESE soient plus largement diffusées et plus accessibles.
Les pages de couverture, les résumés, les différentes versions linguistiques et les informations pour se procurer les publications, tout sera mis en ligne!
Le service communication du CESE a produit récemment un DVD thématique sur la mission et les activités du CESE.
Il est disponible au service de presse du Comité: press@eesc.europa.eu.
Comme tous les jubilés, l’année 2008 marque un tournant pour le Comité.
Ce sera l’occasion d’agir au niveau local et de le faire savoir à nos visiteurs et invités.
Cette année, toute la gamme de produits de fin d’année porte le logo du 50e anniversaire, des cartes de vœux aux nombreux produits promotionnels.
Les calendriers de bureau et de poche, les affiches, les agendas, les tee-shirts, les stylos, les sacs et les ballons, tous sont marqués du nouveau
Dans le cadre du programme des soirées nationales qui accompagnent les plénières du CESE, le Comité a accueilli le 16 janvier 2008 une soirée culturelle «Régions ultrapériphériques».
Cette manifestation, organisée sous le patronage du président et du secrétaire général du CESE, en coopération avec M. Coupeau (groupe III — Activités diverses), représentant des jeunes agriculteurs de France et des départements d'outre-mer (DOM) au Comité, a permis de présenter des produits typiques et des spécialités culinaires de la Martinique, de la Guadeloupe, de la Réunion, de la Guyane et de la Corse, ainsi que d’organiser des dégustations de plats et de boissons traditionnels.
De nombreux paniers-surprises remplis de produits locaux ont été gagnés parmi les invités.
M. Dulevski réélu pour un second mandat au CES bulgare a mis en avant le rôle de l’art dans le dialogue inter- culturel, comme facteur clé permettant de mieux comprendre les différences et d’explorer de nouvelles manières de comprendre le monde, au même titre que la science et la technologie
M. Cveto Stantič inaugurant l’exposition «Impressions d’infini».
L’assemblée nationale bulgare a réélu M. Lalko Dulevski à la présidence du Conseil économique et social (CES) bulgare pour un second mandat de quatre ans.
M. Dulevski avait été élu par le parlement à la tête du CES pour la première fois en septembre 2003.
Il a affirmé devant les députés, qu’à l’avenir, le CES devrait se tourner davantage vers les organisations de la société civile et promouvoir de façon accrue le développement de la société civile.
Créé en 2001, le Conseil économique et social bulgare a entamé ses travaux à la fin de 2003 à l’issue d’une collaboration très fructueuse avec le CESE dans le cadre du comité consultatif mixte des milieux économiques et sociaux UE-Bulgarie.
Au travers de leurs œuvres, ils donnent leur propre interprétation de ce dont l’avenir est porteur, dans une perspective à la fois locale et globale.
Changement de garde: votre nouvelle personne de contact à la Commission
L’exposition accueillie par le bâtiment Jacques Delors du CESE du 23 janvier au 20 juin 2008 est ouverte au public les mardis et jeudis de 15 heures à 17 heures.
Dans le cadre de la présidence slovène et du programme culturel du Comité économique et social européen, M. Janez Potočnik, membre de la Commission européenne chargé de la science et de la recherche, a donné le coup d’envoi, mercredi 23 janvier 2008, de l’exposition d’art contemporain «Impressions d’infini — Images de Slovénie».
Accueilli par M. Cveto Stantič, membre slovène du CESE (groupe I — Employeurs), le commissaire a souligné l’importance du fait que l’inauguration de cette exposition coïncide avec le lancement de l’Année européenne du dialogue interculturel.
Il a également félicité le CESE pour son 50e anniversaire qui sera célébré en mai 2008.
Dans son discours, M. Potočnik
CESE-INFO / Février 2008 / 2
Rédacteur en chef • M. Karel Govaert Rédacteurs adjoints • M. Christian Weger
Les versions imprimées de CESE-Info en allemand, anglais et français peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
De plus, CESE-Info est disponible dans 22 langues en format PDF à partir du site internet du Comité. Page à consulter: http:// www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Tirage: 20 500 exemplaires Le prochain numéro paraîtra en mars 2008.IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99 B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Internet: http://www.eesc.europa.eu/
Mars 2008/3 FR
La commissaire Neelie Kroes salue le soutien du CESE à la politique de concurrence vironnement», il a garanti à cette dernière que la Commission pouvait compter sur le soutien du CESE en vue de réaliser ces objectifs.
Depuis 1999, le Comité économique et social européen (CESE) orga-nise, en étroite coopération avec la Commission européenne, la Journée européenne du consommateur (JEC).
Nous avons souvent associé l’État membre assurant la présidence du Conseil à cette célébration, ce qui a fait que la JEC a été déjà organisée à Madrid, à essalonique, à Dublin, à Vienne et à Berlin.
Mais en cette année du 50eanniversaire du Comité, la JEC 2008 — la 10e de l’histoire — reviendra à notre siège.
Nous aurons la présence du ministre slovène de l’économie, Andrej Vizjak, ainsi que la commissaire chargée de la protection des consommateurs, Meglena Kuneva.
La Journée sera d’ailleurs l’événement de clôture de toute une semaine dédiée par Mme Kuneva aux grandes questions qui intéressent les consommateurs.
Mme Kroes a remercié M. Chiriaco pour le travail accompli. Elle a fait remarquer que les points de vue de la Commission et du Comité étaient très similaires.
Selon elle, le Comité a raison de souligner l’importance croissante de la politique de concurrence pour la mise en œuvre de l’agenda de Lisbonne.
La commissaire a exprimé son optimisme et déclaré que l’Europe continuerait à montrer l’exemple au monde en-tier en matière de défense et de mise en œuvre de la concurrence.
Lethème de la JEC 2008 sera «L’accès des consommateurs à la justice».
Le débat se fera tant sur les mécanismes judiciaires qu’extrajudiciaires.
Dans un marché unique toujours grandissant, il est clair que les problèmes pratiques rencontrés par les consommateurs doivent être résolus efficacement.
Comme l’a justement évoqué l’ancienne présidente du Comité,
Mme Rangoni Machiavelli, lors la première Journée, en présence de l’ex-commissaire Emma Bonino, il faudra toujours rappeler les quatre droits fondamentaux des consommateurs énoncés par le président Kennedy lors de sa célèbre déclaration du 15 mars 1962 devant le Congrès des États-Unis:
• le droit à la sécurité;• le droit au choix;• le droit à l’information;• le droit d’être entendu.
Elle a ajouté que la politique de concurrence ne pouvait être laissée aux seuls juristes et économistes et que nous devions tous prendre nos responsabilités afin d’en assurer le bon fonctionnement.
C’est pour-quoi, a-t-elle affirmé, la coopération et le soutien du CESE revêtent une telle importance pour stimuler la culture de la concurrence qui est au cœur de l’agenda de Lisbonne.
La commissaire a poursuivi en ex-posant les derniers développements relatifs à la politique de concurrence dans des domaines tels que les aides d’État, les fusions et les cartels. ●
Dans son allocution, Dimitris Dimitriadis, président du CESE, a insisté sur le fait que le CESE avait toujours considéré la politique de concurrence comme l’une des plus importantes politiques de l’Union européenne (UE).
Reprenant les pa-roles de Mme Kroes, selon lesquelles «une saine politique de concurrence a des effets bénéfiques pour la compétitivité, mais aussi pour l’en-
Mme Kroes, membre de la Commission, chargée de la concur- rence, est intervenue lors de la session plénière du Comité le 13 février.
Ces droits sont toujours d’actualité et il faudra les garantir plus particulièrement dans une réalité européenne qui ne cesse de changer et de nous offrir des possibilités d’épanouissement vraiment remarquables.
Une conférence à haut niveau au CESE sur lethème thème
Je considère que la JEC, que Mme Rangoni Machiavelli a eu l’inspira-tion de lancer, est devenue un événement marquant du calendrier européen des initiatives liées aux consommateurs.
Président de la section «Marché unique, production et consommation» Comité économique et social européen
DANS CETTE ÉDITION
10e anniversaire de la coopération entre le CESE et le Mercosur
Les 7 et 8 février, la conférence à haut niveau organisée par le CESE a rassemblé quelque 130 participants, venus débattre de l’état d’avancement de la stratégie de Lisbonne et de ses perspectives d’avenir.
À cette occasion, le CESE a présenté le rapport de synthèse qu’il a élaboré en coopération avec les conseils économiques et sociaux (CES) nationaux et d’autres organisations partenaires et qu’il soumettra au Conseil européen du printemps 2008.
M. Sepi, président du groupe de Lisbonne au CESE, avec le commissaire Verheugen.
CESE: conférence «Un meilleur partenariat pour un meilleur développement: 25e rencontre des milieux économiques et sociaux ACP-UE», avec la participation de M. Michel, commissaire européen chargé du développement et de l’aide humanitaire
Lors de cette rencontre, les représentants des CES nationaux et d’autres acteurs concernés ont discuté du rôle joué par la société civile dans le processus de mise en œuvre de la stratégie et ont cerné les défis qui vont se poser.
Au nom de la présidence du Conseil, Žiga Turk, ministre slovène de la crois-sance et coordinateur pour la stratégie de Lisbonne dans son pays, a
La stratégie en matière de politique des consommateurs 2007-2013: un sentiment doux-amer, par Anna Maria Darmanin
CESE: 10e Journée européenne du consommateur «Accès des consommateurs à la justice»
Participation de M. Malosse au lancement d’un nouveau réseau de soutien européen aux entreprises
Conférence du CESE sur l’amélioration de l’efficacité énergétique dans la construction et le transport
Le président de la section REX assiste à la première réunion des ministres des affaires étrangères de l’UE et de la région de la mer Noire rence a souligné que l’UE cherchait à jouer un rôle de chef de file dans la modification de l’équilibre de la production d’énergie, en vue de réduire les carburants fossiles au profit de sources d’énergie renou-velables.
Au cours de la Semaine européenne de l’énergie durable, le CESE a ac-cueilli une conférence essentielle sur l’amélioration de l’efficacité énergétique dans la construction et le transport.
Cette conférence, tenue les 31 janvier et 1erfévrier, a rassemblé des membres de la société civile et des institutions euro-péennes, afin de discuter de l’avenir énergétique dans l’Union. Elle s’est penchée plus spécifiquement sur des considérations financières, techniques et comportementales relatives à l’efficacité énergétique dans la construction et le transport.
Drapeaux des États membres devant le siège de la CEMN à Istanbul.
Le ministre belge Paul Magnette, le commissaire Piebalgs et János Tóth.
Si l’UE reconnaît le large éven-tail de défis auxquels elle devra faire face pour mettre en œuvre des initiatives fortes en matière éner-gétique, M. Piebalgs, commissaire européen chargé de l’énergie, a rappelé l’importance d’aborder ces questions avec l’aide d’une société civile bien informée: selon lui, les entreprises, les partenaires sociaux et les citoyens sont de plus en plus impliqués dans les questions éner-gétiques, étant donné que ces der-nières ont un impact sans cesse plus important sur notre quotidien.
Si l’UE parvient à se rassembler pour affronter ces défis, il ne fait aucun doute qu’elle pourra devenir le chef de file dans ce domaine et réussir à créer un monde plus sûr et plus propre pour les générations à venir.
Comme l’ont remarqué de nom-breux orateurs, alors que le changement climatique est largement reconnu comme étant à l’origine des récentes réformes en matière d’énergie, celui-ci n’est pas la seule question urgente à prendre en compte.
Le caractère vulnérable des approvisionnements en hydro-carbures et ses effets sur les éco-nomies et les individus nécessitent des tentatives plus radicales pour s’éloigner des sources traditionnel-les d’hydrocarbures.
Épousant les vues du commissaire Piebalgs, János Tóth (groupe III,
«Activités diverses», Hongrie), président de la section spécialisée «Transports, énergie, infrastruc-tures, société de l’information» (TEN) du CESE, a souligné que «la participation des organisations de la société civile est essentielle pour veiller à ce que les mesures relati- ves à la transformation du système énergétique européen proposées le 23 janvier par la Commission soient comprises, acceptées et tra-duites en actions concrètes par tous les Européens, que ce soit dans leur vie professionnelle ou dans leur vie privée». ● e
1 0 anniversaire de la coopération entre le CESE et le Mercosur visite d’une délégation du FCES du Mercosur du 12 au 14 février.
Cette délégation était composée de douze membres représentant les trois secteurs économiques et sociaux de
À l’occasion du 10e anniversaire de la coopération entre le CESE et le Forum consultatif économique et social (FCES) du Marché commun du Sud (Mercosur), le CESE a reçu la l’Argentine, du Brésil, du Paraguay et de l’Uruguay.
À cette occasion a eu lieu une réunion spéciale du comité de suivi du CESE pour l’Amérique latine, à laquelle ont assisté les ambassa-deurs des quatre États membres du Mercosur auprès de l’Union ainsi que des représentants de la DG Commerce et de la DG Relations extérieures de la Commission européenne et un membre du Parlement européen. Le 14 février, M. Laris-goitia a pris la parole devant la session plénière du CESE à l’occasion du 10e anniversaire de la signature du protocole d’accord entre le CESE et le FCES du Mercosur.
Tant les membres du CESE que ceux du FCES ont estimé que la visite était extrêmement fructueuse et qu’elle tombait à pic — la Commission vient en effet d’annoncer sa volonté politique de relancer les négociations avec le Mercosur en vue de la conclusion d’un accord d’association qui impliquerait pleinement la société civile des deux régions (ces négociations étaient au
Mme van Turnhout, vice-présidente du CESE, avec Andrés Larisgoitia.
Au cours de sa visite, la délégation a eu des rencontres au plus point mort depuis 1994).
Pour la première fois, les ministres des affaires étrangères des 27 États membres de l’Union et des 12 pays de la région de la mer Noire se sont réunis le 14 février à Kiev (Ukraine), afin de débattre de la synergie de la mer Noire, des priorités de la coopération régionale en mer Noire ainsi que du rôle de l’UE, des pays de la mer Noire et des organisations régionales.
Dans son intervention, Filip Hamro-Drotz a souligné l’importance de l’évolution des relations entre l’UE et la région de la mer Noire vers un ren-forcement de la coopération dans le cadre de la synergie de la mer Noire.
Un membre du CESE élu président du CES slovaque
Décès de Karin Alleweldt, membre du CESE munautaire. Conseillère auprès de la Commission pour la stratégie de Lisbonne, Maria-João Rodrigues a, pour sa part, mis en vedette la tâche dont s’acquittent les CES nationaux s’agissant de fournir des informa-tions sur les objectifs de Lisbonne.
société civile, en tant qu’acteur clé, dans l’effort déployé pour faire de l’Europe une économie de marché qui soit plus fortement empreinte de dynamisme, de créativité et d’esprit d’entreprise, tout en ayant le souci de ses citoyens et de son environnement.
Nous avons le regret de vous annoncer le décès de Karin Alleweldt, le 19 février 2008, jour de son anniversaire, après une maladie longue et grave.
Avant d’être membre du Comité, Mme Alleweldt a travaillé en tant qu’experte auprès d’Alexander Graf von Schwerin, lorsque celui-ci était rapporteur (depuis 1998), et du groupe II.
Elle est devenue membre du Comité et du groupe II («Salariés», Allemagne) en 2002.
En 2006, elle a été élue comme vice-présidente du groupe II.
Aussi les a-t-il tous appelés à repenser l’idée de démocratie participative et à gérer au plus près du terrain les répercus-sions des réformes.
Mme Alleweldt était très impliquée dans les travaux de la section TEN (à l’origine de la création du groupe permanent «Corridors» avec Alexander Graf von Schwerin qui était alors président de la section TEN) ou encore de la section REX («Relations extérieures») où on lui doit notamment la création du comité de suivi «Voisins de l’Est».
Vladimír Báleš, membre du CESE (groupe III, «Divers»), a été élu au poste de président du Conseil économique et social de la République slovaque pour les deux prochaines an-nées.
Membre du CESE depuis 2006, M. Báleš est recteur de l’université technique slovaque de Bratislava et président de la conférence des recteurs de Slovaquie.
Vladimír Mojš, également membre du CESE (groupe II) et Peter Mihók, ancien membre du CESE, ont été nommés vice-présidents du CES slovaque.
Vice-président de la Commission européenne et commissaire chargé des entreprises et de l’industrie, Günter Verheugen lui a emboîté le pas pour insister, lui aussi, sur la mission essentielle qui incombe à la société civile, notamment dans la diffusion des bonnes pratiques parmi les États membres.
Joost P. van Iersel, membre néerlandais du groupe I («Employeurs») et rapporteur du texte du CESE, a rendu hom-mage à la contribution des 27 États membres et à la fonction capitale de relais qu’assume le CESE, en aidant à faire remonter les positions de la société civile jusqu’à l’échelon com-
Le rapport de synthèse est disponible sur le portail du site internet du CESE qui est consacré à la stratégie de Lisbonne (http://www.eesc.europa.eu/lisbon_strategy/index_fr.asp). ●
CESE au sujet de la politique spatiale
Le CESE veut un accès indépendant de l’Europe à l’espace par Joost P. van Iersel nouveaux États membres, doivent profiter de la politique spatiale européenne.
Au-delà de l’Agence spatiale européenne (ESA), l’intégration de la dimension spatiale dans le 7e programme-cadre et dans les politiques communautaires ainsi qu’une étroite coordination seront hautement bénéfiques.
Un nombre croissant d’applications est souhai-table.
Jusqu’à présent, le principe du «juste retour» de la politique in-dustrielle menée par l’ESA a porté ses fruits; néanmoins, la maturité croissante du marché de l’espace va nécessiter davantage de flexibilité.
Pour des raisons stratégiques, tant politiques qu’économiques, il est fondamental que l’Europe ait un accès indépendant à l’espace.
Les évolutions mondiales poussent l’Europe à intensifier son action en tant que concurrente et parte-naire dans l’espace.
C’est le message qu’exprime le CESE dans son avis adopté en session plénière le 13 février (rapporteur: M. van Iersel).
Une politique spatiale européenne doit poursuivre des objectifs pa-cifiques dans différents domaines tels que la recherche scientifique, la fourniture d’infrastructures et de données, ainsi qu’une vaste gamme d’applications économiques.
Elle devrait inclure aussi la sécurité col-lective européenne.
Tous les États membres, y com-pris ceux de petite taille et les
Aussi le CESE plaide-t-il pour une analyse ouverte et transparente et un dialogue sur les performances souhaitables de l’Europe à l’hori-zon de dix ans.
Ce dialogue devrait porter sur les modalités de finan- cement de l’ESA, la contribution dynamique des petites et moyennes entreprises (PME) et la préservation du niveau le plus élevé possible de concurrence.
La responsabilité de la Commission en matière d’applications et la promotion des besoins européens.
CESE sur lethème de la politique des consommateurs
La stratégie en matière de politique des consommateurs 2007-2013: un sentiment doux-amer par Anna Maria Darmanin
Le CESE se félicite des initiatives soulignées dans le cadre de la stratégie et met également l’accent sur un certain nombre de défis iden-tifiés pour la période 2007-2013. Parmi ceux-ci, on trouve les préoc-cupations concernant le commerce électronique, dont le volume croît à une allure beaucoup plus rapide que la protection des droits du consommateur.
Les moyens collectifs et individuels de rétablir la protection sur les marchés internationaux figurent également au rang des défis et domaines sur lesquels il convient de mettre l’accent pendant la période à venir.
Le CESE demande l’application de la législation, tout en affirmant que, afin de permettre sa mise en œuvre adéquate, toutes les organisations impliquées, les associations de producteurs ou de fournisseurs de services et les organisations de
Elle manifeste de l’ambition et de l’anticipation, mais comporte également de véritables reculs que le CESE a mis en lu-mière.
La limitation des ressources disponibles au sein de la DG Santé et protection des consommateurs de la Commission pour gérer une stratégie de ce type et le fait que la protection des droits des consommateurs relève de la responsabilité de plusieurs directions générales sont précisément deux éléments de nature à entraver la réalisation des aspirations de cette stratégie.
droits des consommateurs.
Intégration financière: concurrence contre concentration
Bibliothèque numérique européenne: le patrimoine de l’Europe investit l’échelon numérique
Politique de la pêche de l’UE: comment éviter la surpêche?
M. Lehnhoff, rapporteur du CESE, recommande à l’UE de redoubler d’efforts pour expliquer aux citoyens les avantages d’un cadre juri-dique harmonisé pour les opérations sur titres.
Si la concentration des bourses devait limiter l’accès des PME régionales, l’UE devrait envisager d’autres solutions que celle consis-tant à encourager l’intégration financière à la faveur de la concurrence.
Il pourrait être envisagé, pour y remédier, de créer une ou plusieurs bourses publi-ques, chargées expressément de répondre aux besoins des PME.
Mme Pichenot, rapporteur du CESE, soutient le lancement du projet de la «Bibliothè-que numérique européenne» (BNUE) en 2008, un projet d’accessibilité en ligne d’une partie du patrimoine cultu-rel, scientifique et technique.
Portail destiné à un large pu-blic, la BNUE vise à diffuser la connaissance organisée à l’ère numérique.
Les organisations de la société civile devraient s’associer à ce projet européen de grande envergure pour participer à définir les critères pertinents de choix de contenus à numériser, pour apporter le soutien de l’opinion publique aux besoins de financement, pour encourager les démarches de participation et d’innovation de toutes les parties prenantes et pour promouvoir l’inclusion de tous dans la société de l’information.
M. Sarró Iparraguirre, rapporteur du CESE, examine com- ment mieux gérer la politique de la pêche de l’Union et éviter les captures excédentaires d’espèces menacées.
L’établissement à l’échelle communautaire d’un système de gestion fondé sur les droits de pêche négociables pourrait se révéler difficile, mais pourrait constituer un moyen propre à garantir une exploitation des ressources aquatiques vivantes qui crée les conditions de durabilité nécessaires sur les plans tant économique qu’environnemental et social.
Des droits de pêche dûment actualisés contribueraient à réduire les rejets de poissons en mer et à faire baisser de façon significative les captures excédentaires.
Pour plus d’informations: http://www.eesc.europa.eu/documents/opinions/avis_fr.asp?type=fr
EN BREF
Visite d’information de l’université de Kobe au CESE
Participation de M. Malosse au lancement d’un nouveau réseau européen de soutien aux entreprises
Les professeurs Kubo et Ishikawa, M. Osborn et Mme Päärendson.
Le 30 janvier, le CESE a ac-cueilli une visite d’information des professeurs Hiromasa Kubo et Masanobu Ishikawa de l’université de Kobe, organisée conjointement par la section REX du CESE et l’Observatoire du développement durable.
Le professeur Kubo, président de l’Institut de l’Union européenne dans le Kansai (l’EUIJ, Kansai), et le professeur Ishikawa, réputé pour ses recherches sur l’interaction entre économie et changements climatiques, ont rencontré Derek Osborn, président de l’Observatoire du développement durable (groupe III, «Activités diverses», Royaume-Uni) et Eve Päärendson, membre du CESE (groupe I, «Employeurs», Estonie), afin de discuter de l’implication des parties prenantes dans le développement durable, notamment en ce qui concerne les déchets et le changement climatique.
L’Enterprise Europe Network (EEN), un nouveau et puissant réseau européen de soutien aux entreprises, a été lancé par la Commission européenne le 7 février.
Le nouveau réseau fournit un «sou-tien aux entreprises à leur porte», comme l’indique son slogan.
Toutes les principales organisations euro-péennes de soutien aux entreprises ont joint leurs efforts pour offrir un service de guichet unique visant à aider plus particulièrement les PME à exploiter pleinement leur poten-tiel et à développer leurs capacités d’innovation.
Intervention de M. Malosse lors du lancement du réseau européen de soutien aux entreprises (Enterprise Europe Network), en présence du commissaire Potočnik, de Mme Le Bail et de M. Van den Brande.
Ces points de contact fournissent une large gamme de services de soutien à proximité immédiate des PME et couvrent l’ensemble du territoire de l’UE et même au-delà.
Brande, président du Comité des régions.
Dans son discours, M. Malosse a surtout insisté sur le fait que «ce lancement devrait apporter à l’avenir de vrais résultats et que le réseau EEN serait plus qu’un beau diamant enfermé dans une boîte».
Pour plus d’informations: http://ec.europa.eu/enterprise-
Parmi les participants à la session de clôture de l’événement du lancement figuraient: Janez Potočnik, commissaire européen chargé de la science et de la recherche; Françoise Le Bail, directrice générale adjointe de la DG Entreprises et industrie et représentante spéciale de la Commission pour les PME; Henri Malosse, président du groupe «Em-ployeurs» du CESE; Luc Van den
L’EEN compte plus de 500 points de contact pour les entrepreneurs europe-network
Lors de sa session plénière des 26 et 27 septembre 2007, le CESE avait adopté à une très large majorité l’avis explora-toire élaboré par l’Observatoire du marché unique sur la «Sim-plification de l’environnement réglementaire du secteur des machines» dont le rapporteur était M. Iozia (groupe II, «Sala-riés», Italie).
Visite d’une délégation du comité consultatif du système d’intégration d’Amérique centrale
À l’occasion de l’ouverture du IIe cycle de négociations entre l’UE
Au vu de la qualité et de la valeur ajoutée de cet exercice pilote, M. Verheugen a exprimé son souhait de s’adresser à nouveau au Comité afin de poursuivre cette coopération dans le cadre du deuxième rapport d’avancement sur la stratégie de simplification, adopté par le collège au début de 2008 et qui évoque notamment la coopération entre la DG Entreprises et industrie et le Comité.
Le CESE invite à la célébration de son 50e anniversaire et l’Amérique centrale en vue de la conclusion d’un accord d’association, qui a eu lieu à Bruxelles du 24 au 29 février 2008, le CESE a reçu la visite de sept membres du comité consultatif du système d’intégration d’Amérique centrale (CC-SICA).
sion plénière en mettant en place plusieurs débats à haut niveau et manifestations culturelles.
Lors de la session plénière commémorative sera organisé un débat réunissant des dirigeants politiques européens actuels, d’anciens présidents du CESE et des jeunes venus des quatre coins de l’Europe et représentant diverses organisations; il portera notamment sur l’implication de la jeunesse dans le projet européen.
des représentants de la société civile des deux régions y ont débattu des négociations en vue de la conclusion d’un accord d’association, des mécanismes permettant à la société civile d’effectuer un suivi des négociations et de la possibilité de créer un comité consultatif paritaire dans le cadre de l’accord d’association.
Cette délégation comprenait sept représentants des trois différents secteurs économiques et sociaux: Carlos Molina, président (syndi-cats), Haydee Castillo (Forum des femmes pour l’intégration centra-méricaine, membre du bureau du CC-SICA), Donald Rojas (Conseil indigène centraméricain, membre du bureau du CC-SICA), Carlos Rivera (chambres d’industrie et de commerce, membre du bureau du CC-SICA), Ana Morales (chambres d’industrie), Mynor Cordón (Conseil supérieur universitaire centraméricain) et Benjamín Bo-grán (entreprises).
extérieures de la Commission, Raimon Obiols i Germà, président de la délégation du Parlement européen pour les relations avec les pays d’Amérique centrale, ainsi que des représentants de Business Europe, de la Confédération européenne des syndicats et du secteur associatif européen. Les préparatifs de la Verencontre de la société civile UE-Amérique latine, qui aura lieu à Lima en avril 2008, figu-raient également à l’ordre du jour.
L’événement sera couronné par le lancement du livre retraçant l’histoire du CESE, accompagné d’une exposition, et s’achèvera par une surprise...
À l’occasion de cette visite, le comité de suivi du CESE pour l’Amérique latine a tenu une réunion extraordinaire le 21 février;
Les représentants du CC-SICA ont également rencontré João Aguiar Machado, directeur géné-ral adjoint chargé des relations avec l’Amérique latine à la DG Relations
L’événement sera suivi d’une table ronde sur l’avenir de l’Eu-rope et sur l’Année européenne du dialogue interculturel.
Parmi les personnalités invitées figurent notamment: l’ancien président de la Commission, Jacques Delors, le tion du CESE info!
CESE info est publié neuf fois par an lors des sessions plénières du Comité.Les versions imprimées du CESE info en allemand, en anglais et en français peuvent être obtenues gratuitement
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE info — est autorisée (moyennant copie au rédacteur).
Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64
M. Christian Weger Mme Ana-Cristina Costea Mme Agata Berdys Mme Nadia Boukhenfouf Mme Agnieszka Nyka Mme Despoina Mergiani
IMPRIMÉ SUR PAPIER 100 % RECYCLÉ
Avril 2008/4 FR
M. Barnier propose la création d’une forceeuropéenne de protection civile
Invité lors de la session plénière de mars du Comité économique et social européen (CESE), M. Michel Barnier, ancien membre de la Commission européenne et ancien conseiller spécial du président de la Commission européenne (et actuellement ministre français de l’agriculture et de la pêche), a présenté sa proposition sur la création d’une force européenne capable d’intervenir immédiatement en cas d’urgence, soulignant le rôle essentiel que la société civile organisée devra jouer dans la création d’une solidarité supranationale.
Le président Dimitriadis et le ministre Barnier au cours de la session plénière du CESE
Les membres du Comité sont intervenus après le discours de M. Barnier. Mme Sánchez Miguel
Le président Dimitriadis a salué l’initiative de M. Barnier qui a été l’un des principaux architectes de la création d’une force européenne de protection civile.
Après les incendies ayant touché la région grecque du Péloponnèse en 2007, mais également en raison des dernières catastrophes naturelles dans d’autres régions en Europe, le CESE a adopté à la quasi-unanimité une résolution sur la réaction aux catastrophes naturelles et leur prévention lors de sa session plénière en septembre 2007.
Le 5 mars 2008, la Commission européenne a présenté un plan d’action pour améliorer la protection civile.
Ce plan d’action reprend une grande partie des recommandations de la résolution et des avis du CESE en la matière.
M. Barnier a mis l’accent sur l’importance de la création d’une force de réaction rapide au niveau européen qui puisse répondre aux risques posés par les catastrophes naturelles en mobilisant la solidarité des États membres de l’Union — en particulier, il a insisté sur la création des structures et procédures qui permettraient à l’Union de mieux anticiper.
M. Barnier a souligné le rôle vital du CESE qui milite activement pour une Europe qui agit concrètement pour la protection des citoyens.
La voix des jeunes Européensau 50e anniversaire du CESE
Dans le cadre des célébrations du 50eanniversaire de la première session plénière du CESE qui se tiendront le 28 mai prochain, les jeunes Européens lanceront le débat sur les dés qui se dressent devant l’Union européenne et le Comité économique et social européen.
Participation du CESEau village européen à Paris
> > > page 2 Entretienavec le présidentde la section REX,M. Hamro-Drotz
CESE: 445 session plénière —
Représentés par une dizaine de stagiaires du Comité ainsi que par des membres du Forum européen de la jeunesse, organisation chapeautant une centaine d’associations européennes, ces «jeunes Européens» préparent depuis plusieurs semaines une profession de foi qui servira de point de départà une discussion avec les membres du CESE et d’autres invités représentant la société civile ou les institutions européennes.
Le CESE sur une future politique européenne commune d’asile,par An LeNouail Marlière www.eesc.europa.eu
Le programme de travail de la section REX pour 2008 est très ambitieux.
Quel est l’élément clé sur lequel il met plus particulièrement l’accent?
Nous avons pour mission — et pour intention — d’appuyer l’UE dans ses politiques extérieure, commerciale, d’élargissement et de développement.
Nous avons l’ambition de contribuer, en tant que partenaire solidaire et crédible, aux eorts de l’UE en vue d’améliorer ses relations avec les pays et régions tiers.
Suite dela page 1 et social européen?» sera présenté par les jeunes Européens au cours de la session commémorative, puis lors d’une conférence de presse.
Il traite notamment du modèle de société européen, des valeurs partagées, de la stratégie de Lisbonne, de l’éducation ainsi que des nécessaires eorts de communication auprès de la société civile que les institutions européennes doivent fournir et résulte d’une collaboration rapprochée entre les groupes et les sections du CESE, nos stagiaires et les organisations dejeunes de la société civile européenne.
Le CESE sur une future politique européenne commune d’asile par An LeNouail Marlière portugaise et slovène de l’Union européenne, a appelé de ses vœux la création de conditions favorisant le respect des directives européennes en accord avec le droit international et le droit humanitaire.
nationale fréquemment utilisées par certains États membres («optout») et a insisté tout particulièrement pour que les personnes ayant besoin d’une protection internationale puissent toujours entrer sur le territoire de l’Union européenne, quel que soit le niveau de renforcement des contrôles, et pour que le droit de déposer une demande d’asile, quelle qu’en soit la forme, soit respecté.
À cette fin, le Comité a recommandé des mesures indissociables et complémentaires visant à une meilleure répartition de la responsabilité incombant aux États membres; la réinstallation et l’intégration rapide des personnes bé-néciant d’une protection de réfugié ou subsidiaire; une politique de coopération et de codéveloppement sincère qui améliore le niveau de démocratie eective de certains États tiers et qui contribue à la solidarité internationale en réponse aux besoins en matière d’asile.
Le Comité a suggéré d’exclure ou d’éviter des clauses d’exonération
Le Comité a défendu le principe d’accès à une procédure d’accueil et d’examen juste, ecace, individuelle, incluant que tout recours judiciaire contre une décision défavorable soit suspensif de reconduite, y compris pour les demandes présentées à la frontière. Anticiper l’application de la clause humanitaire du règlement de Dublin, qui laisse la possibilité aux demandeurs d’asile de choisir le pays auquel ils adressent leur demande, et prendre en compte l’harmonisation de la procédure, le système de données Eurodac et les nouvelles directives adoptées en parallèle dans le domaine de l’immigration sont des mesures qui devraient sure à empêcher l’«asylum shopping».
Journée européenne du consommateur 2008:«L’accès des consommateurs à la justice» ment des litiges liés à leurs achats étaient mis en place.»
Le 14 mars 2008, le CESE a accueilli la dixième Journée européenne du consommateur (JEC), organisée en collaboration avec la Commission européenne et la présidence slovène du Conseil de l’UE.
Cet événement majeur, qui s’est tenu au siège du Comité, a eu pour thème cette année «L’accès des consommateurs à la justice».
Lors de l’ouverture de la conférence, M. Dimitris Dimitriadis, président du CESE, a souligné l’importance que revêt cette année la JEC, premier événement d’une série qui marquera le 50eanniver-saire du Comité économique et social européen: «Cinquante années au cours desquelles le Comité a transmis aux législateurs européens l’avis de la société en général sur des propositions législatives, mais aussi, de sa propre initiative, sur d’autres sujets présentant un intérêt pour les organisations européennes.»
S’exprimant au nom de la présidence du Conseil de l’UE,
M. Andrej Vizjak, ministre slovène de l’économie, a mis en exergue l’importance des mécanismes de règlement extrajudiciaire des litiges, qui constituent une alternative aux procédures ocielles, notamment devant les tribunaux.
Les montants en jeu dans les litiges de consommation sont souvent trop faibles et les délais d’attente trop longs pour que les consommateurs intentent une action en justice.
Le président du Conseil «Compétitivité» a souligné la possibilité d’un règlement extrajudiciaire des litiges de consommation et la question de solutions collectives aux litiges de consommation au niveau européen.
«La présidence slovène est d’avis que les actions de groupe dans le domaine de la consommation contribueraient à améliorer le fonctionnement du marché intérieur, a armé le ministre.
La commissaire a indiqué en outre qu’il était nécessaire de consolider les modes alternatifs de résolution des conits grâce au réseau de centres européens de consommateurs ainsi que l’accès à la justice pour
Dans son intervention, Mme Meglena Kuneva, commissaire européenne chargée de la protection des consommateurs, a souligné que «les consommateurs ne pourront proter pleinement des avantages du marché intérieur tant que des
C rapporteur de l’avis du CESE surla migration et le développement.
M. Sanon et M. Kamano, président du CES de Guinée, sont également intervenus.
similaires d’Afrique (UCESA) s’est tenue le 3 mars 2008 au siège du CESE.
Les partenariats économiques en Afrique ainsi que la migration et le développement étaient les sujets à l’ordre du jour.
Cette réunion a rassemblé des représentants des 15 conseils économiques et sociaux africains membres de l’UCESA, des corps diplomatiques de ces pays ainsique de l’Association internationale des conseils économiques et sociaux et institutions similaires (Aicesis).
La séance d’ouverture a inclus des discours du président du CESE, M. Dimitris Dimitriadis, et du président de l’UCESA, M. omas Sanon.
Les débats étaient organisés en deux ateliers, avec des présentations de M. Gérard Dantin, pré- sident du comité de suivi ACP-UEdu CESE, et de M. Sukhdev Sharma, membre du CESE et n u l l
Mai 2008/5 FR
Cherslecteurs, lecteurs,
Le CESE célèbre son anniversaire:au service des Européensdepuis cinquante ans!
Le 28 mai 2008, le Comité économique et social européen (CESE) célébrera son cinquantième anniversaire par une session plénière spéciquement dédiée à cette commémoration. Elle sera inaugurée par notre président, M. Dimitris Dimitriadis, et ponctuée d’importants discours de MM. Hans-Gert Pöttering, José Manuel Barroso et Luc Van den Brande, respectivement présidents du Parlement européen, de la Commission européenne et du Comité des régions.
maines pour lesquels le Comité est obligatoirement consulté ont été progressivement élargis.
Le Comité gagne aussi en autonomie avec le traité de Maastricht de 1992 et en reconnaissance lorsque, en 1997, on permet enn au Parlement européen de le consulter.
En mars 1957, lors de la signature des traités de Rome, les pères fondateurs de l’époque ont considéré comme naturel d’associer les forces vives économiques et sociales à la prise de décision. Lors des négociations, cette idée a été portée à l’avant-plan par la Belgique et les Pays-Bas.
C’est pour apporter une expertise neuve dans le processus décisionnel européen que le CESE a été institué et doté de compétences consultatives.
Le 19 mai 1958, notre Comité tenait sa première session plénière à Bruxelles, dans les locaux du Sénat de Belgique.
Au cours de cette session plénière commémorative, de jeunes Européens lanceront la discussion sur les dés qui attendent l’Union européenne (UE) et le CESE.
Les célébrations comporteront également un grand débat et une série de manifestations culturelles.
Lors de sa session constitutive, le 19 mai 1958 à Bruxelles, Walter Hallstein, premier président dela Commission européenne, soulignait déjà «l’importance des tâches qui attendent le Comité économique et social, l’ampleur du rôle qu’il est appelé à jouer dans l’organisation d’un marché commun européen […] et pour modier le visage de la future Europe».
du développement des politiques de l’UE.
«Aujourd’hui, alors que nous commémorons nos cinquante ans, nous pouvons nous vanter d’avoir aidé à franchir les grandes étapes de la construction européenne et œuvré à lui donner un visage plus humain», a déclaré Dimitris Dimitriadis, président du CESE.
La mission du Comité, sa représentativité et son expertise lui confèrent un rôle toujours plus important au sein de l’appareil décisionnel de l’Union, que ce soit pour le suivi du marché unique, pour l’établissement et l’intensication des relations avec la société civile organisée des pays tiers ou pour le développement de nouvelles façons de communiquer sur l’Europe.
Dans le courant de l’après-midi, une discussion en table ronde sur l’avenir de l’Europe et l’Année européenne du dialogue interculturel réunira des personnalités phare de l’Europe, parmi lesquelles figureront Jacques Delors, ancien président de la Commission européenne, l’écrivain italien Erri de Luca, Martin Rogard, directeur du contenu du site internet européen Dailymotion, Pat Cox, ancien président du Parlement européen, Karoli Hindriks, lauréat du prix du Jeune entrepreneur européen de l’année 2008, Susanne Justesen, fondatrice d’Innoversity, ou encore la chanteuse Nana Mouskouri, ancienne députée européenne et ambassadrice de bonne volonté du Fonds des Nations unies pour l’enfance (Unicef).
Le CESE a su faire reconnaître la légitimité des organisations de la société civile à participerau processus législatif européen et œuvre ainsi pour une démocratie européenne plus participative et transparente.
La manifestation organisée au sein du bâtiment Jacques Delors du CESE se conclura en soirée par une réception et le lancement d’un livre sur l’histoire du CESE, doublé d’une exposition.
L’histoire du CESE est marquée par une reconnaissance progressive de son utilité et de sa légitimité.
En 1972, il se voit octroyer, au sommet de Paris, le droit d’émettre des avis de sa propre initiative. Les do-
Par ses contributions et le véritable travail d’ambassadeurs de ses 344 conseillers dans les États membres, le CESE replace les préoccupations réelles des citoyens au cœur construction européenne.
Protons de cet anniversaire pour associer davantage les partenaires sociaux et la société civile organisée à la dénition d’un avenir constructif et ecace pour l’Europe.
Avantages et bienfaits de l’euro
Jillian van Turnhout Vice-présidente du CESE
Les 14 et 15 avril 2008, le CESE aorganisé une conférence à haut niveau «Avantages et bienfaits de l’euro: l’heure du bilan» pour faire le point avec les organisations socioprofessionnelles et les institutions européennes concernées directement.
Jean-Claude Juncker, président de l’eurogroupe, revient sur dix années de réussite de l’euro.
> > > page 2 Parmi les orateurs figuraient M. Dimitriadis, président du CESE, M. Dassis, président de la section «Union économique et monétaire, cohésion économique et sociale» (ECO) du Comité, M. Lavrič, secrétaire d’État slovène du ministère des finances, M. Stark, membre du directoire de la Banque centrale européenne, M. Juncker, président de l’eurogroupe, Mme Berès, présidente de la commission économique et monétaire du Parlement européen, ainsi que M. Almunia, membre de la Commission européenne, chargé des aaires économiques et monétaires.
Dans le dernier numéro de CESE info, M. Hamro-Drotz évoquait les principaux points du programme de travail de la section «Relations extérieures» (REX) pour 2008.
Cette fois, nous l’avons interrogé sur la contribution du CESE à la politique extérieure de l’UE, en particulier concernant le cas délicat du Kosovo.
Parlez-nous du Kosovo.
Pensez-vous que le groupe de contact à l’intention des organisations de la société civile peut contribuerau processus de paixdont la région a tant besoin?
Le Kosovo, et partant l’ensemble des Balkans occidentaux, est une région clé pour l’UE ainsi que pour le CESE.
Le CESE et son groupe de contact «Balkans occidentaux» sont très actifs dans cette région.
Nous élaborons des avis sur la plupart des pays des Balkans occidentaux, nous favorisons la création d’acteurs crédibles de la société civile et nous établissons des liens avec des organisations existantes de la société civile de ces pays.
Avant l’été, nous adopterons l’avis relatif à la Serbie, et, à l’automne, nous adopterons celui sur l’Albanie.
Dans le cadre de nos contacts, nous soulignons qu’il est essentiel
> > > Suite de la page 1 ment démographique, changement climatique). Le CESE a soutenu l’euro depuis ses débuts, car la monnaie unique constitue un des éléments les plus essentiels d’une Europe intégrée.
L’euro est le complément nécessaire du marché unique: il renforce la transparence des prix, élimine les frais de change, facilite les échanges internationaux et permet à l’Union européenne de mieux faire entendre sa voix dans le monde.
Depuis la prise de décision concernant l’introduction de l’euro en 1999, quinze États membres l’ont adopté, plus de 320 millions de citoyens européens l’utilisent chaque jour et protent de ses avantages qui se diuseront encore plus largement à mesure que d’autres États membres l’adopteront.
Le CESE se penche sur le troisième paquet «Énergie»sur les marchés de l’électricité et du gaz par Carmelo Cedrone investissements accrus, le développement de la concurrence, davantage d’ecacité, des prix plus bas et une plus grande solidarité entre les États.
d’un retard préoccupant, au vu de l’importance de ce secteur pour l’économie et pour les citoyens euro-péens.
Elle prévoit en outre la création d’une agence européenne chargée de coordonner l’activité des autorités de régulation nationales.
Il s’agit là d’une mesure comportant des aspects politiques, économiques et sociaux, eu égard notamment aux travailleurs, aux consommateurs et aux entreprises utilisatrices. L’enjeu est d’assurer une plus grande transparence, des
Le CESE, dans son avis, salue l’initiative de la Commission, tout en la jugeant insusante dans sa forme actuelle pour atteindre les objectifs fixés.
Il estime en particulier qu’il convient d’avancer plus rapidement vers la réalisation du marché unique de l’énergie, en dépit du désaccord de certains États.
En outre, il conviendrait de privilégier la dissociation de propriété entre la production et les réseaux.
Finalement, il faudrait donner un plus grand pouvoir d’intervention à l’agence européenne, tandis que quate aux travailleurs liés par tout type de contrat, et ce an de lutter contre la segmentation des marchés du travail.
de flexicurité et les deux autres la flexicurité et le rôle des partenaires sociaux et de la flexibilité interne).
Ces avis, auxquels vient s’ajouter ce nouvel avis, reprennent la position du CESE sur la question.
rappelle dès lors l’importance d’une participation active des partenaires sociaux et d’une conance réciproque entre les acteurs associés.
Il fait également remarquer que les systèmes généraux de protection sociale peuvent améliorer la mobilité en garantissant que les travailleurs n’y perdent pas lorsqu’ils font face à des changements aectant leur emploi, et souligne l’importance de prévoir des ressources économiques pour laexicurité.
Dans le cas contraire, ilse pourrait bien que ni la sécurité ni la flexibilité ne soient renforcées,mais que l’on aboutisse à une plus grande insécurité et une plusgrande méance parmi les acteurs.
Dans son dernier avis sur la question, le CESE insiste sur le fait que la flexicurité ne peut être envisagée indépendamment des dés auxquels l’UE est confrontée.
Tous les jours, la mondialisation, le développement rapide des nouvelles technologies, les changements démographiques et les dés environnementaux ont des répercussions sur les marchés européens du travail.
Si l’Europe veut réussir, elle doit miser sur la qualité et mettre l’accent sur l’innovation, une maind’œuvre bien formée et le modèle social européen comme facteur de production.
C’est la première fois que le Conseil s’accorde sur des principes communs, en tant qu’orientations pour l’action dans les États membres.
Le CESE propose également que la Commission fasse le point sur les diérentes contributions et les divers points de vue au sujet de sa communication et qu’elle consulte les partenaires sociaux des États membres à tous les niveaux.
tion d’ici cinq ans des pratiques de flexicurité dans les États membres et surtout de leur incidence sur le niveau de l’emploi, tant dans les pays membres qu’au niveau com-
Depuis son apparition sur la scène européenne, la flexicurité fait l’objet d’un débat très animé. En eet, elle concerne précisément ce que les partenaires sociaux font au quotidien sur le marché du travail, en essayant de dénir l’équilibre entre la flexibilité et la sécurité, tant pour les travailleurs que pour les employeurs.
Le CESE a pris position à cet égard dans trois avis (le premier a concerné le modèle danois
Pour ce faire, il importe d’investir dans le capital humain, mais aussi dans le capital social.
Le Comité
Dans ce contexte, le CESE insiste sur le fait que le concept de «exi-curité» n’implique pas de réduction unilatérale ni illégitime des droits des travailleurs.
Il devrait au contraire garantir un équilibre optimal entre la flexibilité et la sécurité dans toutes les relations de travail, en orant une sécurité adé-
Enn, le CESE suggère que la Commission prévoie une évalua- munautaire.
LA SESSION PLÉNIÈRE EN BREF
Pour plus d’informations: http://www.eesc.europa.eu/documents/opinions/avis_fr.asp?type=fr
L’intégration européennedans le contexte de la mondialisation
R -C sont les nouveaux “tigres” de l’économie mondiale, à savoir la Chine, l’Inde et le Brésil.» velles politiques communes dans des domaines tels que l’énergie, l’éducation et la sécurité.
Quels sont les dés et les chances auxquels est confrontée l’Union européenne dans le contexte de la mondialisation?
Quelle inuence exerce-t-elle sur l’intégration européenne?
Tels sont les thèmes qui ont été abordés par les participants lors de la réunion extraordinaire du groupe des employeurs du CESE, qui s’est tenue le 10 avril 2008 à Cracovie.
Cette réunion était organisée en coopération avec la Confédération polonaise des employeurs privés (PKPP Lewiatan), sous le patronage de la municipalité de Cracovie.
Parmi les participants gu-raient des représentants du monde des aaires issus de tous les pays de l’UE, ainsi que de nombreuses personnalités politiques.
Les participants à la conférence étaient d’accord pour dire qu’il convient d’envisager la mondialisation comme une chance pour l’intégration européenne et ils ont évoqué plusieurs moyens de faire face à la concurrence mondiale.
«Plus l’Europe s’élargit et plus il importe de renforcer sa cohésion», a déclaré M. Malosse pour conclure
Dans son allocution, M. Henri Malosse, président du groupe I, a souligné que la mondialisation peut constituer une chance pour l’intégration européenne, à condition de développer de manière signicative la capacité d’innovation de l’économie.
Il a également insisté sur la nécessité de créer de vastes réseaux de formation et de recherche scien-tique et de mettre en place de nou-
Mme Henryka Bochniarz, présidente du PKPP Lewiatan, a évoqué les conséquences de l’entrée dans l’Union pour les entreprises polonaises, indiquant que, au cours des trois dernières années d’appartenance de la Pologne à l’UE, celles-ci ont augmenté la valeur de leurs ventes sur les autres marchés de l’Union de près de 80 %.
«À l’heure de la mondialisation, a-t-elle ajouté, on ne peut nier l’importance que revêt la capacité de l’Union européenne à faire face à la concurrence des pays au développement dynamique que la conférence.
Édition spéciale juin 2008/6 FR
Les 50 ans du CESE: puiser dans le passé l’inspiration pour l’avenir
Cherslecteurs, lecteurs,
Ne craignez jamais de tenter quelque chose de nouveau.
Gardez à l’esprit que ce sont des amateurs qui ont construit l’arche de Noé, mais des professionnels qui ont construit le Titanic.
Lors de notre session plénière commémorative, le Comité économique et social européen (CESE) a fait quelque chose de nouveau: pour la première fois, une assemblée européenne a donné la parole à des jeunes et les a invités à débattre avec ses membres.
Ce groupe composé de jeunes gens issus du Forum européen de la jeunesse ainsi que de stagiaires du CESE a fourni un eort très important au cours des derniers mois pour que la richesse de leurs idées se concentre dans une vision commune.
Pour reprendre leurs termes: «La démocratie participative et l’association de tous les acteurs sur le terrain sont les éléments clés pour répondre avec succès aux dés économiques, politiques et sociaux auxquels l’Union européenne (UE) fait actuellement face.» européenne est confrontée», a-t-elle ajouté.
législatif de l’Union européenne. Il a armé que le CESE continuera à travailler en étroite collaboration avec les institutions européennes et les citoyens européens.
«L’un des principaux dés auxquels nous sommes confrontés est de renforcer sa présence dans le débat sur l’avenir de l’Europe, concernant la rati-cation du traité de Lisbonne, et de rendre ses travaux plus transparents et plus accessibles aux citoyens», a-t-il indiqué.
Les jeunes ont présenté leur point de vue et les dés qu’ils voient pour l’avenir; cela a donné lieu à une discussion animée, qui a porté tant sur les questions relatives à la mondialisation que sur les tendances démographiques actuelles, tant sur le changement climatique que sur la durabilité, tant sur la cohésion sociale que sur l’implication des citoyens dans la conception des politiques.
Il a été frappant de constater que ces jeunes gens étaient animés par une passion de renforcer la démocratie participative, de l’échelon de proximité jusqu’à l’échelon européen.
Le 28 mai 2008, 50 ans après la première session plénière du Comité économique et social européen, des dirigeants actuels de l’Union, d’anciens présidents du CESE et de jeunes Européens de diérents pays se sont rassemblés à Bruxelles pour une session plénière commé-morative destinée à célébrer l’anni-versaire du CESE.
Pendant cette session plénière particulière, une discussion a eu lieu entre de jeunes Européens et des membres du CESE au sujet des dés auxquels est confrontée l’Union européenne.
Le CESE devrait tirer les leçons de cette réussite.
Faisons fond sur cette initiative et continuons à donner la parole aux jeunes et à leur conférer un rôle dans la conception de tous nos avenirs.
Des dirigeants de l’Union font l’éloge du rôle du CESE dans la politique européenne
Jillian van Turnhout Vice-présidente du CESE
POUR VOTRE CARNET
DANS CETTE ÉDITION
Grand débat «Dialogue avec la société civile»: quel avenir pour l’Union à l’ère de la mondialisation?
50 anniversaire du CESE: le
Thessalonique, Grèce — fin du tour «Sail for Europe» — le voilier Traité de Rome atteindra sa dernière escale
Il a conclu son in-tervention par la phrase: «Construi- drapeau du CESE vogue à travers l’Europe
La session plénière a été ouverte par M. Dimitris Dimitriadis, président du CESE, qui a souligné que, au cours des 50 dernières années, le Comité a joué un rôle important de pont entre les institutions européennes et la société civile orga-nisée, apportant une contribution visible, et tangible, au processus
Mme Marjeta Cotman, ministre slovène du travail, de la famille et des aaires sociales, qui représentait la présidence du Conseil de l’Union européenne, a déclaré que le CESE rapproche les politiques communautaires des citoyens.
Des membres du CESE accueillent les visiteurs au village européen de Paris
Grand débat «Dialogue avec la société civile»: quel avenir pour l’Union à l’ère de la mondialisation?
c’est-à-dire donner une âme à la mondialisation.
Tous les orateurs sont convenus de la nécessité d’aménager le processus de globalisation en préser-vant et renforçant un modèle socioéconomique européen qui valorise la diversité et garantisse la solidarité mutuelle.
Delors a évoqué le rôle précieux joué par le CESE et ses représentants dans le processus décisionnel européen.
Il a déclaré: «Entre le monde et la nation, il y a l’Europe.»
M. Delors a identié le déclin démogra-phique comme étant un défi majeur pour l’avenir de l’Union européenne et, pour que celle-ci reste forte et indépendante, elle doit reconsidérer la question des migrations face à sa population vieillissante.
Les orateurs ont exprimé leurs diérents points de vue qui tous convergeaient vers les opportunités qu’ore la mondialisation. Jacques
Pour Erri de Luca, l’Europe doit «laisser une place aux derniers, aux à la diversité de s’exprimer.»
Il a invité les membres du CESE à recourir plus fréquemment et plus librement à l’internet.
Plus concrètement, Karoli Hindriks a expliqué comment les nouvelles technologies ont été parfaitement assimilées dans son pays, l’Estonie.
Un cercle vertueux s’est installé: l’accès à l’internet est rendu simple et gratuit, ce qui attire les jeunes et catalyse le dynamisme.
Étant issue de l’un des nouveaux États membres, elle est convaincue que l’Europe — le CESE — pourrait
Justesen, M. Jacques Delors, MM. Dimitris Dimitriadis
La mondialisation et les préoccupations et les espoirs qu’elle suscite étaient au cœur des échanges.
Mercredi 28 mai 2008, le Comité économique et social européen a organisé un grand débat avec la société civile sur l’avenir de l’Union européenne et le dialogue inter-culturel.
Pat Cox, ancien président du Parlement européen, en était le modérateur.
Il a largement donné la parole au public et aux membres du CESE venus en nombre.
Étaient invités à cette occasion: Jacques Delors, ancien président de la Commission européenne, Nana Mouskouri, chanteuse, ancienne députée européenne et ambassadrice du Fonds des Nations unies pour l’en-fance (Unicef), Erri de Luca, écri-vain italien, Martin Rogard, direc-teur du site internet Dailymotion (réplique européenne du site amé-ricain YouTube), Susanne Justesen, fondatrice d’Innoversity, et Karoli Hindriks, candidate au prix du jeune entrepreneur européen 2008.
Tous se sont engagés dans un débat animé entre eux et avec le public.
Certains ont désigné les multina-tionales comme seules bénéciaires de la mondialisation.
L’Union européenne, quant à elle, a été montrée comme incapable de protéger ses emplois et ses industries tout en empêchant la dynamique de mondialisation par son système struc-turel.
D’autres intervenants voulant mettre en avant les aspects positifs de la mondialisation ont rappelé que c’est pendant les périodes de libre-échange que l’Europe a connu la prospérité.
Tous ont insisté sur les valeurs européennes et notre devoir de les exporter, notamment celle par laquelle chacun a sa place.
De la même façon, un souhait a été émis: créer l’humanisme du XXIesiècle, fournir une aide simple et concrète aux jeunes désireux de s’engager dans de nouveaux projets.
derniers arrivés […] aux derniers de l’échelle sociale» et, à cette fin, les membres du Comité pourraient jouer un rôle important.
Selon Nana Mouskouri, le problème en Europe réside dans la méconnaissance mu-tuelle; les Européens ont besoin d’opportunités pour se connaître un peu mieux.
Elle invite les membres du CESE à mettre en avant le rôle de l’éducation et de l’apprentis-sage des langues.
Pour elle, le par-tage des cultures est l’essence même de l’Europe.
Les générations à venir en dépendent!
Susanne Justesen voit l’Europe comme le continent qui com-porte la plus grande diversité au monde — plus grande qu’en Amé-rique du Nord ou qu’en Asie.
Cette diversité recèle une importante source naturelle d’énergie créative pour les entreprises et les services publics, accompagnée d’un poten-tiel de croissance qui reste com-plètement inexploité.
Pour elle, «la mondialisation est une occasion unique de nous exposer, de nous faire connaître au reste du monde, de communiquer au monde notre mode de vie», à condition de res-pecter la notion de réciprocité.
Dans ce contexte, les nouvelles technologies sont de puissants outils d’échanges et de démocratie.
Ce qui fait dire à Martin Rogard: «Il ne faut pas avoir peur des nouvelles technologies.
Les jeunes Européens souhaitent s’approprier le projet européen!
Au cours de la deuxième partie de la session plénière, des membres du CESE et un groupe de jeunes Européens, composé de stagiaires du CESE et de membres du Forum européen de la jeunesse, ont débattu de la «Déclaration des jeunes», document qui contient une vision de l’avenir de l’Union et des projets européens.
Mme Nana Mouskouri reçoit des fleurs du président du CESE
Ils ont également récla-mé le renforcement de la démocratie participative dans le cadre d’un partenariat plus important entre tous les acteurs impliqués dans la gouvernance européenne.
Leur document se conclut en ces termes: «C’est seulement en favo-risant les synergies entre acteurs concernés et organes politiques que l’on peut réagir au problème du décit démocratique ressenti par les citoyens et contribuer ainsi à ce que les Européens puissent s’approprier le projet de l’UE.»
Le président Dimitriadis et la vice-présidente Jillian van Turnhout avec les stagiaires du CESE
CESE info — Édition spéciale juin 2008
50 anniversaire du CESE: le drapeau du CESE vogue à travers l’Europe le jour du 50eanniversaire du CESE, le voilier a fait escale à Ostende, où M. Xavier Verboven, membre du CESE, a accueilli un groupe d’étudiants d’une école nautique.
deck, parmi d’autres invités dont l’ancien premier ministre belge et député européen Wilfried Martens, ont visité le voilier et discuté avec l’équipage après avoir participé à la célébration du 60e anniversaire du Congrès de l’Europe qui s’est déroulée le même jour à La Haye.
La légendaire embarcation a quitté Bruxelles au mois d’avril pour porter le drapeau européen, le logo, les bannières et la documentation du CESE à travers l’Europe, an de promouvoir au niveau local l’idéal européen ainsi que le CESE. Après la mer du Nord et l’Atlantique, le capitaine, M. Philippe Hanin, met-tra le cap sur la Méditerranée.
Il atteindra la Grèce le 4 septembre, où il sera de nouveau accueilli par le président Dimitriadis à essaloni-
Pendant la journée, le public a eu la possibilité de visiter le voilier et de discuter avec l’équipage.
Des informations, des publications et des gadgets étaient également disponibles.
C’était la deuxième escale du périple à travers l’Eu-rope qu’eectue le Traité de Rome pour le CESE, après l’événement organisé à Rotterdam avec la présence de M. Jan Simons, membre du CESE.
Le 28 mai, c’est-à-dire
Le président du CESE, M. Dimitris Dimitriadis, a accueilli les invités à bord du voilier Traité de Rome le 24 mai au port de Scheveningen, La Haye, dans le cadre du projet «Sail for Europe», sponsorisé par le CESE.
Le président et les membres du CESE, M. Joost Van Iersel, Mme Brenda King, MM. Carlos Pereira Martins et Robert Scha- que, sa ville natale.
Le président de la République italienne, M. Napolitano, félicite le CESE mes de progrès économique, civil, social et culturel.
Pour relever les dés de la mondialisation, il faut une Europe forte également du point de vue politique et fondée sur la cohésion entre les peuples et les citoyens.
La vision qu’avait Altiero Spinelli d’une Europe politique et profondément enracinée dans la société civile est on ne peut plus d’actualité alors que nous devons relancer le projet européen et permettre à notre Union de gagner en représentativité et en ecacité et de conquérir une place plus importante sur la scène internationale.
Le président de la République italienne, M. Napolitano null
À l’occasion du 50e anniversaire du CESE, le président de la République italienne, M. Giorgio Napolitano, a adressé la lettre suivante au président du CESE, M. Dimitriadis:
Le Comité économique et social européen n’a jamais cessé de jouer un précieux rôle de relais entre les institutions de l’Union et la société civile en permettant aux catégories économiques et sociales européennes de disposer d’une instance inuente et écoutée, à même de faire connaître leurs points de vue et leurs attentes.
«J’adresse de chaleureuses félicitations au président Dimitriadis, aux membres du Comité économique et social européen et à tous les participants à la célébration du cinquantième anniversaire de la première session plénière du Comité.
J’adresse en conséquence au Comité mes vœux les plus sincères pour qu’il continue de jouer ce rôle essentiel dans le cadre du processus décisionnel de l’Union et poursuive avec succès dans sa fonction de porte-parole des instances de la société civile.
Cet anniversaire est l’occasion de promouvoir une meilleure prise de conscience des citoyens européens concernant les remarquables avancées réalisées grâce à l’intégration européenne et les perspectives qu’une Europe plus unie peut orir en ter-
Giorgio Napolitano, président de la République italienne» ●
CESE info — Édition spéciale juin 2008
C faudra encore beaucoup de temps et d’énergie pour s’attaquer à la racine du conit.
La «lumière» a éclairé la cérémo-nie d’ouverture lorsque Ian Paisley et Martin McGuinness, respecti-vement premier ministre et vicepremier ministre, ont fait l’éloge de l’engagement positif de l’UE en faveur de la paix, lorsque l’orches-tre transfrontalier financé par l’UE a joué «L’hymne à la joie» et lorsque les enfants catholiques et protes-tants d’une école intégrée ont chanté «Imagine all the people living life as one».
Un chœur d’enfants chante «L’hymne à la joie» projets financés par l’UE et constaté les améliorations en cours.
tement des espoirs et des craintes de bon nombre de Nord-Irlandais, ainsi que de l’ampleur de la tâche qui reste à accomplir.
Une journée «d’ombre et de lu-mière»… c’est ainsi que le président du souscomité du CESE, Henri Malosse, a décrit la conférence consultative sur le rôle de l’Union européenne dans le processus de paix d’Irlande du Nord, qui s’est tenue à Belfast le 28 avril dernier.
L’«ombre» a plané sur la consultation lorsque plusieurs acteurs de terrain ont témoigné de la lenteur des progrès vers une véritable récon-ciliation. Ils apprécient la contribution de l’UE — pas uniquement son apport financier, mais également ses méthodes uniques de mise en œuvre et son aide aux groupes qui n’avaient jamais été soutenus auparavant —, mais ont lancé une mise en garde: il
La «lumière» est revenue dans la soirée lorsque le maire de Belfast a évoqué l’avenir radieux de la capi tale et l’intention d’organiser, pour la première fois depuis plus de 50 ans, une réunion des maires des princi-pales villes irlandaises; elle était là le lendemain aussi, lorsque les membres du souscomité ont visité des
Grâce à ce programme caractérisé par un mélange d’émotions, le souscomité a pu se rendre compte direc-
Des membres du CESE Le CESE fête accueillent les visiteurs son 50e anniversaire au village européen de Pariset la Journée Schuman à Helsinki questions et des préoccupations liées à l’Europe.
Les brochures et la documentation en finnois et en sué-dois ont rencontré un grand succès auprès des visiteurs.
Des membres du CESE présentent le Comité aux visiteurs
La délégation du CESE célèbre le 50e anniversaire du Comité à Helsinki
Le deuxième jour — le 9 mai ou la «Journée Schuman» comme on l’appelle en mémoire de la dé-claration du ministre français Robert Schuman qui a lancé le projet d’intégration européenne en 1950 — le CESE a tenu un stand d’in-formation dans le centre de la ville de Helsinki.
Un «village européen» a été mis en place pour accueillir des milliers de citoyens finlandais, qui ont pu écouter de la musique venant des quatre coins d’Europe et des discours prononcés par des responsables politiques européens et nationaux, notamment par les membres finlandais du CESE, ainsi que discuter avec ces derniers des
Cette manifestation de deux jours a mis en lumière la valeur ajoutée de l’action au niveau local et du dialogue avec les citoyens.
Grâce à la participation active des membres du CESE et à une coopération réussie avec les autres institutions et organisations dont sont issus les membres, le Comité a démontré qu’il contribue à la communication sur l’Europe et qu’il représente véri-tablement un pont entre l’Europe et ses citoyens. ● nes en général.
Des publications et des articles promotionnels ont été oerts aux visiteurs, qui ont également pu participer à un concours en répondant, sur ordinateur, à un questionnaire sur l’Europe avec un prix spécial à la clé.
Les 9 et 10 mai derniers, le CESE était représenté au village européen installé sur le parvis de l’hôtel de ville de Paris. Le CESE a accueilli dans son nouveau stand des visiteurs français ainsi que de nom-breux touristes venus du monde en-tier.
Plusieurs membres du Comité qui avaient fait le déplacement sont allés au-devant du public et ont participé aux débats organisés dans le cadre de cette manifestation.
Les conseillers ont également participé aux débats et sont reve-nus sur la participation du CESE au projet Galileo, sur le rôle du Comité dans la promotion d’une Europe solidaire dans le monde et sur la contribution du CESE à l’identité européenne.
Mme Pichenot a égale- ment donné une interview à France Info à l’occasion du 50e anniversaire du Comité.
Des citoyens finlandais visitent le village européen à Helsinki lyne Pichenot, MM. Stéphane Buf-fetaut et Gérard Dantin n’ont pas ménagé leurs eorts pour susciter l’intérêt du public et évoquer avec lui le CESE et les questions européen-
Les membres finlandais du Comité économique et social européen, avec M. Seppo Kallio pour chef de file, ont pris l’initiative de célébrer le 50eanniversaire du CESE en Finlande.
À cette occa-sion, des représentants de la société civile finlandaise ont pu participer à un séminaire sur les relations UE- Russie, organisé en coopération avec la représentation de la Commission européenne et le bureau d’informa-tion du Parlement européen.
Riche de ses liens historiques de longue date avec son voisin russe, la Fin-lande a un rôle particulier à jouer dans le développement des partena-riats stratégiques avec la Russie.
CESE info est publié neuf fois par an lors des sessions plénières du Comité.Les versions imprimées du CESE info en allemand, en anglais et en français peuvent être obtenues gratuitement
Édition spéciale juin 2008/6
Rédacteur M. Karel Govaert
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE info — est autorisée (moyennant copie au rédacteur).
Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64
IMPRIMÉ SUR PAPIER 100 % RECYCLÉ
Juillet 2008/7 FR
«L’Europe de l’avenir doit être une Europe de solidarité, une Europe de valeurs»
Cherslecteurs, lecteurs,
Tel est le principal message que l’ancien président polonais, Lech Wałęsa, et la vice-présidente du Comité économique et social européen (CESE), Jillian van Turnhout, ont voulu faire passer en clôturant le Forum des citoyens européens organisé conjointement par le CESE et la ville de Wrocław, les 19 et 20 juin 2008.
Mon mandat approchant de son terme, il est temps, aujourd’hui, de nous pencher sur nos accomplissements de ces deux dernières années, mais aussi de regarder vers l’avenir: ma présidence a été placée sous l’enseigne de l’esprit d’entreprise à visage humain et tel sera également le thème de la conférence biennale que nous organiserons les 8 et 9 septembre 2008 à Athènes pour marquer la n de mes fonctions à la tête du Comité.
Les participants au Forum des citoyens avec M. Lech Wałęsa.
Cette conférence, organisée avec le soutien personnel de Christos Folias, ministre grec du développement, réunira de hauts responsables politiques européens, parmi lesquels José Manuel Barroso, président de la Commission européenne, Hans-Gert Pöttering, président du Parlement européen, et Costas Caramanlis, Premier ministre de Grèce, ainsi que nombre de personnalités du monde de l’entreprise et des experts du milieu académique.
Ensemble, nous débattrons de l’esprit d’entreprise et du rôle qu’il peut jouer pour l’avenir de l’Europe et sa prospérité.
choisis eux-mêmes, ont voté an de déterminer trois des priorités et domaines d’action principaux qu’il conviendra d’assigner à la future Europe des solidarités:
Plusieurs ateliers seront organisés à cette occasion, qui s’articuleront autour de diérents thèmes en rapport avec l’esprit d’entreprise.
Les résultats auxquels ils aboutiront viendront étoer la charte européenne de l’entrepreneuriat responsable, que nous adopterons à l’issue de la conférence, laquelle marquera également le lancement de la Journée européenne de l’esprit d’entreprise.
Dans la même optique, Brenda King, présidente de la section «Emploi, aaires sociales, citoyenneté» (SOC) du CESE, a insisté sur le besoin essentiel qu’éprouvent les jeunes «de s’identier à l’Europe de demain, à leur Europe, de contribuer à la façonner, et de se l’approprier».
Le Forum des citoyens européens sur le thème «Vers une Europe des solidarités», qui s’est tenu à Wrocław, a réuni plus de 400 participants, décideurs politiques polonais, membres du CESE, universitaires et étudiants enthousiastes, spécialistes chevronnés et un large spectre de représentants de la société civile organisée de la Pologne et de toute l’Europe.
La jeunesse, la solidarité entre les générations et l’Europe de demain ont été au centre du débat; les conclusions, synthétisées dans la déclaration de Wrocław évoquent l’Europe sociale de l’avenir revitalisée, plus participative, plus proche du citoyen.
• Mondialisation, réalités sociales et avenir du modèle social européen:
Le 9 septembre 2008 sera adoptée cette charte européenne de l’entrepreneuriat responsable, fruit de nos eorts, qui fournira une contribution de choix pour placer les entreprises européennes en position de force face à la concurrence en ces temps de mondialisation, tout en préservant leur «visage humain» qui est une des caractéristiques essentielles du projet européen.
— la mondialisation doit placer les citoyens avant le prot, elle ne doit pas conduire à un nivellement par le bas;
M. Rafał Dutkiewicz, maire de Wrocław, a souligné que «l’Europe devrait communiquer un message plus clair et parler d’une voix plus résolue».
Dimitris Dimitriadis,président du Comité économique et social européen
— la politique sociale n’est pas un luxe mais un investissement dans le capital humain et social;
> > > page 2 Les participants au forum, qui fut une rencontre dynamique et interactive, articulée autour de dix thèmes sociaux qu’ils avaient
Comme Jillian van Turnhout l’a souligné en parlant du récent référendum dans son pays natal, l’Irlande: «L’Europe sociale doit constituer le pont qui rétablit la communication entre l’Union européenne et ses citoyens dans un engagement plus concret et participatif, au cœur même de notre Union.»
Débat, en conférence de haut niveau, sur «Les applications civiles de Galileo»
C’est maintenant que le vrai travail commence!
POUR VOTRE CARNET
DANS CETTE ÉDITION er
1 juillet 2008 participation de tous les acteurs concernés.
Début de la présidence française du Conseil de l’Union européenne
8 et 9 septembre 2008
Le CESE annonce une coopération plus active avec le Comité des régions
Athènes (Grèce), conférence biennale organisée par le CESE: «L’esprit d’entreprise à visage humain»
> > > page 2 Le 28 avril 2008, le Conseil de ministres de l’Union européenne a trouvé un accord sur le règlement permettant la poursuite des programmes Egnos et Galileo.
Le processus de prise de décision est donc terminé: c’est maintenant que le vrai travail commence.
La réussite sera mesurée à l’aune des services mis en fonctionnement, par rapport à trois conditions essentielles: la qualité technique, le respect du calendrier et la durabilité à long terme.
Les procédures d’appel d’ores seront bientôt lancées; elles impliqueront des négociations concurrentielles qui devraient être terminées à la n de l’année.
Il conviendra de se concentrer sur des applications nouvelles et diverses et sur la mobilisation des financements adéquats pour leur développement, avec la
Comment améliorer l’efficacité de la recherche et du développement en matière de transport urbain: un échantillon représentatif de citoyens débat avec des membres du CESE et des intervenants de l’UE www.eesc.europa.eu
Le CESE ouvre ses portes au public
(La Grammaire de Personne) et Nii Ayikwei Parkes (Royaume-Uni) avec e Smell of Petrol (L’Odeur de l’essence).
laquelle ne résulte pas toujours d’un choix, mais constitue trop souvent une nécessité face à diérentes menaces.
À la suite du succès rencontré par sa première édition en 2007, l’Été littéraire est de retour au CESE.
Cet été, tous les jeudis de juin et le premier jeudi de juillet, le CESE a le plaisir de convier quatre grands écrivains européens à présenter leurs derniers ouvrages et à en lire des extraits: Soraya Nini (France), avec Ils disent que je suis une beurette; Feridun Zaimoglu (Allemagne) avec Liebesbrand (L’Embrasement de l’amour); Abdelkader Benali (Pays-Bas) avec De Grammatica van een Niemand
Dans le cadre de l’Année européenne du dialogue interculturel 2008, les quatre auteurs présenteront leur expérience personnelle de la «mobilité» qui a été choisie pour thème central de cette édition.
Le CESE annonce une coopération plus active avec le Comité des régions le CESE est amenée à s’intensier dans le futur. Elle représente un nouveau dé pour une meilleure prise de conscience citoyenne aux niveaux national et local grâce à une politique de cohésion sociale enrichissante pour la société.
M. Dimitris Dimitriadis, président du Comité économique et social européen, a souligné dans son allocution du 18 juin 2008 lors de la session plénière du Comité des régions, le rôle complémentaire du CdR et du CESE.
En outre, le président du CESE a également souligné l’importance de construire une Europe à visage humain et de préparer les nouvelles générations à mieux connaître l’histoire de l’Europe.
CESE info — Juillet 2008
Comment améliorer l’efficacité de la recherche et du développement en matière de transport urbain: un échantillon représentatif de citoyens débat avec des membres du CESE et des intervenants de l’UE avec un niveau élevé de qualité et de protection pour les passagers, créer des espaces publics pour les piétons et les cyclistes et promouvoir une approche intégrée de l’infrastructure.»
Les membres du CESE et l’échantillon représentatif de citoyens des 27 États membres.
Les citoyens, représentatifs des diérentes cultures et de la diversité des congurations urbaines de l’Europe, ont insisté sur la nécessité de mettre n à la surutilisation de l’automobile et de promouvoir la marche, le vélo et l’utilisation des transports publics, ainsi que de développer les services d’information, si l’on veut rendre la ville plus vivable.
Les membres du CESE se sont félicités de la consultation directe des citoyens et ont invité le Comité à continuer de recourir à cette méthode: «Ce projet est un excellent exemple de la valeur ajoutée qu’apporte l’expertise de personnes profanes. La sincérité et la qualité des avis de ces citoyens m’impressionnent.
Le CESE devrait envisager de faire plus souvent appel aux citoyens non spécialistes», a indiqué Stéphane Buetaut (CESE, groupe I, «Employeurs», France), vice-président de la section spécialisée «Transports, énergie, infrastructures, société de l’information».
De la même manière, Lutz Ribbe (CESE, groupe III, «Activités diverses», Allemagne), rapporteur de l’avis du CESE sur les transports dans les aires urbaines et métropolitaines, a insisté sur la valeur de ces tables rondes d’habitants de l’Union: «Ce groupe d’Européens qui dièrent par le pays d’origine, l’âge et le milieu social ne peut être accusé de partialité.
Je crois donc qu’il envoie un message fort à toutes les institutions de l’UE.
Nous devrons le garder à l’esprit dans les choix que nous eectuerons en tant que consommateurs, hommes politiques et citoyens responsables.»
Stanisław Różycki (CESE, groupe II, «Salariés», Pologne) l’a conrmé:
«Cette expérience est importante tant pour les citoyens que pour les institutions de l’UE, notamment le CESE.»
Il a également fait valoir l’importance que revêt l’aboutissement du projet pour les nouveaux États membres de l’UE: «Dans mon pays, comme dans d’autres nouveaux États membres, de nombreux citoyens ont encore en mémoire la http://www.move-together.net.
Le Comité économique et social a été installé: vives critiques des syndicalistes au sujet de la composition du Comité
CESE info vous livre le tout premier article publié sur le Comité par l’agence de presse bruxelloise Agence Europe en 1958.
Le CESE souhaite encourager la société civile serbe à dialoguer avec les institutions européennes économique. En eet, cette ressource est vitale pour de nombreux secteurs économiques tels que l’agriculture et l’agroalimentaire.
An de pallier ce problème dû au changement climatique, le CESE recommande d’étudier la possibilité de stockage souterrain et de réinjection d’eau dans les nappes phréatiques.
pour les encourager à utiliser davantage de produits écologiques, mais également de sensibiliser les citoyens européens à adopter des comportements plus respectueux de l’environ nement. L’eort sera donc renforcé en matière d’information, de formation et d’éducation mis en œuvre dès l’école primaire.
Comment faire face aux problèmes de rareté en eau dans l’Union européenne?
Le but est non seulement de sensibiliser les acteurs de l’industrie de l’UE
CESE info — Juillet 2008
Le CESE ouvre ses portes au public
tant que pont entre l’Europe et la société civile organisée.
Les visiteurs pouvaient également prendre part à une visite guidée des bâtiments du Comité.
Le 7 juin 2008, le Comité économique et social européen a ouvert ses portes au public orant un large éventail d’activités pour adultes et enfants.
Bravant un temps maussade et pluvieux, plus de 4 000 per- sonnes ont décidé de visiter le Comité, créant une ambiance exceptionnelle.
Sur la terrasse de l’un des bâtiments du CESE, un concert invisible reprenait une grande variété de morceaux de musique classique de diérents pays d’Europe que l’on pouvait entendre dans tout le quartier du parc Léopold.
Une échelle de corde: le défi à relever pour ces jeunes aventuriers.
Les plus courageux n’ont pas hésité à traverser le pont de singe et à faire une descente en rappel de six étages.
Enn, M. H. van Leeuwen, doyen d’âge, a remercié le gouvernement et le Sénat belge: le Comité gardera son indépendance et puisera sa force dans la sagesse de ses avis.
Les 4 et 5 juin 2008, le CESE, en sa qualité de représentant de la société civile organisée de l’Union euro-
Les termes de la protestation ont été cependant exposés au cours péenne, a organisé le deuxième Forum de la société civile des Balkans occidentaux à Ljubljana, en Slovénie, avec le soutien de la présidence slovène du Conseil de l’UE et de la Commission européenne.
Les 150 participants ont salué le fait que la phase de signature des accords de stabilisation et d’association avec les pays de la région arrive à son terme et ont souligné l’importance cruciale du dialogue sur la libéralisation des visas qui a été ouvert par la Commission européenne avec ces pays.
Ils ont également proposé la mise en place d’un comité consultatif qui permettrait aux organisations de la société civile de la région de suivre la mise en œuvre de l’accord de libre-échange centre-européen.
Parmi les personnalités participant à l’événement figuraient Dimitris Dimitriadis, président du CESE, Jan Truszczyński, directeur général adjoint de la direction générale de l’élargissement de la Commission européenne, et Miroslav Kukobat, représentant du conseil de coopération régionale.
Des conclusions ont été adoptées à l’issue de cet événement et les participants ont appelé à l’organisation d’un troisième forum en 2010. ●
Juillet 2008/7
Septembre 2008/8 FR
Cherslecteurs, lecteurs,
À l’heure de la présidence française, Jacques Dermagne présente les nouvelles orientations à venir pour le CES français
Nous arrivons à un tournant dans la lutte contre le changement climatique.
D’intenses négociations sont actuellement en cours sur la scène internationale pour préparer un accord ambitieux au niveau des Nations unies, qui sera signé l’année prochaine à Copenhague.
Jacques Dermagne pendant la session plénière du CESE
Autre objectif: créer des CES dans les pays dépourvus de réseaux associatifs
Jusqu’à présent, l’Union européenne (UE) a donné des impulsions vigoureuses; la société civile a un rôle important à jouer dans la lutte contre le changement climatique.
Afin de pouvoir influencer les débats dans les autres institutions de l’UE, le Comité économique et social européen (CESE) a dû adopter à l’avance une position claire sur le train de mesures en matière de changement climatique. Et nous y sommes parvenus!
Après l’adoption de trois avis lors de la session plénière de juillet, nous allons adopter nos derniers avis sur le train de mesures lors de la session plénière de septembre.
Il convient de remarquer que, grâce à l’étroite collaboration entre les rapporteurs et les sections, notre message demeure clair et cohérent: nous soutenons pleinement l’idée maîtresse du train de mesures, ainsi que ses objectifs et les moyens d’y parvenir.
Bien entendu, nous avons fait preuve d’un esprit critique sur les propositions du train de mesures.
Par exemple, l’objectif de 10 % de biocarburants a donné lieu à controverses, au sein du Comité comme ailleurs.
Invité lors de la session plénière du 10 juillet 2008, M. Dermagne, président du Conseil économique et social (CES) français, a tout d’abord tenu à souligner l’étroite coopération entre le CES français et le Comité économique et social européen, «une collaboration aussi dense qu’ancienne».
Concernant les priorités de la présidence française, il a notamment rappelé que l’Europe est le seul continent déve-loppé qui a su réduire ses émissions de gaz à effet de serre et la pollution atmosphérique, sans pour autant sacrifier sa prospérité.
La présidence française souhaite contribuer à l’amélioration de la sécurité énergé-tique européenne en favorisant une meilleure maîtrise de la consomma-tion d’énergie et en renforçant, tou-jours dans un esprit de solidarité, la politique extérieure de l’UE en matière d’énergie.
Le CESE se préoccupe du réchauffement climatique dans ses propres bâtiments.
Nous sommes actuellement en train de faire certifier nos locaux selon le modèle EMAS afin de diminuer notre propre impact environnemental.
On «relooke» le CES français: la révision constitutionnelle élargit son champ de compétences et modernise son nom
Par ailleurs, la révision de la Constitution française introduit également une saisine parlementaire et une saisine populaire. En effet, le Conseil économique, social et environnemental peut désormais être consulté d’une manière com-plémentaire soit par le Parlement (Sénat ou Assemblée nationale) soit par pétition citoyenne.
Dès le début de mon mandat de président du Comité, j’ai fait du changement climatique la priorité n° 1 de mon action.
M. Dermagne a ensuite relevé l’importance des travaux réalisés en commun dans le cadre du réseau des CES des États membres de l’UE et appelé à la poursuite de cette forme de coopération.
Le Conseil économique et social de Chine a déjà accepté ma proposition.
Ce sera la première fois que nous traiterons de cette question vitale au niveau de la société civile organisée sur une scène aussi internationale, avec la participation d’organisations représentant des zones géographiques clés.
Les membres du Comité sont intervenus après le discours de Jacques Dermagne.
Henri Malosse l’a remercié en tant que grand défenseur de l’Europe et s’est dit préoccupé par le fossé croissant entre les citoyens européens et les institutions.
M. Dermagne a répon-du que les CES existent pour donner une voix aux citoyens et qu’il faut continuer à créer des CES ré-gionaux, qui apportent aux acteurs locaux une expertise incontestable.
Au chapitre des réformes annon-cées, le changement d’appellation pour le Conseil économique et social de France qui devient le Conseil économique, social et environnemental depuis l’adoption par le Congrès du projet de loi de révision constitutionnelle du 21 juillet dernier, élargissant par là même le domaine de compétences du CES.
Pour Jacques Dermagne, «cette révision constitutionnelle reconnaît désormais l’importance des travaux déjà adoptés par le Conseil dans le domaine environnemental».
Entretien avec le secrétaire général sortant du CESE, Patrick Venturini
Riga (Lettonie): premier forum de la société civile organisée dans les pays baltes
En regardant dans le rétroviseur, comment voyez-vous votre mandat de dix ans en tant que secrétaire général du CESE?
Comment concilier la dimension nationale et européenne dans la communication sur l’Europe?
Session plénière du CESE — élection du nouveau président
Dix années mar-quées par un développement très important du Comité, sur le plan quantitatif comme sur le plan qua-
Conférence autour de la situation économique et financière de l’Union européenne — L’Europe, au bord de la récession?
Débat autour du paquet de «réformes des télécommunications»
Un défi majeur pour l’Europe: libéraliser et moderniser le paquet «télécom» tion, qui serait ouvert et compétitif tout en protégeant les intérêts des citoyens européens.
de protéger les droits à la vie privée des consommateurs et de favoriser l’innovation.
La Commission souhaite que les nouvelles règles soient entièrement transposées dans les législations nationales d’ici à 2010.
János Tóth, président de la section TEN du CESE, la commissaire Viviane Reding et Marc Schaefer, membre du CdR
Par ailleurs, le Comité déplore qu’aucune des dispositions relatives au mécanisme de consultation sur le service universel, instauré dans les États membres pour protéger les consommateurs, ne fasse référence au rôle de la société civile organisée en matière de participation au processus d’adoption par les organes supranationaux compétents de l’UE.
Il soutient cependant la Commission dans son objectif d’ouvrir davantage les marchés des télécommunications à la concurrence et d’encourager les investissements dans les réseaux à haut débit.
Lors de ce débat, il a été également mentionné la nécessité d’améliorer la cohérence législative,
Le CESE a déjà abordé le sujet lié aux communications électroniques durant les dix dernières années dans une quinzaine d’avis, comme l’a rappelé au cours du débat János Tóth (groupe III, «Activités diver-ses», Hongrie).
Le CESE s’est alors exprimé en faveur de la création d’un espace unique de l’informa-
Nouvelles des membres que le Comité contribue de façon programmée à la préparation de l’agenda du travail communautaire à moyen terme, à l’horizon 2010 par exemple, en anticipant mieux les questions stratégiques qui dé-termineront les futures priorités de travail.
Le CESE, en tant que «pont» entre l’Europe et la société civile, n’est certes pas à lui seul la solution à cette exigence — pour laquelle il n’existe évidem-ment pas de solution unique —, mais il fait certainement partie de cette solution.
En parlant du projet européen, après les résultats négatifs des référendums sur le traité constitutionnel en France et aux Pays-Bas, puis sur le traité de Lisbonne en Irlande, ne croyez-vous pas que le citoyen européen s’éloigne de plus en plus de ce projet?
Bienvenue à notre nouveau membre
Quelle est votre vision, fondée sur dix ans d’expérience, de l’avenir du CESE?
Floríval Rosa Lança, qui siège au CESE depuis juillet, a rejoint le groupe «Salariés» du CESE.
Par ailleurs, le Comité pourrait utilement s’interroger sur la modernisation de ses propres méthodes de travail dans le domaine consultatif.
Mais ce «projet» existe-t-il seu-lement?
Il me paraît évident que le projet européen est loin d’être clair.
Différentes ambitions, différentes visions s’opposent.
Construire un projet à 27 dans un monde globalisé est désormais une tout autre affaire qu’il y a seulement quinze ans.
Êtes-vous satisfait de l’impact que les avis ont sur le projet européen?
Je souhaite que les travaux importants engagés par le secrétariat sur la mesure de l’impact
Une crise de confiance s’est ins-tallée et une distance sépare désormais les citoyens du projet européen.
Mais l’Eurobaromètre nous montre néanmoins que la demande d’Europe de la part des citoyens ne manque pas.
Il est donc nécessaire de changer de méthode pour parler de l’Europe.
Les idées et les prati-ques innovantes ne manquent pas.
de 11 à 23; la taille du secrétariat a doublé; le Comité occupait un im-meuble en 1998, il en occupe six aujourd’hui, conjointement avec le Comité des régions (CdR).
Parallè-lement, ce développement quantitatif a été accompagné par un fort développement du rôle et de l’impact politiques du Comité.
Plusieurs étapes ont marqué cette évolution notamment: les traités de Nice et de Lisbonne qui ont consacré le Comité comme lieu institutionnel de représentation et de débat de la société civile; l’accord de coopération avec la Commission et la mul-tiplication des avis exploratoires; la coopération avec les présidences successives du Conseil de l’Union; le développement du réseau des CES européens.
Enfin, sur le plan de la gestion interne, de nombreux progrès ont été enregistrés, à com-mencer par l’assainissement de la gestion financière.
Au total, entre le Comité de la rue Ravenstein de 1998 et celui d’aujourd’hui, la différence est énorme.
Avez-vous l’impression que la collaboration entre la Commission et le Comité pourrait être renforcée?
Patrick Venturini lors de sa première session plénière du CESE, le 14 octobre 1998
Le second axe consisterait à contribuer à développer «l’Europe intermédiaire», d’une part, en met-tant les conseillers du Comité en position de mieux jouer leur rôle de «pont» avec les organisations de la société civile et, d’autre part, en renforçant le dialogue avec les grandes organisations et réseaux de la société civile au niveau européen.
En particulier, la coopération avec le réseau des CES européens pourrait être développée et le groupe de liaison du CESE avec les réseaux européens d’organisations non gouvernementales (ONG) pourrait prendre une tout autre dimension.
D’une façon générale, ma conviction est que, afin d’assurer une meilleure gouvernance, la fonction consultative devrait prendre une nouvelle dimension.
Si on veut une Europe plus démocratique et plus solidaire, il faut que le Comité prenne, en partenariat avec la Commission, toute sa place dans l’animation et le développement de la démocratie participative telle que prévue par le traité de Lisbonne.
M. Lança est secrétaire général exécutif adjoint de la Commu-nauté des syndicats des pays lu-sophones.
Jusqu’en février 2008, il siégeait au comité de direction de l’Union des travailleurs de la métallurgie de Lisbonne et était membre du comité exécutif de la Confédération européenne des syndicats (CES).
Au cours de sa carrière, il a également été plusieurs fois élu au congrès de la Confédération générale des travailleurs portugais-Intersyn-dicale nationale (CGTP-IN).
De 1997 à 2000, M. Lança a siégé au Conseil économique et social portugais.
Il a également été membre du comité de direction de l’Institut pour l’emploi et la formation professionnelle.
Enfin, pourrait être maintenue, et même développée, l’action du Comité dans le cadre de la politique extérieure de l’Union européenne, en prenant en charge la dimension société civile de cette politique et en favorisant le développement de la démocratie participative et la création de conseils économiques et sociaux dans les pays et régions extracommunautaires, en lien étroit avec l’Association internationale des conseils économiques et sociaux et institutions similaires (AICESIS), qui, elle aussi, connaît un dévelop-
M. Lança siégera aux sections «Agriculture, développement rural, environnement» (NAT) et «Transports, énergie, infrastruc-tures, société de l’information» (TEN).
L’enjeu est également d’assurer une fonction consultative moder-nisée et encore plus ambitieuse non seulement auprès de la Commission, mais aussi auprès du Parlement européen et du Conseil.
Par exemple, des discussions prospec-tives pourraient être engagées avec les commissaires et les directions générales de la Commission afin
Cela passe avant toute chose par une implication des conseillers.
Comment concilier la dimension nationale et européenne dans la communication sur l’Europe?
nance à un système de valeurs et à un projet européen.
Béatrice Ouin, désignée en qua-lité de rapporteur général, avec l’ex-pertise de Babette Nieder, secrétaire générale de la Maison de l’Europe à Paris, et des membres du CESE Jane Morrice et Marie Zvolská, propose des actions simples et concrètes.
Béatrice Ouin un bagage commun sur l’Europe, à savoir l’histoire de sa construc-tion, son fonctionnement, les valeurs qui la distinguent du reste du monde.
Afin que la communication européenne atteigne ses objectifs, il faudrait mettre à la disposition des États un socle commun de connaissance à l’usage des élèves, former les enseignants, les journalistes, les élus locaux et les membres de la société civile.
Ce socle commun de connaissance serait le même pour tous les États et traduit dans toutes les langues de l’Union.
L’organisation de ces formations re-lève du niveau national.
Parler d’Europe devrait faire partie des obligations de service public
Communiquer l’Europe est une tâche complexe, qui demande un projet, des moyens et un langage compréhensible pour tous les citoyens.
Les institutions et agences européennes ont chacune leur propre politique de communication, chargée d’expliquer ce qu’elles font.
En revanche, il n’existe pas de politique commune de communication, chargée d’expliquer ce qu’elles font ensemble, ce que fait l’Europe.
Enfin, le CESE recommande de mettre à la disposition des élus des reportages, des images et des sta-tistiques faciles à utiliser dans des blogs afin d’encourager ces élus à parler davantage de l’Europe.
Les événements sportifs, les fêtes nationales, la Journée de l’Europe sont également autant d’occasions de parler de l’Europe.
Le Comité économique et social européen recommande de produire moins de brochures, de mieux les cibler et de mettre en place de nouvelles actions concrètes.
Parmi celles-ci, il a été proposé que tous les Européens reçoivent dès l’école
Ce sont les élus nationaux et lo-caux, les membres de la société civile qui sont les plus légitimes et les mieux placés pour expliquer ce que fait l’Europe et répondre aux questions des citoyens européens.
Tous ceux qui ont un mandat européen, politique, syndical devraient rendre compte une fois par an de ce qu’ils font au niveau européen.
Lors de sa 446esession plénière des 9 et 10 juillet 2008, le Comité économique et social européen a adopté un avis exploratoire dont les propositions sont destinées à amé-liorer la communication sur l’Eu-rope.
Ces propositions répondent à la question posée par la présidence française: «Comment concilier la dimension nationale et européenne dans la communication sur l’Eu-rope?» La difficulté majeure est de respecter les différences culturelles de chaque pays et de faire une communication ciblée, tout en insistant sur les points communs, l’apparte-
Conférence autour de la situation économique et financière de l’Union européenne
L’Europe, au bord de la récession?
Pourtant, les réformes conduites jusqu’à présent sous les auspices de la stratégie de Lisbonne ont été fruc-tueuses, mais il faudra encore un certain temps pour relever les défis du chômage, de la concurrence, de la mondialisation et des nouvelles techniques environnementales.
En effet, le prix du baril de brut a augmenté consi-dérablement depuis le début de l’année 2008, et l’envolée des prix à la pompe est devenue parfois spec-taculaire.
L’Europe doit simultané-ment affronter des pressions infla-tionnistes élevées et une croissance faible.
De plus en plus d’indicateurs annoncent un sévère ralentisse-ment de l’activité économique pour le reste de l’année et 2009 demeure encore incertaine.
La pression sans cesse accrue sur le pouvoir d’achat des consommateurs, du fait de l’inflation des prix du pétrole, des aliments et de l’euro fort, ne permet plus d’écarter tota-lement un risque de récession.
«La BCE à elle seule ne peut pas réussir à combattre l’inflation.
Les gou- vernements devraient coopérer à cette lutte», soulignait M. Almunia.
Les nouveaux défis de la situation économique et financière dans l’Union européenne ont fait l’objet d’une conférence organisée par le groupe «Employeurs» du CESE le 9 juillet dernier.
Joaquín Almunia, commissaire chargé des affaires économiques et monétaires à la Commission européenne, a parti-cipé au débat en analysant les différentes difficultés actuelles auxquel-les doit faire face l’Union.
Parmi celles-ci figurent la hausse du prix des aliments et du pétrole, le défi de la mondialisation et le vieillisse-ment de la population.
La réunion fut présidée par Henri Malosse, président du groupe «Employeurs» du CESE, et fut suivie d’un débat avec les membres du groupe.
LA SESSION PLÉNIÈRE EN UN MOT
Pour plus d’informations: http://www.eesc.europa.eu/documents/opinions/avis_fr.asp?type=fr
Le CESE presse les États membres de poursuivre la ratification du traité de Lisbonne
Lors d’une réunion extraordinaire tenue le 17 juin 2008 à Portorož (Slovénie), le bureau du CESE a dé- battu des résultats du référendum organisé en Irlande sur le traité de Lisbonne.
Cette discussion interve- nait à la suite d’une rencontre entre Dimitris Dimitriadis, président du CESE, et Janez Janša, Premier
Déclaration du président du CESE au sujet de l’initiative «Processus de Barcelone: Union pour la Méditerranée» miques et sociaux des deux rives de la Méditerranée.
civile et des partenaires économiques et sociaux dans le cadre institutionnel de l’initiative «Processus de Barcelone: Union pour la Médi-terranée».
Le réseau Euromed des conseils économiques et sociaux et institutions similaires, sous la houlette du CESE, est prêt à jouer un rôle important pour renforcer le dialogue entre les milieux économiques et sociaux de la région et coopérer étroi-tement avec les institutions de la future Union pour la Méditerranée.
À la veille du som-met des chefs d’État ou de gouvernement des pays euro-médi-terranéens à Paris, les 13 et 14 juillet 2008, le président du CESE, M. Dimitriadis, a mani-festé tout le soutien du Comité à l’initiative «Processus de Barcelone: Union pour la Méditerranée», qui entend donner un nouveau souffle au processus de Barcelone.
Dans ce contexte, il a souligné l’importance d’une forte implication des organisations de la société
M. Dimitriadis est d’avis que l’Union pour la Méditerranée doit se faire dans l’esprit de ce qui a déjà été réalisé depuis la déclaration de Barcelone et la création d’un réseau de conseils économiques et sociaux et institutions similaires en 1995.
Depuis lors, ce réseau a servi de forum de dialogue et d’échanges entre les différents milieux écono-
Pour toute information complé-mentaire: http://eesc.europa.eu/sections/rex/index_fr.asp. ●
Octobre 2008/9 FR
Défi énergétique: le CESE appelle la Commission à être plus ambitieuse
Cherslecteurs, lecteurs,
Depuis le lancement de l’agenda de Lisbonne par les chefs d’État ou de gouvernement européens à Lisbonne en 2000, le Comité économique et social européen (CESE) a toujours considéré ce projet comme l’un des plus importants pour l’Europe.
La stratégie de Lisbonne est un projet pour la société européenne dans son ensemble, qui lui permet de faire face aux défis d’un monde globalisé.
Dans la situation actuelle, caractérisée par une incertitude économique et sociale, la mise en œuvre de l’agenda de Lisbonne revêt une importance capitale.
Lors de la session plénière du CESE du 17 septembre 2008, Andris Piebalgs, commissaire européen chargé de l’énergie, est intervenu et a remercié le Comité pour le puissant soutien apporté ces dernières années.
Le Comité a adopté, au cours de sa session plénière, trois avis essentiels ayant trait à l’énergie et au changement climatique: «Efficacité énergétique — Première évaluation des plans nationaux d’action», «Utilisation de l’énergie produite à partir de sources renouvelables» et «Production durable d’énergie à partir de combustibles fossiles».
La société civile a un rôle particulièrement précieux à jouer dans le processus de mise en œuvre.
Dans le but d’intensifier ses travaux en la matière, le CESE a décidé, en juillet 2008, de créer un observatoire de la stratégie de Lisbonne, lequel a reçu mandat de renforcer la participation des acteurs concernés au processus de Lisbonne.
Andris Piebalgs, commissaire chargé de l’énergie, avec Dimitris Dimitriadis, président du CESE par le biais de la biomasse est une opportunité que nous ne devons pas abandonner», a-t-il déclaré.
Le CESE est opposé à ce point de vue: il souligne que les bénéfices sur le plan environnemental des biocarburants actuellement produits sont discutables et demande des critères détaillés de durabilité.
> > > page 2 Dans ces avis, le CESE appelle dans l’ensemble la Commission à prendre des initiatives beaucoup plus ambitieuses.
M. Piebalgs a exprimé son plein accord avec le point de vue du CESE selon lequel il faut fournir les efforts les plus considérables pour atteindre les objectifs de 2020 en matière d’émissions de carbone et pour mettre fin à la dépendance croissante de l’Union européenne (UE) par rapport à des pays tiers en matière d’approvisionnement énergétique.
«L’UE, ses États membres et ses citoyens ne peuvent pas se permettre de pren- dre du retard, a-t-il déclaré, alors que le changement climatique est un enjeu vital.
Concernant les ressources énergétiques renouvelables, le commissaire a souligné l’importance d’une utilisation efficace des biocarburants: «Produire de l’énergie
L’Observatoire de la stratégie de Lisbonne (OSL) a entamé ses travaux le 22 septembre 2008.
Les discussions ont porté essentiellement sur la crise financière et l’interdépendance entre la résistance de l’économie, la cohésion sociale et les objectifs de développement durable.
Inverser la tendance dans l’éducation des jeunes au monde de l’entreprise
Par ailleurs, l’OSL a l’ambition de contribuer au renforcement du dialogue civil et social dans les États membres en organisant des missions sur le terrain afin de lancer de véritables débats sur le processus de mise en œuvre avec l’ensemble de la société civile organisée.
Ces travaux préparatoires au niveau des États membres viendront également compléter le rapport de synthèse qui sera présenté au Conseil du printemps 2010.
une volonté permanente de mieux exploiter le potentiel que chacun possède.
Nous devons aider en particulier les jeunes à développer ce potentiel, dès l’enfance».
En tant que président de l’OSL, mon objectif est de faire de ce dernier la principale plate-forme pour l’échange de points de vue et d’expériences en matière de réformes de Lisbonne entre les institutions européennes et la société civile dans son ensemble, de manière que toutes les parties prenantes puissent s’approprier les réformes équilibrées nécessaires pour que le XXIe siècle devienne synonyme de prospérité et d’inclusion en Europe.
Président de l’Observatoire de la stratégie de Lisbonne
À VOS AGENDAS
DANS CETTE ÉDITION
Irini Pari prononçant un discours lors de la conférence biennale
21 novembre 2008Bruxelles — concert de
Six ateliers étaient consacrés à diverses questions, dont le modèle social européen, la responsabilité sociale des entreprises ou encore la durabilité.
La conférence avait pour objet d’insister sur la nécessité de présenter l’esprit d’entreprise comme un facteur social et pas uniquement économique.
Pour ce faire, tant la société que le système politique ont leur rôle à jouer.
Le besoin urgent de mettre en place des formations en gestion d’entreprise à tous les niveaux d’éducation a été tout particulièrement mis en évidence.
La conférence a marqué la fin du mandat de Dimitris Dimitriadis à la
Vers une «politique énergétique de l’aprèscarburants fossiles»
27 et 28 novembre 2008Malte: réunion annuelle
> > > page 2 des présidents et secrétaires généraux des CES nationaux et du CESE Comme l’a souligné le président Dimitris Dimitriadis, «le monde de l’éducation et les acteurs sociaux d’Europe doivent unir leurs forces pour faire naître de nouveaux modes de pensée, d’action et de réaction.
L’esprit d’entreprise ne désigne pas une occupation ou une qualité individuelle, mais plutôt une caractéristique humaine commune,
Il est nécessaire de continuer à cultiver l’esprit d’entreprise des jeunes afin de promouvoir des entreprises respectueuses des personnes et de l’environnement: telle est la principale conclusion de la conférence biennale du CESE, organisée à Athènes les 8 et 9 septembre 2008 sous le titre «Un esprit d’entreprise à visage humain».
Prix des produits agricoles et alimentaires: analyse et projections
Le dialogue civil avant tout!
Changement de date — CESE, séminaire «Communiquer l’Europe en partenariat, au-delà des frontières et des cultures»
de coopération en Afrique.
partenariat Europe-Afrique. Dans notre avis, nous mettons fortement l’accent sur ce point en laissant de côté le «politiquement correct» et la «langue de bois».
Il faut que les choses soient dites et l’avis le fait, en particulier par rapport à la corruption.
La bonne gouvernance conditionne la confiance des investisseurs et, sans investissements, il n’y aura pas de développement.
En tant que membre actif du Comité économique et social européen, qu’attendez-vous de l’adoption de cet avis UE-Afrique?
secteur privé et en priorité des petites et moyennes entreprises (PME), de développer le dialogue social et la participation de la société civile organisée, seuls à même d’additionner les savoir-faire afin de créer les dynamiques indispensables au développement, de faire en sorte de poursuivre l’intégration régionale de manière à exploiter les potentialités des marchés régionaux et enfin, et surtout, de faire de la bonne gouvernance l’alpha et l’oméga de la conduite politique.
Cette bonne gouvernance doit être envisagée dans sa globalité et inclure les aspects des droits humains et des travailleurs, les normes de travail ainsi que l’État de droit… et la lutte contre la corruption.
Pour endiguer l’exode rural, ne faut-il pas mieux former les populations rurales en leur donnant les moyens d’être autonomes du point de vue alimentaire?
J’attends qu’il aide à prendre conscience de la nécessité de modifier le type de relations UE-Afrique né pour l’essentiel de la colonisation, né d’un temps révolu.
L’exploitation des richesses naturelles demeure l’un des domaines prédominants fournisseur d’emplois.
Comment voyez-vous le changement économique nécessaire qui conduirait à une augmentation de l’emploi «décent» en Afrique?
Il faut effectivement mieux former les populations, mais il faut surtout, d’une façon générale, faire de l’agriculture la priorité des priorités, car c’est bien à partir de son développement que l’économie peut progresser.
L’agriculture est le point d’appui, le tremplin du développement africain.
J’attends aussi de cet avis qu’il contribue modestement par les propositions qu’il fait en matière d’emploi et d’économie, par les tabous qu’il tente de lever, en particulier sur la corruption, à alimenter le débat nécessaire pour aider à la construction d’une Afrique moderne pouvant participer au concert de ce monde. ●
Nous insistons fortement sur ce dernier point dans notre avis, car il conditionne pour une grande part l’avenir de l’Afrique à travers ses capacités à investir et sa cohésion sociale.
En effet, alors que plus de 55 % de la population africaine vit avec moins de 1 dollar par jour, un rapport de la Conférence des Nations unies sur le commerce et le développement (Cnuced) de septembre 2007 nous indique que l’évasion des capitaux hors Afrique représente deux fois la dette totale du continent et que sur 100 milliards d’aide au développement, 30 milliards disparaissent, s’évaporent.
Dans l’avis sur la stratégie UE-Afrique, le CESE estime que le développement de l’emploi en Afrique permettrait de réduire considérablement la pauvreté et les inégalités en Afrique.
Quels sont les moyens concrets que vous envisagez de mettre en œuvre pour ouvrir le marché de l’emploi, aujourd’hui essentiellement tourné vers l’agriculture?
Il faut changer cette situation. C’est pour cela que nous demandons à la Commission et aux États membres de conditionner les aides financières au développement à la traçabilité de leur utilisation.
La création d’«emplois décents», au sens du Bureau international du travail (BIT), est effectivement l’élément essentiel qui permettra de réduire la pauvreté et les inégalités.
En effet, nombre d’emplois proviennent de l’exploitation des richesses naturelles, tout comme la croissance qui est pour l’essentiel issue de cette exploitation dans nombre de pays.
Mais cette exploitation conduit à une croissance peu riche en emplois, parce qu’elle est mal orientée et mal utilisée. Elle se borne pour l’essentiel à «commercialiser» les produits bruts.
Cette exploitation doit trouver un prolongement dans une industrie de transformation de produits finis ou semi-finis à forte valeur ajoutée.
Cette croissance-là créera des emplois décents en Afrique.
La Chine, l’Inde, le Sud-Est asiatique et surtout la Corée du Sud l’ont fait ou sont en train de le faire!
Alors, pourquoi pas l’Afrique?
Ne faut-il pas une meilleure volonté des gouvernements africains pour instaurer une plus grande transparence dans leur gestion du pays?
Pour ce faire, il faut jouer sur plusieurs leviers que nous développons dans notre avis exploratoire.
Il s’agit notamment de construire des rapports égalitaires entre l’UE et les États africains, où ceux-ci prendraient toutes leurs responsabilités.
Mais aussi de réorienter la croissance pour la rendre plus riche en emplois, de faire de l’agriculture la priorité des priorités, de mettre l’accent sur le développement du
C’est ce que nous indiquons dans notre avis en demandant à l’UE, ainsi qu’aux États membres, de faire du développement des PME l’un des axes prioritaires de leur politique
Suite dela page 1Défi énergétique: ...
C’est avec une immense tristesse que nous devons informer tous les conseillers de la disparition d’István Garai, survenue le 1erseptembre 2008.
Elle a été ouverte par Konstantinos Karamanlis, Premier ministre grec, qui a été suivi par les principaux orateurs suivants: Viviane Reding, Meglena Kuneva, Stavros Dimas et Danuta Hübner, membres de la Commission européenne, Georgios Alogoskoufis, ministre de l’économie et des finances, Christos Folias, ministre du développement, Hans-Gert Pöttering, président du Parlement européen, et Dimitrios Sioufas, président du Parlement grec.
M. Piebalgs a également insisté sur l’importance cruciale de la capture et du stockage du carbone (CSC) et a déclaré être conscient de la nécessité, soulignée par le CESE, de conditions financières claires et bien établies.
En réponse à des critiques du CESE concernant la lenteur de la mise en œuvre par certains États membres des plans d’action en matière d’efficacité énergétique, il a décrit la situation actuelle comme une «phase d’apprentissage» et s’est déclaré convaincu que, plus tard, tous les États feront plus et mieux.
Le commissaire a ensuite demandé au Comité d’élaborer un avis sur «les besoins éducatifs et de formation en vue d’une société de l’énergie sans carbone», dans la mesure où l’UE manque actuellement de spécialistes dans ce domaine.
Pour de plus amples informations, notamment les discours et le programme des ateliers, veuillez consulter: http://www.eesc.europa.eu/organisation/president/biennial/2008/ index-fr.asp
Prenant la parole dans le débat après l’intervention du commissaire, M. Buffetaut a émis le souhait qu’une «diplomatie de l’énergie» européenne soit bâtie à l’avenir dans le cadre du Conseil.
M. Ehnmark a souligné que des plans de restructuration sont nécessaires pour les entreprises touchées par la crise de l’énergie.
CESE info — Octobre 2008
Vers une «politique énergétique de l’aprèscarburants fossiles»
Il est proposé de fixer, au sens de la directive, les objectifs contraignants suivants: parvenir à ce que, d’ici à 2020, la part des énergies renouvelables représente 20 % de la consommation énergétique de l’UE et que chaque État membre atteigne un objectif contraignant minimal de 10 % pour la part des énergies renouvelables (principalement des biocarburants) dans les transports.
La plupart des agrocarburants actuels ne sont pas produits de manière durable et, souvent, ne contribuent même pas à une réduction significative des émissions de gaz à effet de serre.
Les critères environnementaux proposés par la Commission sont insuffisants, et le projet de directive fait l’impasse sur la question de la durabilité sociale.
Une structure plus décentralisée de distribution et de production pourrait se révéler très favorable à la création de nouveaux emplois et à une plus grande indépendance énergétique de l’UE. Les énergies renouvelables peuvent, en effet, venir en appui aux structures économiques régionales, mais seulement si l’on fait le bon choix parmi les différentes sources d’énergie renouvelables.
Le CESE estime par ailleurs que la promotion des agrocarburants est l’une des mesures les plus chères pour lutter contre le changement climatique et correspond donc à une très mauvaise allocation des ressources financières, sans oublier qu’elle laisse sans réponse une kyrielle de questions environnementales et sociales.
Enfin, remplacer les importations de pétrole par l’importation de biomasse ne réduira pas la dépendance énergétique de l’UE, mais ne fera qu’en créer une nouvelle.
Il est supposé, en réalité, que la biomasse nécessaire à la production des agrocarburants sera cultivée hors de l’UE, où l’on peut s’attendre de ce fait à des changements à caractère non durable dans l’utilisation des sols, tels que la destruction des forêts humides.
En revanche, l’utilisation de la production de chaleur et d’électricité à partir de copeaux de bois, ou des huiles végétales pures cultivées et consommées au niveau régional et ayant subi peu de transformations ou du biogaz pour approvisionner les véhicules représente aux yeux du CESE une voie intéressante à suivre.
Plus généralement, le Comité est favorable à l’utilisation directe de la biomasse, sans transformation industrielle ou chimique ultérieure, qui permettrait d’éviter des pertes d’énergie inhérentes à tout processus de transformation et de développer de nouvelles formes de production et de distribution à l’échelon régional.
Le CESE a rédigé un avis sur la proposition présentée par la Commission européenne en vue d’adopter une directive visant à promouvoir l’utilisation de l’énergie produite à partir de sources renouvelables (rapporteur: Lutz Ribbe).
Dans cet avis, le Comité se félicite de ce «signal clair en faveur d’une politique énergétique, environnementale et industrielle» et estime que le développement des énergies renouvelables contribuera à améliorer non seulement la protection du climat, mais aussi la sécurité des approvisionnements, l’autosuffisance énergétique et la situation en matière d’emploi au sein de l’Union européenne.
Prix des produits agricoles et alimentaires: analyse et projections tembre 2008, a reconnu qu’il était urgent d’élaborer et de mettre en œuvre, à tous les niveaux, des politiques qui poursuivent deux objectifs principaux: d’une part, réduire considérablement la volatilité des prix du marché afin de garantir une plus grande stabilité du système de l’offre et de la demande et rétablir le lien perdu entre l’agriculture, les exploitations agricoles et l’alimentation; d’autre part, accorder aux pays en voie de développement l’attention qu’ils méritent afin qu’ils puissent développer leur potentiel interne de production agricole. ●
On a constaté, au début de 2005, un renversement de la tendance en matière de prix des céréales: pour la première fois, ils enregistrent des records à la hausse plutôt qu’à la baisse, comme cela a été le cas au cours des dernières décennies.
Cette nouvelle situation s’explique non seulement par des facteurs transitoires tels que de mauvaises conditions météorologiques et de faibles stocks, mais également par des facteurs durables tels que le prix élevé du pétrole, et un élément nouveau: la production de biocarburants.
Selon une récente projection de l’Organisation de coopération et de développement économiques (OCDE), les prix diminueront dans un avenir proche, mais ils ne devraient pas descendre en dessous du niveau de 2005.
On estime que, au cours des dix années à venir, l’augmentation du prix des céréales sera de 20 à 30 % supérieure à celle de la décennie précédente.
Néanmoins, le CESE estime que la Commission ne traite pas la question comme il conviendrait.
Le CESE accueille favorablement les objectifs fixés par la Commission en faveur d’un marché unique pour le XXIe siècle. Le Comité partage l’avis selon lequel une dimension sociale contribuera à améliorer le fonctionnement du marché unique, dans le sens de la stratégie pour la croissance et l’emploi et grâce à l’importance qu’elle accorde à la bonne santé économique des PME.
Il souligne la nécessité d’intégrer la notion de «flexicurité» dans l’ensemble des politiques communautaires. Les PME, et tout particulièrement les travailleurs indépendants, sont d’une importance essentielle pour le fonctionnement efficace de marchés du travail flexibles.
Le CESE conseille à l’UE et à ses États membres de consulter les partenaires sociaux et les organisations de la société civile engagées activement dans ce domaine.
Le marché unique relève sans aucun doute d’une responsabilité partagée, et les États membres devraient davantage se l’approprier. Enfin et surtout, il conviendrait d’accorder plus de pertinence au rôle des partenaires sociaux dans le soutien au marché unique.
CESE info — Octobre 2008
Audition publique sur l’industrie de la grande distribution dans l’UE
L’essor qu’a connu, ces dernières années, la grande distribution dans l’UE a donné lieu à des allégations qui ont pris, ces derniers temps, des formes très diverses.
Pour l’Europe, il importe néanmoins de ne pas pénaliser le succès commercial, mais au contraire de le développer, sauf, bien entendu, s’il est clairement démontré qu’il y a abus de la position occupée sur le marché ou que le consommateur subit un préjudice en violation de l’article 81 du traité CE.
Après avoir examiné la question du développe- ment et de l’impact de l’industrie de la grande distribution, le CESE a proposé d’instaurer, au niveau national, un code de conduite volontaire afin d’essayer de garantir une diligence adéquate aux distributeurs ainsi qu’une plus grande transparence à l’industrie. Le 24 septembre 2008, le CESE a organisé une audition publique portant sur ces questions.
Si la résolution du litige ne devait pas satisfaire l’une des parties, un médiateur national pourrait agir en tant qu’intermédiaire en protégeant l’anonymat des deux parties.
Un code de conduite semblable existe d’ores et déjà au Royaume-Uni.
Il a été convenu avec les distributeurs ayant un chiffre d’affaires supérieur à 1 milliard de livres sterling à la suite d’un examen par le gouvernement. Malgré certaines lacunes, il se révèle globalement efficace tant pour les distributeurs que pour les fournisseurs.
Afin de rester compétitifs, les distributeurs doivent entretenir de longues et fructueuses relations avec leurs fournisseurs; il s’agit donc d’une relation de symbiose.
La croissance et la réussite de la grande distribution ont des retombées positives sur l’économie européenne. De nombreuses sociétés européennes sont désormais des entreprises mondiales prospères qui exportent leurs modèles commerciaux sur d’autres marchés du monde.
Les salariés, les actionnaires et les consommateurs européens en ont tiré d’importants avantages, notamment à travers un plus large choix de produits et des prix concurrentiels.
Un code volontaire permettrait aux distributeurs d’inscrire leurs relations avec les fournisseurs dans un cadre d’autorégulation reposant sur l’exigence de contrats écrits.
Ainsi, face aux éventuelles allégations, tant le distributeur que le fournisseur pourraient s’appuyer sur des dispositions écrites, un code de bonne conduite et une preuve de leur diligence.
Nouvelles des membres
Martin Westlake a pris ses fonctions en tant que nouveau secrétaire général du CESE
M. Venturini, qui a été membre du cabinet de l’ancien président de la Commission Jacques Delors, assumera la fonction de secrétaire général de l’Association internationale des conseils économiques et sociaux et institutions similaires (Aicesis). ●
Il a rejoint le CESE en 2003, où il a d’abord occupé les fonctions de chef de la communication. En 2006, il a été nommé directeur des travaux consultatifs.
Martin Westlake et Patrick Venturini lors de la réception de départ
Britannique âgé de 51 ans, M. Westlake est titulaire d’une licence (BA Hons) de l’University College d’Oxford, d’un master en
Octobre 2008/9
Décembre 2008/10 FR — Édition spéciale
M. Mario Sepi: le nouveau président du CESE plaide en faveur de la solidarité
Cherslecteurs, lecteurs,
En plein milieu de la présidence française du Conseil de l’Union européenne (UE), le Comité a élu, lors de sa session plénière du 22 octobre 2008, M. Mario Sepi en tant que président du CESE pour la période 2008-2010.
M. Sepi est membre du groupe «Salariés», qu’il a présidé durant la période 2006-2008.
Le nouveau président arrive à un moment crucial pour l’Europe et pour le reste du monde.
Les deux années à venir seront décisives pour l’Europe et pour ses citoyens.
Outre la crise financière historique à laquelle nous sommes confrontés, l’Europe aura une nouvelle Commission, un nouveau Parlement et — souhaitons-le — un nouveau traité.
Nous devrons débattre de la stratégie de Lisbonne rénovée et de questions capitales pour les citoyens européens et pour notre avenir.
Pour le Comité économique et social européen (CESE), cela signifie s’adapter à un contexte en pleine évolution, accroître sa visibilité et donc accorder à la communication toute l’importance qu’elle mérite.
La crise financière frappe violemment à la porte de tous les citoyens et de tous les pays européens.
L’Europe doit prouver à ses citoyens mais aussi au reste du monde que les dirigeants de cette entité composée de 27 pays sont capables d’agir en commun pour faire face à cette crise et, surtout, pour protéger les citoyens en leur proposant des solutions et en leur inspirant confiance.
Le thème conducteur choisi par le nouveau président du CESE, à savoir «Les droits et la solidarité pour guider la mondialisation», pourrait représenter une partie de solution face à cette crise financière mondiale.
En tant que viceprésidente chargée de la communication, je souhaite me concentrer sur cinq actions qui reposent toutes sur le travail de nos prédécesseurs.
Tout d’abord, nous devons développer nos contacts avec les autres institutions.
Dans le cadre du groupe interinstitutionnel sur l’information, nous avons déjà rencontré Mme Margot Wallström, viceprésidente de la Commission, M. Alejo Vidal-Quadras, vice-président du Parlement européen, et M. Jean-Pierre Jouyet, ministre français des affaires européennes, afin de débattre des priorités de la communication pour 2009 — année de la créativité et de l’innovation:
• l’énergie et l’évolution du climat;• les élections au Parlement européen (juin 2009);
Durant la période critique, l’Europe doit faire preuve d’une telle «solidarité» vis-à-vis de ses citoyens. La solidarité ne s’oppose pas à la mondialisation: bien au contraire, elle offre les outils adéquats pour y faire face.
• la croissance, l’emploi et la stabilité économique.
Selon le nouveau président, «la mondialisation est un processus en cours, la solidarité est l’ensemble des ac- tions et des objectifs qui permettent de tirer profit de ce
> > > page 2 En second lieu, nous devons intensifier les contacts avec les journalistes et les médias, tant à Bruxelles que dans nos pays respectifs.
Troisièmement, nous devons mettre en œuvre une communication opportune, vivante, ciblée, à la fois active et interactive. Nous disposons pour ce faire des outils, des ressources et des personnes compétentes nécessaires.
Quatrièmement, nous devrons élaborer une stratégie et communiquer sur un certain nombre de sujets en tenant compte des priorités de notre président et de l’actualité.
Enfin, la communication doit être un effort conjoint, qui associe les membres du CESE, le secrétariat, les groupes, les sections et les responsables de la communication.
Débat autour des droits et de la solidarité pour guider la mondialisation
C’est dans cet état d’esprit que je m’apprête à rencontrer les groupes, les sections et les autres organes — par exemple la commission consultative des mutations industrielles (CCMI) — afin de définir nos priorités en matière de communication.
Un défi majeur pour l’Europe: promouvoir la croissance et faire face à la crise en remodelant le modèle social européen
Je me consacrerai à cette tâche avec enthousiasme, énergie et responsabilité, afin que nous atteignions nos objectifs communs. Ensemble, avec votre aide, nous réussirons!
Irini Pari Viceprésidente du CESE, chargée de la communication
À VOS AGENDAS
DANS CETTE ÉDITION
22 et 23 janvier 2009
Il est vital de mieux impliquer la société civile dans l’Union pour la Méditerranée
CESE, conférence «Les marchés financiers» organisée conjointement par le CESE et la Confédération européenne des syndicats
Mme Maria João Rodrigues, professeur à l’institut universitaire ISCTE de Lisbonne et marraine de la stratégie de Lisbonne, a rappelé que l’objectif de Lisbonne avait toujours été de combiner une plus grande compétitivité, plus d’emplois et une meilleure cohésion sociale.
Aujourd’hui, il est important — a-t-elle ajouté — «de poursuivre la croissance et de répondre à la crise structurelle par des changements structurels».
Par ailleurs, M. Emilio Gabaglio, président du comité pour l’emploi, est intervenu en disant qu’il fallait «agir avec détermination pour éviter que la crise ait des
> > > page 2 Les méthodes de l’UE pour bâtir la paix en Irlande du Nord doivent faire école
Les nouveaux défis de la situation économique et financière dans l’Union européenne ont fait l’objet d’un nouveau débat organisé le 22 octobre 2008 au Parlement européen à l’occasion de l’élection de M. Mario Sepi en tant que président du Comité économique et social européen.
Selon lui, «le modèle social européen, avec son patrimoine de droits, de garanties et de solidarité, est la seule réponse pour relancer un modèle compétitif de développement».
M. Vladimír Špidla, commissaire à l’emploi, aux affaires sociales et à l’égalité des chances, a précisé lors de la session plénière l’importance de développer la coopération entre la Commission européenne et le CESE dans la mise en œuvre de la stratégie de Lisbonne.
Vladimír Špidla, commissaire européen chargé de l’emploi, des affaires sociales et de l’égalité des chances, au cours du débat
CESE, conférence «Le point de vue de la société civile européenne sur l’énergie nucléaire»
27 janvier 2009 www.eesc.europa.eu
Pas de prospérité sans solidarité
CESE, séminaire «Communiquer sur l’Europe en partenariat, au-delà des frontières et des cultures»
NOUVELLES DES MEMBRES
Bienvenue à nos nouveaux membres
Il est vital de mieux impliquer la société civile dans l’Union pour la Méditerranée représenté par une délégation de 17 membres dirigés par le président, M. Dimitriadis.
Du 14 au 16 octobre 2008, les conseils économiques et sociaux et institutions similaires de la région Euromed se sont réunis à Rabat lors d’un sommet Euromed.
Ce sommet a été organisé conjointement par le CESE et les organisations de la société civile marocaine avec le soutien du ministère marocain des affaires étrangères et de la coopération et la Commission européenne.
Le CESE a le plaisir d’annoncer que M. Christoph Lechner est nouveau conseiller, et de lui souhaiter la bienvenue.
Autrichien, diplômé en droit, M. Lechner a, depuis le tout début de sa carrière, travaillé dans le secteur social et défendu les droits des travailleurs et des employés.
L’une des recommandations adoptées lors du sommet portait sur la dimension sociale des relations entre l’UE et les pays partenaires.
Le réseau a recommandé que l’ensemble des initiatives, programmes et projets développés dans le cadre des politiques méditerranéennes tienne compte de la dimension sociale, élément indispensable pour le développement durable des pays partenaires.
Depuis 2006, il est secrétaire en chef et directeur du département du droit constitutionnel et de la politique sociale générale et internationale de la chambre des travailleurs et employés de Basse-Autriche.
Il est aussi expert en matière de prévention et de promotion de la santé pour le projet «L’invalidité en mutation» du ministère fédéral autrichien de la protection sociale et des consommateurs.
M. Lechner fait à présent partie du groupe II, «Salariés».
À l’occasion de la conférence euro-méditerranéenne des ministres des affaires étrangères tenue à Marseille du 3 au 4 novembre 2008, Mme Le Nouail Marlière, récemment nommée présidente du comité de suivi Euromed du CESE, a présenté les recommandations du réseau des conseils économiques et sociaux et institutions similaires.
Elle a souligné l’importance de mieux associer la société civile, et notamment le réseau des conseils économiques et sociaux et institutions similaires, à la mise en œuvre des projets de l’Union pour la Méditerranée.
Pour information:
Outre la dimension sociale évoquée lors du sommet de Rabat, d’autres thèmes d’une grande importance pour la société civile de la région ont été abordés, comme les perspectives d’une zone de libre-échange en 2010, l’accès des femmes à la vie économique et sociale, le dialogue interculturel, la liberté d’association et le renforcement des structures consultatives dans la région.
Union pour la Méditerranée
La déclaration de Barcelone de 1995 a invité le CESE à établir des liens avec ses homologues de la région euro-méditerranéenne afin de développer les relations entre les organisations de la société civile et de contribuer ainsi au renforcement du processus de Barcelone.
Le sommet a rassemblé les conseils économiques et sociaux et institutions similaires des pays membres de l’UE et des pays partenaires ainsi que des représentants des organisations syndicales, patronales, des coopératives agricoles, des organisations des consommateurs, des droits de l’homme, de l’environnement et du développement du Maroc et les autres pays de la région n’ayant pas un conseil économique et social national.
Le CESE était
La session sur le rôle de la société civile dans l’Union pour la Méditerranée a suscité un vif débat, et des recommandations fortes ont été faites.
Le réseau des conseils économiques et sociaux
Bulgare, titulaire d’une maîtrise et d’un doctorat en économie, elle est membre du conseil de direction du Fonds national de recherche du ministère bulgare de l’éducation et des sciences depuis 2007 et économiste en chef et directrice de programme au sein de la Confédération patronale bulgare depuis 2006.
De 2000 à 2005, elle fut économiste en chef à l’Institut européen de Sofia.
Sa prestigieuse carrière l’amena également à travailler pour l’Organisation de coopération et de développement économiques (OCDE) et la Banque mondiale.
Mme Pari sera bonne, la démocratie participative renforcée par le traité de Lisbonne et, dernier point mais non le moindre, les droits et le modèle social européen.
potentiel inhérent au développement économique et social: la croissance de la civilisation et l’égalité pour tous les habitants de la planète».
responsable de la communication et M. Kallio, des affaires budgétaires.
Le président et les deux viceprésidents seront en poste de 2008 à 2010.
Lors de cette même session plénière, les deux viceprésidents du CESE ont été élus: Mme Irini Pari
Les trois principales priorités du nouveau président du CESE, M. Mario Sepi, au cours de son mandat seront la stratégie de Lis- pour le groupe «Employeurs» et
M. Patrick Seyler (Luxembourg) vient de rejoindre le groupe I («Employeurs») du CESE.
Diplômé en relations internationales, il est directeur général pour les relations gouvernementales et institutionnelles du Luxembourg et directeur pour le Luxembourg d’ArcelorMittal depuis 2006.
Sa carrière l’a conduit à occuper des postes de direction au sein de différentes sociétés internationales dans l’édition, le marketing et le multimédia.
De 1989 à 1994, il fut conseiller auprès de la Fédération luxembourgeoise de l’industrie, axant notamment ses travaux sur les questions européennes et sociales.
Il a rejoint l’industrie métallurgique en 1994, en tant que secrétaire du conseil d’administration et directeur de la communication et des relations extérieures d’ARBED SA (Luxembourg).
Lors de ce débat, il a été également mentionné la nécessité de trouver un nouveau modèle de marché monétaire et financier, l’importance de prendre en considération la dimension éthique ainsi que la supervision à l’échelle européenne des grandes banques.
Le CESE s’est alors exprimé par l’intermédiaire des présidents des trois groupes, MM. Henri Malosse, Georgios Dassis et Staffan Nilsson, en soulignant l’importance croissante de la fonction consultative du Comité face aux défis majeurs socio-
CESE info — Décembre 2008 — Édition spéciale
Décembre 2008/10 FR — Édition spéciale
Programme 2008-2010 du président Mario Sepi «Droits et solidarité pour guider la mondialisation»
Le modèle social européen et la solidarité en tant qu’instrument de compétitivité
Cette conception de la solidarité n’est pas seulement un élément qualitatif, une idée de la société ou un système de valeurs de notre civilisation: elle est aussi un instrument de compétitivité dans le cadre du défi de la mondialisation.
Le 22 octobre 2008, j’ai pris en charge la responsabilité de la présidence du Comité avec conviction et détermination.
Mon ambition est que le Comité devienne un organe consultatif de plus en plus estimé et écouté par les institutions européennes.
Il devrait être capable d’identifier les problèmes et les espoirs de la société civile, de nos travailleurs et de nos entrepreneurs au niveau européen.
Mon engagement et celui des viceprésidents sont inébranlables.
«Droits et solidarité pour guider la mondialisation»: tel est le message de ma présidence.
Il s’agit tout d’abord d’un nouveau concept de solidarité qui a pris forme au cours de l’histoire de l’Europe.
Ce concept implique de donner et de recevoir de manière réciproque, de faire attention aux autres et de partager activement un certain nombre de choses.
En ce sens, la solidarité est en mesure de contraindre les structures économiques à aller rapidement vers un développement de plus en plus qualitatif, en élevant le niveau global des processus économiques et sociaux, en offrant de la stabilité à la société et en évitant les catastrophes sociales et écologiques que pourrait entraîner une recherche de compétitivité reposant exclusivement sur la maîtrise des coûts et les conflits sociétaux.
Il n’est pas question de quelqu’un qui donne et de quelqu’un qui reçoit, encore moins de pitié et de compassion; il n’est pas question de quelqu’un qui décide et de quelqu’un qui attend dans la résignation, mais plutôt de partager des situations différentes dans le cadre d’un projet commun.
En poursuivant la solidarité et le modèle social européen, nous ne nous opposons pas à la mondialisation.
La mondialisation est un processus en cours, tandis que la solidarité est l’ensemble des actions et des objectifs qui permettent de tirer profit de ce potentiel inhérent au développement économique et social: la croissance de la civilisation et l’égalité pour tous les habitants de la planète.
Mario Sepi Président du Comité économique et social européen
Résumé du programme 2008-2010
Le fait que cette présidence débute précisément l’année du cinquantième anniversaire du Comité économique et social européen confère à mon mandat une double responsabilité: mettre en valeur l’histoire du Comité et, dans le même temps, le projeter vers l’avenir.
CESE info existe en 22 langues!
Le CESE a un rôle très important à jouer à ce sujet: eu égard à sa fonction de porte-parole des organisations de la société civile, il peut représenter une synthèse réunissant les différences sociales et culturelles.
C’est en effet un lieu institutionnel au sein duquel les divers acteurs de la société civile proposent des solutions négociées, dans le cadre d’une fonction consultative d’assistance aux institutions législatives et exécutives de l’Union européenne.
> > > page 6 Pour le lire dans votre langue, consultez le site suivant: www.eesc.europa.eu http://www.eesc.europa.eu/ activities/press/cp/index_fr.asp
Nouvelle structure du CESE pour 2008-2010
La présidence du CESE est constituée pour une période de deux ans d’un président et de deux vice-présidents.
Président Mario Sepi(groupe II, «Salariés», Italie)
Vice-président Seppo Kallio(groupe III, «Activités diverses», Finlande)Président du groupe budgétaire
Viceprésidente Irini Pari(groupe I, «Employeurs», Grèce)Présidente du groupe «Communication»
Le CESE est divisé en trois groupes: «Employeurs», «Salariés», «Activités diverses»
Groupe I, «Employeurs»
Groupe II, «Salariés»
Groupe III, «Activités diverses»
Président Henri Malosse France
Président Staffan Nilsson Suède
Président Georgios Dassis Grèce
Viceprésidents du groupe IIIMiklós Barabás (Hongrie)Mall Hellam (Estonie)Luca Jahier (Italie)
Viceprésidents du groupe IIAndrzej Adamczyk (Pologne)Sandy Boyle (Royaume-Uni)Gérard Dantin (France)Anna Maria Darmanin (Malte)Susanna Florio (Italie)Manfred Schallmeyer (Allemagne)Victor Hugo Sequeira (Portugal)Dana Štechová (République tchèque)
Le Bureau organise le fonctionnement et les travaux du Comité.
Avec le président et les deux vice- présidents, il est constitué de 39 membres.
Pour les questions spécifiques, le Bureau est assisté par des groupes ad hoc.
Groupe IIrini Pari (Grèce)Henri Malosse (France)Milena Angelova (Bulgarie)Brian Callanan (Irlande)Bryan Cassidy (Royaume-Uni)Sylvia Gauci (Malte)Filip Hamro-Drotz (Finlande)Jacek Krawczyk (Pologne)Andreas Louroutziatis (Chypre)Marius Eugen Opran (Roumanie)Eve Päärendson (Estonie)Joost van Iersel (Pays-Bas)Tony Vandeputte (Belgique)
ASSEMBLÉE PLÉNIÈRE
L’assemblée plénière du Comité adopte à la majorité simple ses avis sur la base des avis des sections et les adresse au Conseil, à la Commission et au Parlement européen.
Le Comité compte 344 membres.
Nouvelle structure du CESE pour 2008-2010
Le Comité compte six sections spécialisées ainsi que la commission consultative des mutations industrielles (CCMI), l’observatoire du marché unique (OMU),l’observatoire du marché du travail (OMT), l’observatoire du développement durable (ODD) et l’observatoire de la stratégie de Lisbonne (OSL).
Section spécialisée «Transports, énergie, infrastructure, société de l’information» (TEN)
Section spécialisée «Relations extérieures» (REX)
Section spécialisée «Union économique et monétaire, cohésion économique et sociale» (ECO)
(groupe I, «Employeurs», Finlande)
(groupe III, «Activités diverses», Hongrie)
Section spécialisée «Marché unique, production et consommation» (INT)
Section spécialisée «Agriculture, développement rural, environnement» (NAT)
Section spécialisée «Emploi, affaires sociales, citoyenneté» (SOC)
Présidente Leila Kurki
Président Hans-Joachim Wilms
(groupe II, «Salariés», Allemagne)
(groupe II, «Salariés», Finlande)
Observatoire du marché unique (OMU)
Observatoire du marché du travail (OMT)
Observatoire du développement durable (ODD)
(groupe I, «Employeurs», France)
(groupe III, «Activités diverses», Portugal)
Observatoire de la stratégie de Lisbonne (OSL)
(groupe I, «Employeurs», Pays-Bas)
(groupe III, «Activités diverses», Suède)
(groupe I, «Employeurs», Royaume-Uni)
(groupe II, «Salariés», France)
(groupe III, «Activités diverses», République tchèque) www.eesc.europa.eu
CESE info — Décembre 2008 — Édition spéciale
Envisager l’avenir du CESE après 2008 signifie s’engager à développer le grand potentiel que celui-ci représente en matière:
• d’incitation au changement de notre société,
Cette stratégie se présente comme un projet fondamental: coopérer avec les institutions européennes pour aborder les sujets tels que la modernisation, la société de la connaissance, la concurrence internationale, la recherche, les droits des citoyens — en tant que tels ou en tant que travailleurs — est la clé pour contribuer à la rénovation de notre société.
Évaluer les conséquences des politiques sur notre société
Le moment est propice pour faire de nouvelles propositions aux institutions, aux États membres, aux partenaires sociaux et aux autres organisations qui font référence au Comité.
Si l’on veut que le Comité reflète le point de vue de la société, nous devrons encourager l’évaluation du véritable impact des politiques européennes, lorsque celles-ci sont appliquées à notre société.
L’objectif de ces nouvelles propositions doit être avant tout de rénover les structures productives de la société européenne.
Toutefois, cela ne pourra se faire sans renforcer la défense et l’affirmation des droits et des conditions de vie.
Dans ce contexte, il est nécessaire de pouvoir connaître rapidement les conséquences des décisions européennes.
Le Comité dispose, à travers ses propres membres et leurs organisations respectives, d’un réseau exceptionnel pour évaluer, sur le terrain, l’impact des directives et les effets des politiques européennes.
Nous devons nous assurer d’en faire bon usage.
De cela découle donc la troisième priorité: les droits et le modèle social européen — de la bataille pour l’entrée en vigueur de la charte des droits fondamentaux de l’Union européenne à la lutte pour garantir son application concrète à tous les niveaux.
C’est seulement de cette manière que le Comité pourra être le porte-parole d’une fonction de soutien pour les institutions européennes et leurs décisions, mais qu’il sera également en mesure de répondre dans les contextes des différents pays ou organisations à la question suivante: quelles ont été les implications de cette décision pour les différents milieux sociétaux?
Quel est leur impact sur les relations au sein du monde du travail?
Et sur les avancées sociales et civiles dans les pays pris individuellement?
Trois grandes priorités
Le traité de Lisbonne contient plusieurs articles qui renforcent la démocratie participative.
Envoyer des messages forts: l’importance de la communication
Il revient au Comité, en premier lieu, d’explorer les voies qui permettront de rendre effective l’application de ces articles: d’une part, en renforçant son rôle dans le processus consultatif, d’autre part, en exploitant pleinement l’initiative populaire en matière législative, et, enfin, en transposant dans la pratique, dans la législation secondaire, les éléments relatifs à la consultation et à l’information de la société civile.
Le Comité devra développer en parallèle une stratégie de communication interne et externe efficace: opportunité, efficacité et contenu politique devront imprégner la communication institutionnelle d’un Comité économique et social moderne.
Le Comité devra s’aligner en priorité sur l’actualité du débat politique, en montrant qu’il peut traiter correctement et rapidement des questions qui se dégagent du débat institutionnel.
Les graves fractures que connaît notre société et la rupture — à laquelle nous assistons — des pactes sociaux entre les entreprises, les syndicats et les pouvoirs publics rendent nécessaire une relance qualitative des structures économiques.
Mon parcours
La première tâche qui m’a été confiée au sein de l’Institut fut de rédiger un essai sur le rôle du Comité économique et social.
Membre du Comité depuis 1995, je me suis consacré avec un grand enthousiasme à la politique économique et sociale européenne: parmi les principaux avis dont j’ai été le rapporteur, citons, en 2002, l’avis d’initiative sur le thème «Tendances, structures et mécanismes institutionnels des marchés internationaux des capitaux».
Dans les années 70 et 80, j’ai été un syndicaliste actif au sein de la Confédération italienne des syndicats de travailleurs (CISL), tout d’abord comme expert en politique internationale, puis comme secrétaire national de la Fédération italienne de la métallurgie (FEM).
L’avis que j’ai élaboré était également axé sur la politique de concurrence, la politique industrielle européenne et l’union monétaire (j’ai d’ailleurs fait partie du groupe d’étude qui a élaboré l’avis du Comité sur l’UEM et les relations industrielles) ou encore la stratégie de Lisbonne.
J’ai donc figuré parmi ceux qui ont conduit le syndicat à conclure, en 1984, l’accord Fiat qui a mis fin à la longue crise déclenchée par le conflit syndical de 1980.
Depuis la fin des années 60, je m’intéresse aux problématiques européennes, en particulier à la question de l’Europe sociale; j’ai en outre fait partie du Mouvement fédéraliste européen, comme secrétaire de la section romaine de la Jeunesse fédéraliste.
Très engagé dans le secteur de la coopération au développement, j’ai placé au centre des relations avec les pays tiers l’idée du développement social de la société civile et promu plusieurs actions de formation avec des pays tels que le Mozambique, le Mali, le Chili ou le Brésil.
J’abandonne désormais le rôle «partisan» que j’ai joué durant toute la carrière institutionnelle pour assumer une responsabilité collective; je suis conscient de la difficulté de cette transformation, mais conforté dans cette tâche par les bonnes relations qu’entretiennent, au sein de ce Comité, les membres de tous les groupes qui le composent.
À partir de 1966, j’ai travaillé comme chercheur à l’IAI (Institut italien des affaires internationales), dont le président était à l’époque Altiero Spinelli; entre 1969 et 1974, j’ai collaboré avec le Comité économique et social en qualité d’expert pour les relations avec les pays méditerranéens.
CESE info — Décembre 2008 — Édition spéciale
Les méthodes de l’UE pour bâtir la paix en Irlande du Nord doivent faire école par Jane Morrice été particulièrement touché par sa visite dans cette ville.
La vision des «murs de la paix» séparant les communautés protestante et catholique rappelle, si cela était nécessaire, le travail qu’il reste à accomplir. Mme Jane Morrice, rapporteur, espère que d’autres pourront tirer les leçons de ce qui s’est passé dans son pays.
Cette approche a permis à plus de la moitié de la population de participer aux programmes PEACE de l’UE, à travers ce qui a été décrit comme un «engagement de terrain sans précédent».
Intitulé «Le rôle de l’UE dans le processus de paix en Irlande du Nord», l’avis souligne qu’il est du devoir de l’UE de transmettre à d’autres régions de conflit dans le monde les leçons tirées de cette expérience unique de construction de la paix.
Il note toutefois que la résolution des conflits dans la région est toujours «un processus en cours» et recommande que l’aide de l’UE à la réconciliation entre communautés se poursuive sur le long terme.
Il demande également que soit prise en considération la proposition de créer un centre européen de résolution des conflits en Irlande du Nord.
Mais elle a plus encore.
Elle a l’obligation de le faire et elle est tenue de placer la consolidation de la paix au cœur même de sa future orientation stratégique.»
Mais les avis sont unanimes au sujet du fait que le suivi de l’avis sera plus important que les travaux déjà effectués.
L’objectif, selon Mme Morrice, est de garantir que cette «boîte à outils» est emportée par les bâtisseurs de paix européens, partout où ils se rendront.
M. Mario Sepi, président du CESE, décrit l’influence de l’Union sur le processus de paix en Irlande du Nord comme «révolutionnaire et novatrice», à la suite de l’adoption d’un avis d’initiative au cours de la
Cet avis, qui repose sur les résultats d’un voyage d’étude et d’une importante conférence à Belfast, a été rédigé par un sous-comité présidé par M. Henri Malosse, qui a
L’avis comprend une «boîte à outils» consacrée à la résolution des conflits, conçue pour être adaptée afin d’aider d’autres régions confrontées à des difficultés du même type.
Elle définit les manières dont l’Union influe sur un changement positif en soutenant les efforts de la société civile, la consultation locale et l’intégration de tous les groupes d’intérêts — politiques, économiques, syndicaux et du secteur bénévole — en utilisant le modèle de partenariat social européen.
Donner aux agriculteurs la «liberté d’exploitation agricole» en quoi la PAC est nécessaire, afin d’éviter de nouvelles discussions sans fin au sujet de son financement.
La politique agricole commune (PAC) fait actuellement l’objet d’un «bilan de santé».
Et comme de juste, le CESE a rapidement présenté son avis sur la question.
Le CESE considère la PAC comme l’une des clés de voûte de l’UE.
l’objectif que le «bilan de santé» actuel de la PAC devrait chercher à atteindre, de même qu’il devrait, plus généralement, aspirer à apporter des réponses neuves à la nouvelle donne sur les marchés alimentaires.
Cela impliquerait d’adapter la législation existante afin d’appliquer plus facilement et plus directement les mesures de réforme.
L’organisation des marchés, la simplification et l’ajustement seront probablement les instruments clés qui, s’ils sont mis en œuvre et accomplis, pourront conduire au but ultime souhaité: la stabilité.
enfin et surtout la sauvegarde des zones rurales face au dépeuplement et à l’abandon.
Et tout cela restera valable dans le futur.
Enfin, il appelle la Commission européenne à améliorer et approfondir l’analyse des modifications qu’elle a proposé d’apporter aux mesures individuelles et aux volets de la PAC, car, dans certains cas [bonnes conditions agricoles et environnementales (BCAE), découplage, extension du système d’adjudication, marché des produits laitiers, mécanisme de mise en jachère, modulation], il se peut que ces modifications ne correspondent pas tout à fait aux besoins réels et concrets tant des agriculteurs que des consommateurs.
L’agriculture joue un rôle prépondérant dans nombre de domaines et de questions de première importance qui constituent les grandes priorités du moment: changement climatique, biodiversité, réduction des émissions de gaz à effet de serre, énergies renouvelables ou gestion de l’eau.
Les agriculteurs jouent à l’heure actuelle un rôle multifonctionnel qui est essentiel — c’est avant tout à eux qu’on doit: la réalisation d’un niveau élevé en matière de sécurité alimentaire et de qualité des produits, ainsi que de protec- tion environnementale et de bienêtre animal; la fourniture de denrées saines et variées ainsi que de bioénergies durables; la préservation de la campagne et de la nature; une contribution à l’emploi par le maintien de la production agricole;
Selon le Comité, le rôle multifonctionnel des agriculteurs doit être préservé, et tel est précisément
Le CESE estime qu’une politique agricole appropriée à l’échelle européenne nécessitera un financement au moins aussi conséquent qu’auparavant.
Il appelle les hommes politiques à mieux expliquer au public
LA SESSION PLÉNIÈRE EN UN MOT
Un nouveau cadre pour les services d’intérêt général et la mondialisation
Lutte contre la fraude et la falsification des moyens de paiement
Des relations renforcées entre la société civile brésilienne et l’UE: création d’une table ronde
L’Union doit améliorer sa stratégie de lutte contre la fraude et la falsification des moyens de paiement à travers toute une panoplie de mesures.
Pour ce faire, il y a lieu d’impliquer non seulement les autorités, mais également les associations de consommateurs afin d’attirer l’attention des utilisateurs sur les risques éventuels liés à l’utilisation des moyens de paiement autres que les espèces.
Le Comité déplore en effet que les initiatives prises jusqu’ici pour prévenir et combattre la fraude et la falsification des moyens de paiement n’aient pas été suffisantes pour endiguer la propagation de ce phénomène.
Il conviendra de développer une meilleure coopération entre les autorités compétentes des États membres, en prévoyant de nouvelles initiatives pour une prévention efficace de la fraude.
Le 23 octobre dernier, le CESE a adopté un avis sur les relations UE-Brésil, apportant un certain nombre de recommandations dans le cadre du nouveau partenariat stratégique UE-Brésil, concrétisé en juillet 2007.
La principale recommandation de l’avis concerne la création d’une table ronde de la société civile UE-Brésil.
À l’instar de celle qui existe déjà avec la Chine et l’Inde, cette nouvelle structure permettra de mener à bien un dialogue permanent entre la société civile du Brésil et celle de l’UE.
La mondialisation économique a créé un nouveau modèle dans lequel les décisions adoptées par certains organismes internationaux tels que l’Organisation mondiale du commerce (OMC), par exemple, pourraient remettre en question la survie des services d’intérêt général.
Le CESE a élaboré un avis d’initiative à ce sujet invitant les autres institutions de l’UE à préparer un débat en profondeur sur la nécessité d’établir des lignes de conduite concernant les services d’intérêt général et les effets engendrés par la mondialisation.
Le Comité souligne qu’il est essentiel d’établir des lignes de conduite politiques qui permettent de maintenir l’actuel cadre juridique en la matière.
Parmi les mesures envisagées: harmoniser les législations nationales dans l’optique de prévention et de répression, créer un fichier informatisé auprès de chaque autorité compétente nationale contenant les informations sur les risques de fraude et confier à l’Office européen de police (Europol) une mission de contrôle des mesures de prévention et de lutte contre la fraude.
Le CESE, en partenariat avec le Conseil pour le développement économique et social européen, a proposé de renforcer les relations bilatérales entre l’UE et le Brésil, un pays qui a acquis ces dernières années une place considérable sur la scène internationale.
Cet avis du CESE analyse également les questions relatives à l’environnement, la cohésion sociale, le rôle des sociétés multinationales et européennes au Brésil, mais aussi les problèmes d’éducation, de la pauvreté, du changement climatique et des biocarburants, entre autres, autant de thèmes qui feront l’objet de débats lors de la création de la future table ronde.
En effet, les services d’intérêt général jouent un rôle primordial dans la vie quotidienne des citoyens européens, au point que leur contribution à la cohésion sociale, économique et territoriale, ainsi qu’au développement durable de l’UE, s’intègre pleinement dans le modèle social européen.
Rappelons que les services sociaux d’intérêt général ont pour finalité de répondre aux situations de fragilisation sociale, susceptibles de porter atteinte à l’intégrité physique ou morale des personnes, notamment maladie, vieillesse, incapacité de travail, précarité, exclusion sociale, etc.
Rappelons que le prochain sommet entre l’UE et le Brésil aura lieu en décembre 2008 à Rio de Janeiro.
Pour toute information complémentaire, veuillez consulter le lien suivant: http://www.eesc.europa.eu/documents/opinions/avis_fr.asp?type=fr
CESE info — Décembre 2008 — Édition spéciale
Pas de prospérité sans solidarité
- pour répondre à l’actuelle crise financière et sociale.
F la famille, et en particulier des familles pauvres qui constituent les premières victimes de la crise économique mondiale.
Mme Leila Kurki, nouvelle présidente de la section spécialisée «Emploi, affaires sociales, citoyenneté» du CESE, a fortement insisté sur le fait qu’«une politique sociale qui encourage la solidarité n’est pas un luxe».
Né du forum des citoyens européens qui s’est tenu en juin dernier à Wrocław, en Pologne, le séminaire «Une Europe de la solidarité: notre défi de demain» organisé par le CESE le 29 octobre dernier a mis en évidence le mot clé «solidarité» et l’a proposé comme une solution
Partie intégrante du slogan de M. Mario Sepi, le nouveau président du CESE, le mot «solidarité» s’est vu attribuer une signification sociale plus profonde dans le cadre de ce séminaire.
Les participants au cours du séminaire
Les participants au séminaire ont fait passer le message suivant: la solidarité ne découle pas automatiquement de la croissance économique et suppose dans le même temps que soient pris engagement et mesures.
Les participants ont souligné que la société ne peut pas, de nos jours, se développer sans valeurs humaines ni solidarité.
La crise actuelle en donne plus que jamais la preuve.
Et c’est dans la famille que ces valeurs s’apprennent et se développent en premier lieu.
EN BREF
Audition sur des solutions socialement innovantes «Agenda Europa»: aux défis en matière de transports et d’énergieamener l’Europe à l’école
De gauche à droite: Mihai Manoliu, Mattia Pellegrini et Laure Batut
De gauche à droite: Jacqueline Minor, Catie Thorburn, Ginette Nabavi et Dimitris Dimitriadis des évolutions structurelles qui sont en cause dans la formation des prix de l’énergie et de celui des denrées (par exemple, la pêche, les services de transport routier), que les hausses récentes des prix des transports et de l’énergie représentent un risque pour la cohésion sociale, et que c’est par l’innovation politique et par la volonté de rénover des pratiques obsolètes qu’on peut le conjurer.
M. Mattia Pellegrini, membre du cabinet du vice-président de la Commission européenne chargé de la politique des transports, a souligné le rôle de première importance joué par le CESE pour encourager le débat sur cette question au niveau européen et a salué les approches socialement innovantes développées par le conseil général des Côtes-d’Armor, qui méritent d’être prises en exemple par d’autres régions d’Europe.
fourni une plateforme permettant aux diverses composantes de la société civile organisée de Bretagne qui sont actives dans le domaine des transports et de l’énergie d’échanger leurs points de vue. Les participants ont fait valoir que ce sont bien
L’audition organisée le 26 septembre 2008 au conseil général des Côtes-d’Armor (Saint-Brieuc, France) dans le cadre du groupe d’étude du CESE «Les conséquences sociales de l’évolution du binôme transports/énergie» (rapporteur: Mme Batut) a
M. Dimitris Dimitriadis, ancien président du CESE, a accueilli les représentants de la DG Santé et consommateurs de la Commission européenne et de l’organisation Génération Europe pour la cérémonie de signature du projet «Agenda Europa», le 21 octobre.
jeunes Européens de leurs droits en tant que consommateurs.
Très vite, il s’est transformé en matériel d’apprentissage utilisé en classe par les professeurs et les élèves, renseignant sur tous les aspects de l’UE, sur des thèmes tels que les institutions européennes, la responsabilité environnementale, l’éducation et les possibilités de carrière.
Une communication plus efficace grâce aux nouveaux supports de communication et de décrire les priorités du Comité pour la présidence tchèque du Conseil de l’UE, qui aura lieu au premier semestre de 2009.
L’Agenda Europa est un agenda pratique contenant des informations sur l’UE. Il est destiné aux élèves de 15 à 18 ans et sera distribué dans les établissements scolaires.
Le CESE deviendra la deuxième institution, après la Commission, à financer le projet et à y participer.
La partie consacrée au CESE informera les jeunes citoyens européens de l’importance de participer à la société civile européenne.
burn, présidente de la fondation Génération Europe, et Mme Ginette
Tous ces supports et bien d’autres encore font partie de la nouvelle stratégie de communication du CESE.
Nabavi, administratrice à la DG Santé et consommateurs, ont parti-
Renforcer la communication est l’une des principales priorités de la nouvelle présidence du CESE.
Le Comité a donc développé une nouvelle gamme de supports de communication: Le CESE en 10 ques- tions, une brochure décrivant de façon claire et synthétique le rôle, l’organisation, les objectifs et les priorités du CESE; «Le CESE en vidéos» (disponible sur: http:// www.eesc.europa.eu/activities/press/media/AV/index_fr.asp), une page internet du site du CESE expliquant ce qu’est le CESE et ce qu’il fait, au moyen de clips vidéo se rapportant à plusieurs manifestations importantes et aux principales activités du Comité. Le CESE prépare aussi une brochure dont la publication est prévue en janvier 2009 et qui a pour but de présenter
L’Agenda, une initiative de la DG Santé et consommateurs, est coordonné par Génération Europe et a été créé dans le but d’informer les
● cipé à la cérémonie.
Adresse auprès du service de presse du Comité.
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
La reproduction — avec mention du CESE info — est autorisée (moyennant copie au rédacteur).
Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99, B-1040 Bruxelles Tél.
Tirage: 15 500 exemplaires Le prochain numéro paraîtra en janvier 2009.
IMPRIMÉ SUR PAPIER 100 % RECYCLÉ
Janvier 2009/1 FR
Cherslecteurs, lecteurs,
La relance économique en Europe: le président Barroso présente son plan de relance devant la session plénière du CESE
Dans la lettre que j’ai adressée récem-ment au président Barroso à propos de la crise financière actuelle, je m’inquiétais du risque que cette crise économique soit la plus douloureuse que l’Union européenne (UE) ait jamais connue, et je soulignais la nécessité d’une réponse audacieuse.
M. Barroso a remercié le Comité d’être étroitement impliqué dans la surveillance de la stratégie de Lisbonne et a demandé son soutien pour mobiliser les acteurs économiques et sociaux dans les États membres ainsi que la société civile.
Le plan de relance adopté par la Commission le 26 novembre 2008 prévoit des initiatives pour faire face à cette crise.
Lors de la session plénière du CESE, le 4 décembre 2008, le président de la Commission, José Manuel Bar-roso, a présenté le nouveau plan de relance et débattu avec le président du CESE, Mario Sepi, de l’oppor-tunité de redynamiser la stratégie de Lisbonne.
M. Sepi a exprimé le plein soutien du CESE au plan et a souligné que la stratégie de Lisbonne constitue la seule manière pour l’Europe de surmonter la crise économique.
«Dans la crise actuelle, la première priorité doit être de protéger les plus vulnérables.
Mainte-nant plus que jamais, l’Europe doit parler d’une seule voix.»
Je crois en effet que l’Europe doit jouer un rôle moteur dans la régulation du marché financier et la révision de l’architecture financière internationale.
Il y a quelque temps, alors que nous réfléchissions à la manière dont les institutions de l’UE pourraient réagir avant que la situation n’explose, nous pensions déjà que le Comité économique et social européen (CESE) devrait assumer sa part des responsabilités et proposer des mesures audacieuses afin de protéger le mieux possible les plus vulnérables d’entre nous.
Les présidents des trois groupes du Comité ont remercié M. Barroso et l’ont assuré de leur plein soutien.
Staffan Nilsson a mis l’accent sur l’importance stratégique de la stratégie de Lisbonne, tandis qu’Henri Malosse précisait que «nous devons affronter la crise actuelle au niveau tant national qu’international» et que Georgios Dassis soulignait que de nombreux travailleurs et leur fa-mille avaient été ou seraient touchés par la crise.
La tâche qui nous attend est immense, et c’est pourquoi nous avons décidé de réunir une conférence sur les marchés financiers afin d’amener les décideurs économiques, quel que soit leur niveau de responsabilité, à dialoguer.
José Manuel Barroso durant la session plénière du CESE
Cette conférence aura lieu les 22 et 23 janvier 2009 au siège du Comité, à Bruxelles, en coopération avec la Confédération européenne des syndicats et les entreprises.
Elle aura pour thème «Rien ne va plus?
Comment reconstruire l’économie sociale de marché européenne après l’effondrement du capitalisme de casino?»
Dans le cadre de ce débat, le CESE a adopté l’avis exploratoire élaboré par Susanna Florio sur la stratégie de Lisbonne, avis qui appelle à un renforcement de la démocratie participative et du dialogue social.
«Dans cet avis, nous présentons un concept de gouver-nance qui souligne la responsabilité des différents niveaux administra-tifs et de gouvernement», a déclaré
En tant que président du Comité économique et social européen, je suis fier de l’engagement qui sous-tend cette initiative et suis convaincu que ce débat débouchera sur des idées et des propositions intéressantes.
M. Barroso a souligné l’objectif du plan: stimuler la demande à court terme afin d’éviter que la récession ne s’accentue encore et, en parallèle, lancer des réformes structurelles en Europe en ciblant des secteurs clés tels que l’énergie, l’innovation et les technologies automobiles écologiques.
«Si l’Europe agit avec résolution pour mettre en œuvre ce plan de relance, nous pourrons revenir sur la voie d’une croissance durable et rembourser les emprunts à court terme octroyés par les pou-voirs publics.
«Il nous faut trans-former les crises en opportunités», a-t-il ajouté.
Ces dernières années, nous avons travaillé d’arrache-pied afin d’identifier les mesures susceptibles d’actualiser notre économie sociale de marché européenne en vue de relever les défis du XXIe siècle.
Désormais, nous devrons suivre cette approche commune pour l’action à court terme également, faute de quoi nous ne parviendrons ni à vaincre la récession qui se profile, ni à créer de nouveaux emplois, ni à soutenir la croissance.
En fonction de la situation concrète des États membres, des mesures spécifiques seront nécessaires pour soutenir les niveaux de revenus dans le contexte de la hausse du chômage, des problèmes de logement, de la chute du prix des actifs financiers, ainsi que des hausses des prix de l’énergie et des produits alimentaires.
tié des centrales nucléaires devront être démantelées.
Face à cette pers-pective, le CESE juge indispensable d’adopter des mesures rigoureuses garantissant des ressources finan-cières adéquates pour assurer le dé-mantèlement tout en protégeant les travailleurs et les citoyens.
D’ici au sommet du printemps 2009, nous devrions pouvoir examiner une première série de brefs rapports nationaux politiques.
Il convient également d’inciter les États membres à consulter la société civile organisée et les partenaires sociaux à propos des mesures proposées.
transports-énergie», analysant les conséquences d’un accès difficile aux transports et à l’énergie sur le citoyen, plus particulièrement tou-ché en période de crise.
Le maintien du modèle social européen dépend en effet en partie de ce binôme transport-énergie, avec un impact certain sur la vie des personnes, des entreprises, des salariés, la mobilité et l’emploi en général.
Mario Sepi Président du Comité économique et social européen
À VOS AGENDAS
DANS CETTE ÉDITION
26 janvier 2009 l’émission de CO2et recommande
Bruxelles: conférence sur «Le point de vue de la société civile européenne sur l’énergie nucléaire»
M. Iozia, rapporteur de l’avis sur «Les investissements futurs dans l’industrie nucléaire et leur rôle dans la politique énergétique de l’UE», répond à certaines questions posées par la Commission européenne concernant l’investissement dans le secteur nucléaire, lequel souffre d’une sévère controverse entre partisans et opposants; cette énergie représente 35 % de l’élec-tricité utilisée par les Européens.
Le problème majeur reste celui du recyclage des déchets nucléaires en-treposés sur des sites provisoires.
d’accroître la recherche sur les produits innovants et la dématé-rialisation de certains services.
Le développement durable doit comp-ter parmi les priorités politiques de l’UE.
Les 3 et 4 décembre derniers, la session plénière du CESE a organisé un grand débat sur la politique de l’énergie en Europe et les nouvelles adaptations qui devront être envi-sagées dans les années à venir.
En effet, d’ici à 2030, environ la moi-
Mme Batut, qui a présenté un avis d’initiative sur «Les conséquences sociales de l’évolution du binôme
10 février 2009Bruxelles: rencontre de l’observatoire de la stratégie de Lisbonne avec les représentants des CES nationaux des États membres
Bruxelles: Journée européenne des consommateurs www.eesc.europa.eu
«Imaginer — Créer — Innover» Interview avec le commissaire Ján Figel’
L’Année européenne du dialogue interculturel vient de s’achever.
Quels sont, d’après vous, les principaux objectifs qui ont été réalisés?
Le but de cette Année européenne a été de sensibiliser davantage la société civile et les décideurs à l’importance du dialogue interculturel en tant qu’instrument permettant d’aider les Européens à appréhen-der la diversité toujours plus grande qui caractérise nos sociétés.
Il est encore un peu trop tôt pour en me-surer les résultats.
Ján Figel’, commissaire chargé de l’éducation, de la formation, de la culture et de la jeunesse
Quels sont les priorités et les défis de l’Année européenne 2009 de la créativité et de l’innovation?
La promotion du dialogue interculturel prend du temps.
Toutefois, je suis ravi du soutien témoigné par le Conseil de ministres qui a sou-ligné, durant la présidence slovène, l’importance des compétences in-terculturelles pour chacun et qui a ensuite insisté, dans le cadre de la présidence française, sur le rôle que le dialogue interculturel doit jouer dans les relations extérieures de l’UE.
Pour que l’UE soit en mesure de sortir de la crise actuelle, l’un des objectifs à long terme doit être de faire en sorte que l’Europe réagisse de manière positive à l’innovation.
Cela impliquera un resserrement des liens entre les écoles, les univer-sités, le monde des arts et les entreprises.
Quelque 1 000 activités, événements et pro-jets ont été menés à bien dans l’UE, essentiellement à l’échelon local et régional, mais aussi au niveau européen.
Pour moi, cela prouve que la question du dialogue interculturel est tout à fait pertinente pour les citoyens et qu’elle mérite l’attention qui lui a été prêtée dans le cadre d’une Année européenne.
Pour contribuer à la réalisation de cet objectif, j’ai invité d’éminentes personnalités à agir en tant qu’ambassadeurs de la créativité et de l’innovation tout au long de cette Année européenne.
Ces personnalités sont bien connues au niveau international pour leurs réalisations créatives dans les domaines suivants: recherche, technologies de l’information et de la communication et autres nouvelles techno-logies, architecture, design, esprit d’entreprise, musique, beaux-arts, culture et éducation.
Parmi ces personnalités figurent M. de Bono, connu pour ses nombreux livres sur la pensée latérale, ainsi que M. Karlheinz Brandenburg, qui est à l’origine de la technologie de compression musicale aujourd’hui omniprésente.
J’espère vivement que la bonne vingtaine de personnalités choisies seront des exemples positifs pour les jeunes souhaitant entamer une carrière dans ces do-maines.
Une évaluation plus formelle des réalisations de cette Année est at-tendue pour 2009, un rapport com-plet devant être soumis au Conseil et au Parlement européen.
Ainsi, le principal objectif de l’Année européenne de la créativité et de l’innovation est d’associer tous les acteurs à un débat public sur la manière dont les Européens devraient changer, si l’on entend que l’UE reste compétitive sur la scène mondiale et qu’elle devienne une société de la cohésion sociale, unie dans la richesse de sa diversité.
Ce débat public associera les gou-vernements nationaux et locaux, les organisations professionnelles, les organisations non gouvernemen-tales, les entreprises — en somme, tous ceux qui sont intéressés par le succès du projet européen.
Voyez-vous un lien entre l’intégration, l’innovation et l’éducation?
D’après vous, quelle est la contribution que la société civile organisée peut apporter dans ce contexte?
En tant qu’orateur clé de notre séminaire sur le thème «Communiquer l’Europe au-delà des frontières et des cultures», quel message essentiel souhaiteriez-vous adresser à ces experts de la communication?
Quels résultats espérez-vous de ce séminaire?
Certainement: alors que nous traversons une période de turbu-lences économiques et financières, nous ne devons pas oublier le ciment qui permet d’unir à plus long terme les communautés de citoyens et de valeurs présentes en Europe.
Ce ciment à long terme, c’est l’édu-cation.
L’éducation est l’élément qui nous unit.
Il est très important pour moi de rencontrer les journalistes locaux qui multiplient l’information et façonnent l’opinion au niveau des citoyens européens, et ce de manière déterminante.
Par conséquent, je suis très reconnaissant au CESE d’organiser ce séminaire qui sera une excellente occasion de faire le bilan des réalisations de 2008, mais aussi de se tourner vers l’avenir, vers l’Année européenne 2009.
Je tiens à associer ces experts en communication à la diffusion de nos messages aux quatre coins de l’Europe.
Lorsque nous organisons les Années européennes, nous tenons particulièrement à y associer les citoyens le plus possible.
Cette approche du bas vers le haut nous aide à réaliser les objectifs d’une meilleure sensibilisation des citoyens que nous nous sommes fixés pour notre Année européenne.
Les organisations de la société civile sont des partenaires essentiels pour nous, parce qu’elles sont souvent directe-ment associées aux questions que nous traitons et qu’elles sont, par conséquent, des acteurs très moti-vés.
Nous estimons beaucoup leurs contributions et nous réjouissons de travailler avec elles dans le cadre de l’Année européenne 2009.
Une éducation plus poussée et de meilleure qualité nous permet-tra également de libérer le poten-tiel présent dans chaque personne, pour le bien de l’individu concerné, mais aussi pour la société dans son ensemble.
Comment comptez-vous sensibiliser les jeunes à l’importance que revêt le développement d’une citoyenneté européenne active?
Le 27 novembre 2008, le premier secrétaire général du Comité économique et social européen, Jacques Genton, est décédé à l’âge de 90 ans.
Sa carrière publique dans la politique française nationale et locale a été riche et variée: il a notamment été député et ensuite sénateur (il a présidé la commission des affaires étrangères du Sénat), ainsi que maire de Sancerre.
Il a également joué un rôle essentiel dans la création de la Communauté économique européenne et a participé en tant qu’expert au Conseil de ministres nouvellement formé avant d’être nommé, en 1958, premier secrétaire général du CESE.
Il a rempli cette fonction pendant treize ans.
Tout comme Émile Noël (premier secrétaire général de la Commission européenne) et Christian Calmes (premier secrétaire général du Conseil de ministres), Jacques Genton faisait partie d’un groupe d’élite de pionniers parmi les hauts fonctionnaires qui ont été à l’origine de l’administration publique européenne et qui lui ont insufflé ce sens de la détermination dont elle a toujours fait preuve.
Lors de sa réunion du 2 décembre, le bureau a observé une minute de silence pour lui rendre hommage.
Une cérémonie en sa mémoire sera organisée au début de 2009.
Il est important que l’Année européenne transmette son message aux jeunes dans toute l’Europe.
et plus créatif, et placer durablement nos sociétés sur la voie de la paix et de la prospérité, en nous assurant que l’apprentissage est à la portée de chacun, tout au long de sa vie.
CESE info — Janvier 2009
Solidarité, dialogue interculturel, multiculturalisme et respect mutuel: telles sont les priorités principales de M. Mario Sepi, président nouvellement élu d’apprendre à respecter leurs cultu-res.
différences culturelles ne sauraient servir de prétexte au racisme.
Selon lui, nous ne pouvons pas invoquer les droits de l’homme universels et ensuite les refuser à d’autres ci-toyens, uniquement parce qu’ils missaire de police de Bruxelles, a souligné l’importance que revêt le fait de travailler côte à côte avec des individus et des communautés de différentes origines et de recru-ter des citoyens issus de ces com-munautés.
Selon lui, cela implique
L’inclusion sociale, les droits des citoyens et la solidarité seront au cœur des travaux du Comité dans les années à venir, comme l’a souligné M. Sepi en déclarant que les sont étrangers.
Un concert donné par le célèbre ensemble Orchestra di Piazza Vittorio au théâtre Saint-Michel de Bruxelles
La journée, qui a été axée sur les questions du multiculturalisme et de l’intégration européenne, s’est achevée par un concert en direct, qui a été organisé par l’Institut italien de culture, en coopération avec le CESE et la région du Latium, et donné par le célèbre ensemble Orchestra di Piazza Vittorio.
Dirigé par M. Mario Tronco, le concert a été précédé du documentaire primé «L’Orchestra di Piazza Vittorio», réalisé en 2006 par le très populaire réa-lisateur italien Agostino Ferrente.
Le film raconte l’his-toire de la création de l’orchestre ainsi que son odyssée musicale.
L’orchestre, composé de musiciens de différentes cultures, traditions et origines musicales, a enchanté le public, en L’Orchestra di Piazza Vittorio durant le concertréinventant la musique du monde entier et en mélangeant différents styles à des fins de divertissement.
Pendant le concert, le public a été pris par l’énergie viscérale du groupe, dans une atmosphère véritablement internationale et multiculturelle.
Alors que l’Année européenne du dialogue interculturel touchait à sa fin, le CESE a organisé un débat, le 21 novembre 2008, sur le thème «Le mode européen d’intégration: dialogue interculturel et respect mutuel».
Son objectif essentiel a été d’examiner les défis de l’intégration européenne.
La journée s’est achevée par un concert en live donné dans la soirée par le célèbre ensemble multiculturel Orchestra di Piazza Vittorio.
Mme Anne-Marie Sigmund, rap- porteur du Comité pour l’intégration des Roms, a déclaré que l’identité européenne est avant tout une identité culturelle, et ensuite une identité légale.
M. Marcel Courthiade, enseignant et maître de conférence en langue romani à l’Institut national des langues et civilisations orientales, à Paris, a insisté sur l’importance de connaî-tre plusieurs langues et cultures, et a cité le proverbe rom suivant: «Plus vous connaîtrez de langues, plus vous aurez de patries.» que représente la mise au point d’un avion, les distorsions que provo-quent les fluctuations des monnaies et l’intensification de la concur-rence.
Lors de sa session plénière de décembre 2008, le Comité a adopté un avis d’intérêt primordial sur l’industrie aéronautique européenne.
«Le Comité a rendu cet avis en rai-son de l’importance fondamentale que présente ce secteur pour l’industrie européenne dans son en-semble, qu’il s’agisse de la produc-tion, des exportations, de l’emploi ou des investissements en recher-che-développement», a déclaré le rapporteur, M. Marius Opran.
Dans un discours extraordinaire et plein de force, M. Moni Ovadia, auteur et musicien, a poursuivi dans le même esprit en faisant référence au philosophe roumain Emil Cio-ran, qui a déclaré que les citoyens vivent dans une langue, et non dans une nation.
M. Moni Ovadia a également fait référence à la situation actuelle en Italie, en disant que les citoyens sont confrontés à une période de racisme et de xénophobie extrêmes.
Selon lui, nous devons lutter contre ces phénomènes pour qu’ils ne deviennent pas la norme en Europe.
M. Ovadia a ajouté que la réalisation de cet objectif a été l’œuvre de sa vie.
En évoquant son expérience sur le terrain, M. Saad Amrani, com-
M. Opran a mis l’accent sur les problèmes d’ordre pratique, mais aussi de nature cruciale, auxquels cette industrie est actuellement confrontée ou qu’elle devra peutêtre affronter dans un avenir pro-che, tels que l’augmentation du coût
Dirigée par Mme Irini Pari, viceprésidente du CESE, la discussion ouverte qui a été menée entre les orateurs et les participants a permis de s’accorder sur la nécessité de promouvoir l’intégration des différentes cultures, un changement réel dans les relations entre les communautés minoritaires et majoritaires et, en particulier, l’intégration des minorités et l’amélioration de leur situation socio-économique.
Dans son discours, M. Sepi a déclaré que, de nos jours, la sensibilisation à la dimension interculturelle n’est pas un luxe, mais une nécessité ré-sultant de la mondialisation qui entraîne la migration.
Cependant, selon M. Sepi, trop souvent, la peur des différences culturelles sert de prétexte pour dissimuler le racisme.
M. Sepi a ajouté être fermement convaincu que l’heure est venue de commencer à parler d’une société
Un cadre de développement techno-logique est nécessaire pour encourager les entreprises de différents États membres à définir et réaliser ensemble leurs priorités indus-trielles.
Donner aux patients la liberté de choisir
Le CESE plaide pour un nouvel internet plus rapide
LA SESSION PLÉNIÈRE EN UN MOT
Refonte de la directive sur les comités d’entreprise européens
Le CESE se félicite du plan d’action de la Commission pour le déploiement du nouveau protocole internet IPv6 qui dotera l’internet d’une nouvelle base tech-nique.
Toutefois, le Comité regrette qu’il ne soit pas assez prêté attention aux questions très délicates soulevées par la norme IPv6 au regard du respect de la vie privée et de la sécurité.
La Commission européenne a présenté cette année une directive visant à définir un cadre clair et transparent pour la four-niture de soins de santé transfrontaliers dans l’UE.
Tout patient qui ne par-vient pas à accéder à des soins de santé dans des délais raisonnables dans son propre pays sera autorisé à les recevoir dans un autre État membre.
La directive favorise une coopération européenne accrue au moyen de l’établisse-ment de réseaux européens de référence, de l’évaluation des technologies médicales et du développement des technologies de communication et d’information en ligne.
En juillet, la Commission européenne a présenté une propo-sition de refonte de la directive concernant l’institution d’un comité d’entreprise européen (CEE), afin d’adapter les droits de ces comités aux conditions prévalant dans le marché in-térieur européen.
Le CESE est convaincu que la bonne information des travailleurs et, par-tant, leur implication effective dans le fonctionnement des entreprises paneuropéennes, contribuerait considérablement à l’essor d’un type de gestion des entreprises qui soit socialement plus responsable et, par voie de conséquence, à la réussite de notre économie au niveau international.
L’adoption de l’IPv6 est un pas essentiel pour que l’UE devienne l’économie la plus compétitive du monde.
C’est pourquoi l’UE devrait assumer un rôle de chef de file.
En effet, l’introduction de l’IPv6 dans l’ensemble des États membres ne progresse que lentement, ce qui met en danger la stratégie de croissance et d’emploi de l’UE.
L’Europe risque d’accuser un retard par rapport à ses principaux partenaires commerciaux dans cette course importante.
Le CESE est convaincu que si l’UE ne joue pas ce rôle de pointe, il sera im-possible d’atteindre l’objectif fixé par la Commission consis-tant à mettre 25 % des utilisateurs européens en mesure de se connecter à l’IPv6 d’ici à 2010.
Le CESE estime que la directive devrait avoir pour objectif de créer un cadre dans lequel le droit du patient à la mobilité peut être exercé.
Il conviendrait de veiller en particulier à: i) garantir la continuité des soins et le suivi des patients; ii) mettre en œuvre une politique efficace d’information afin de permettre au patient de faire des choix libres et éclairés et d’éviter tout comportement discriminatoire; iii) surmonter les barrières linguistiques.
Il faut prévoir à cet effet une période d’adaptation afin de permettre à ces modifications radicales des mentalités et des pratiques de se concrétiser.
Le Comité estime qu’il est nécessaire de mener une action à l’échelle de l’UE et d’accorder une attention particulière aux régions défavorisées afin de garantir que tous les États membres pourront utiliser l’IPv6 dès que possible.
Néanmoins, le CESE regrette que le texte actuel ne corres-ponde que partiellement aux objectifs déclarés de la nouvelle directive.
En fait, la définition de la compétence «transna-tionale» du comité d’entreprise européen limite son champ d’action plutôt que de le préciser.
Des seuils pour l’institution de CEE sont maintenus, des groupes de travailleurs de certains secteurs sont exclus et l’information et la consultation sur les questions de nature économique restent limitées.
CESE info — Janvier 2009
C en termes d’émissions de gaz à effet de serre et de coûts», a souligné M. Iozia, qui a évoqué la demande du CESE de prévoir une véritable formation concernant l’énergie dans les écoles et auprès des organisations professionnelles et des consommateurs, ainsi que le rôle majeur que la société civile organisée peut jouer à cet égard.
Edgardo Maria Iozia nières initiatives européennes lors d’une autre conférence de haut niveau sur «La politique européenne de l’énergie: le problème des ré-seaux», qui a été organisée à Rome le 19 novembre par le Conseil national italien pour l’économie et le travail (CNEL) et le Conseil italien du mouvement européen (CIME).
«À plusieurs reprises, le CESE a insisté pour que l’Europe s’exprime d’une seule voix.
Les États membres doivent comprendre qu’il est dans l’intérêt de tous d’opter pour des réseaux d’énergie, en matière de pétrole, d’électricité et de gaz, qui sont fondés sur le principe de la solidarité.» tion opportune aux débats nationaux sur le problème crucial que représente le fait de concilier les politiques de l’énergie, du climat et de l’économie et ont permis d’illustrer le rôle majeur des membres du CESE en tant que relais entre l’UE
Fort de son expérience en matière de politique européenne de l’énergie, qu’il a accumulée en tant que rapporteur pour de nombreux avis dans le domaine, et notamment les récents avis sur les plans d’action nationaux pour l’efficacité énergétique et la charte européenne des droits des consommateurs d’énergie, M. Iozia a également exposé le point de vue du CESE sur les der-
Les présentations de M. Iozia ont été saluées par les participants à la conférence comme une contribu-
Juste avant la prise de décisions sur le paquet «énergie et climat», le membre du CESE Edgardo Maria Iozia a prononcé sur les conclusions du Comité en matière d’énergie des discours très à propos: «L’Eu-rope, comme le reste du monde, est confrontée à une crise multiple. Un ambitieux plan d’action en matière d’efficacité énergétique aurait des effets positifs sur le climat, la sécurité énergétique et l’emploi.»
Voici le message clé délivré par M. Iozia, membre du CESE, lors de l’allocution principale qu’il a don-née dans le cadre de la conférence «Économies d’énergie et efficacité énergétique, les principales sources d’énergie», organisée par l’organi-sation syndicale italienne «Unione Italiana del lavoro» le 18 novembre à Rome.
EN BREF
Une présidence française mise au défi par les crises
Les présidents et secrétaires généraux des CES et du CESE se réunissent à Malte
Du 24 au 28 novembre 2008, la capi-tale maltaise, La Vallette, a accueilli la réunion des présidents et secrétaires généraux des comités économiques et sociaux (CES) nationaux et du CESE, sous la présidence de Sonny Portelli, président du Conseil maltais pour le développement économique et social (MCESD).
La réunion a donné lieu à une série de décisions, concernant notamment un renforcement de la coopération entre le CESE et les CES nationaux, en particulier au sujet de la stratégie de Lisbonne et de la crise financière et économique.
Une réunion extraordinaire des présidents des CES nationaux devrait se tenir à Bruxelles en mars pour pas-ser en revue les mesures prises par les États membres dans les secteurs économique et financier.
Mario Sepi, président du CESE, a appelé à ce que les aspects sociaux et d’inté-gration des politiques d’immigra-tion soient davantage pris en consi-dération. ●
Jean-Pierre Jouyet durant la session plénière du CESE
Nouvelle année, nouvelle présidence: la République tchèque prend le relais pour le premier semestre de 2009.
Il s’agit d’une année importante pour l’Union européenne avec, en juin, les élections du Parlement européen et, à l’automne, une nouvelle Com-mission.
avec l’Abkhazie, la crise financière qui a secoué le monde et l’instauration d’un plan d’action rapide pour la régulation du système financier, en passant par l’instauration d’une réunion du G20 à Washington pour une relance concertée de l’économie mondiale.
À la suite des trois priorités principales mises en avant par la nouvelle présidence du CESE, à savoir
Le 1erjanvier 2009 a vu la République tchèque prendre la relève de la France à la présidence du Conseil de l’UE.
Comptant bien travailler en étroite collaboration avec la pré-sidence, le Comité a publié son pro-gramme de travail et ses priorités la ratification du traité de Lisbonne, la relance de la stratégie en faveur de la croissance et de l’emploi après 2010 et la consolidation du modèle social européen, le CESE concen-trera son attention sur les élections européennes, la mondialisation et la crise financière, les relations ex-térieures, l’année de l’innovation et de la créativité et le 20e anniversaire de la chute du rideau de fer, sans oublier les défis que représentent l’énergie et le changement climati-que. ●
Le CESE en vidéos: quoi de neuf?
À l’occasion de la session plénière du Comité des 3 et 4 décembre 2008, M. Jean-Pierre Jouyet, secrétaire d’État français auprès du ministre des affaires étrangères et européennes, est venu présenter le bilan de la présidence française du Conseil de l’Union européenne.
«Je tiens à vous remercier pour l’excel-lente collaboration entre le CESE et la présidence française», a men-tionné le secrétaire d’État, avant de préciser: «Nous avons d’ailleurs mis au point une méthode pour impli-quer davantage les avis que vous nous rendez et qui nous permettent de progresser.»
La seconde fournit des détails sur l’observatoire de la stratégie de Lisbonne institué par le CESE en 2008, à la suite de la demande que lui avait adressée la Commission de travailler avec les différents CES nationaux pour appuyer la mise en œuvre de la stratégie pour la croissance et l’emploi.
«Ce fut une présidence de gestion de crise qui a nécessité la solidarité entre les 27 États membres», a poursuivi Jean-Pierre Jouyet, rappelant la résolution du conflit géorgien
Par ailleurs, une stratégie de la sécurité a été mise en place pour constituer une Europe de la défense unie contre le terrorisme, la cyber-criminalité et continuer à entretenir de bonnes relations avec la Russie, tout en favorisant un partenariat étroit avec les États-Unis.
Enfin, au chapitre du paquet «énergie et climat», le secrétaire d’État auprès du ministre des affaires étrangères et européennes a insisté sur le fait que l’Europe devait permettre l’ac-cès à l’énergie pour tous les citoyens européens et encourager les éner-gies non polluantes. ●
CESE info est publié neuf fois par an lors des sessions plénières du Comité.
Janvier 2009/1
Les versions imprimées du CESE info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité.
Rédacteur Christian Weger
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
Tirage: 15 500 exemplaires Le prochain numéro paraîtra en février 2009.
IMPRIMÉ SUR PAPIER 100 % RECYCLÉ
CESE info — Janvier 2009
Février 2009/2 FR — Édition spéciale
Débat du CESE avec M. Vondra, vice-Premier ministre de la République tchèque: «Une Europe sans barrières»
Cherlecteurs, lecteurs,
Le vice-Premier ministre de la Répu- blique tchèque, M. Alexandr Vondra, et la commissaire chargée de la protec- tion des consommateurs, Mme Meglena Kuneva, inaugureront la 10e édition de la Journée européenne du consomma-teur, qui aura lieu cette année le vendredi 13 mars 2009 au siège du Comité économique et social européen (CESE) (bâtiment Jacques Delors).
La Journée européenne du consommateur est un projet initialement lancé en 1999, par la présidente du CESE, Mme Beatrice Rangoni Machiavelli, pour coïncider avec la Journée mondiale du consommateur du 15 mars.
La Commission, elle aussi, y participe pleinement.
Le 15 janvier dernier, M. Alexandr Vondra, vice-Premier ministre de la République tchèque chargé des affaires européennes, a présenté les priorités de la présidence tchèque du Conseil de l’UE au CESE, à savoir les politiques économiques, la politique énergétique, et l’Union européenne et le monde.
Le président du CESE, M. Mario Sepi, a assuré la présidence tchèque du soutien plein et entier de son organisation et souligné l’importance d’éliminer les entraves sociales et culturelles telles que la discrimination, en ayant recours, si nécessaire, à des instruments juridiques.
Il s’est aussi fermement prononcé en faveur du traité de Lisbonne.
De gauche à droite: Martin Westlake, Mario Sepi, Alexandr Vondra
L’événement est organisé chaque année au mois de mars et est appuyé dans les 27 États membres de l’Union européenne (UE) par des activités telles que des conférences, expositions, séances d’information en présence de célébrités, débats entre consommateurs, jeux-questionnaires en ligne, présentations en milieu scolaire, centres d’information mobiles, et bien d’autres activités visant à faire passer le message selon lequel les consommateurs devraient connaître et faire valoir leurs droits.
Le Comité a milité avec le Parlement européen pour le renforcement des droits du consommateur. Ces efforts ont porté leurs fruits et la Commission a élaboré une proposition de directive sur les droits des consommateurs qui est actuellement à l’examen dans notre Comité.
Notre rapporteur est M. Bernardo Hernández Bataller.
Dans son allocution, M. Vondra a présenté la vision qu’a la présidence d’une «Europe sans barrières inté-rieures, économiques ou culturelles, pour les citoyens, les entrepreneurs ou les entités économiques». Les priorités principales peuvent se résumer aux «3 E» comme économie, énergie et Europe dans le monde.
S’agissant de l’économie, la principale tâche consistera à mettre en œuvre les politiques proposées par le plan de relance européen et à renforcer la compétitivité qui constitue la meilleure des protections contre les effets de la crise.
Pour ce qui est de l’énergie et de la crise actuelle du gaz, le vice-Premier ministre a décrit l’objectif de la présidence comme étant de «créer des mesures de long terme qui garantiront davantage de transparence dans les flux gaziers et de meilleures interconnexions des infrastructures énergétiques».
Le CESE plaide pour un nouveau programme d’action sociale pour faire face aux nouvelles réalités
Bien que cette année notre Journée européenne du consommateur se déroule le vendredi 13 mars, la Journée mondiale du consommateur sera célébrée le 15 mars.
Parce que le 15 mars 1962, lors d’un discours devant le Congrès des États-Unis, le président John F. Kennedy a élevé la protection du consommateur au rang de ses priorités.
Comme il l’a fait remarquer, «nous sommes tous, par définition, des consommateurs».
Depuis 1962, ces droits ont fait l’objet de progrès substantiels, des deux côtés de l’Atlantique.
On pourrait toutefois dire que nous sommes mieux protégés «ici» qu’ils ne le sont «là-bas».
Bryan Cassidy Président de la section spécialisée «Marché unique, production et consommation»
À VOS AGENDAS
13 mars 2009Bruxelles:
Journée européenne du consommateur
Une nouvelle éthique des banques et une meilleure supervision européenne pour reconstruire l’économie
Par ailleurs, le CESE appuie l’adoption de mesures politiques plus fermes de promotion de l’égalité de traitement, de soutien aux personnes handicapées et de lutte contre l’exclusion sociale.
Face à la crainte d’une réduction de l’accès à des soins de santé de qualité, des objectifs appropriés, clairs et transparents devraient être définis et poursuivis à l’aide de mesures adéquates de suivi et de communication.
Panorama des plans nationaux de relance économiques
Si le CESE accueille d’une manière favorable le rapport de la Commission sur un agenda social renouvelé, il aurait souhaité cependant qu’elle soit plus ambitieuse dans ses objectifs.
La crise économique et financière mondiale majeure que nous traversons rend d’autant plus importante la promotion d’une Europe sociale et compétitive forte.
Dans son avis adopté le 14 janvier 2009, le Comité renouvelle son
Dans un passage important de l’avis, le CESE observe qu’il convient d’adopter des mesures adéquates pour une meilleure protection des travailleurs en vue d’établir que ni les libertés économiques ni les règles de la concurrence ne devraient primer sur les droits sociaux fondamentaux.
17 mars 2009Bruxelles: audition
Il faut sauver le citoyen européen: entretien avec Henri Malosse et Bruno Vever sur «Le transport routier en 2020: les attentes de la société civile organisée» www.eesc.europa.eu
À la recherche d’une énergie nucléaire plus transparente
NOUVELLES DES MEMBRESBienvenue à notre nouveau membre
Une nouvelle éthique des banques et une meilleure supervision européenne pour reconstruire l’économie
Ces 22 et 23 janvier 2009, le CESE a organisé une conférence intitulée «Rien ne va plus?
M. Carlos Trias Pintó vient juste de rejoindre le groupe «Activités diverses» au sein du CESE.
Il est depuis décembre 2007 directeur de l’Association générale des consommateurs (ASGECO) et directeur de l’Union nationale des coopératives de consommateurs et d’usagers d’Espagne (UNCCUE).
Membre suppléant du CESE depuis février 2008, il connaît déjà bien le fonctionnement du Comité, dont il suit les activités dans différents domaines, tels que l’agriculture, le développement rural, l’environnement, les transports, l’énergie et les infrastructures.
Pervenche Berès, présidente de la commission des affaires économiques et monétaires (ECON) du Parlement européen, dénonce le manque actuel de coordination européenne et appelle à prendre des décisions politiques en matière d’investissement: «Comment soutenir l’activité et qui soutenir?»
De 2004 à 2007, M. Trias Pintó a occupé le poste de directeur de l’Union des coopératives madrilènes de travail associé (UCMTA): il s’agit d’une coopérative à but non lucratif dans laquelle il a travaillé sur les questions d’emploi, d’inclusion sociale, de formation à l’intervention sociale, de soutien et d’aide aux entrepreneurs et de développement des entreprises.
Tous les intervenants se sont également accordés sur la nécessité de soutenir la demande, de maintenir les emplois et de définir de nouvelles règles pour les marchés financiers — une demande portée expressément à l’attention de Gertrude Tumpel-Gugerell, membre du directoire de la Banque centrale européenne.
Lors de son intervention d’introduction, Mario Sepi, président du CESE, a souligné que l’ère où les marchés financiers n’avaient pas de limites et n’étaient soumis à aucun contrôle était révolue: «La main invisible d’Adam Smith n’était qu’une utopie!»
Il a précisé qu’il fallait aujourd’hui définir un système qualitatif, régulé et transparent, reposant sur le modèle social européen, et établir une nouvelle éthique pour les banques.
EN BREFDiscutez avec le président Sepi!
Les bons comptes font les bons amis… Un nouveau pacte de stabilité entre le virtuel et le réel?
Philippe de Buck, directeur général de Businesseurope, a souligné «la nécessité d’élargir le rôle de l’Europe dans le domaine de la supervision financière».
Le rapport entre la crise financière actuelle et le pacte de stabilité.
Dès lors, la question qui se pose est la suivante: comment gérer la question du respect du pacte sachant qu’un grand nombre de pays de la zone euro risquent de faire l’objet de procédures en infraction?
Les intervenants ont mis en évidence l’urgence de relancer les investissements à moyen et à long terme pour remettre l’économie européenne et internationale sur pied.
Mais John Monks, secrétaire général de la Confédération européenne des syndicats, «craint que les banques européennes ne prêtent plus d’argent, alors qu’il faut justement soutenir le pouvoir d’achat et investir dans un new deal social».
En clôturant la conférence, le président Mario Sepi a souligné «la nécessité que les banques transmettent la diminution des taux d’intérêt aux entreprises et aux consommateurs» et «le besoin d’une forte supervision, voire législation, à éta- blir au niveau européen pour répondre aux attentes des acteurs économiques, sociaux, des familles, des consommateurs et de tous ceux qui sont touchés de plein fouet par cette crise». ●
Il semble que, dans quelques années, un certain nombre de pays, notamment plusieurs pays de poids tels que la France, l’Allemagne, l’Italie et l’Espagne, franchiront le seuil des 3 % du PIB que les règles du pacte de stabilité ne permettent pas de dépasser.
Réduire de moitié la demande de pétrole d’ici à 2050!
Séminaire pour les attachés de presse organisé par le CESE: «Communiquer sur l’Europe en partenariat — Au-delà des frontières et des cultures» en diminution», explique Derek Osborn.
«Le seul moyen de sortir de la crise du changement climatique est de transformer rapidement la base énergétique mondiale et de l’affranchir d’une dépendance excessive à l’égard des carburants fossiles.
La demande mondiale de pétrole doit cesser de croître dans les prochaines années et amorcer une diminution progressive pour atteindre des niveaux nettement inférieurs d’ici à 2050.»
Le Parlement européen avait demandé au CESE d’élaborer un avis sur les voies à suivre pour faire face au défi du pétrole.
La réponse du CESE a été claire: «Il faut réduire de plus de la moitié la demande de pétrole d’ici à 2050!», a affirmé le rapporteur Derek Osborn lors de sa présentation de l’avis «Relever les défis de l’approvisionnement en pétrole» à la commission de l’industrie, de la recherche et de l’énergie (ITRE) du Parlement, le 19 janvier 2009.
Une nouvelle révolution industrielle est nécessaire
Le 27 janvier 2009, le CESE a organisé pour la deuxième année consécutive un séminaire de mise en réseau des attachés de presse intitulé «Communiquer sur l’Europe en partenariat — Au-delà des frontières et des cultures».
L’événement a attiré plus de 200 participants: des attachés de presse des conseils économiques et sociaux des États membres et des organisations dont les conseillers du CESE sont issus, ainsi que des porte-parole et des responsables de la communication d’autres institutions européennes.
En facilitant le développement de ce réseau et en créant une plate-forme d’échange des meilleures pratiques en matière de communication et d’information sur le contenu des politiques, l’événement a permis d’assurer une meilleure coopération entre la société civile organisée et l’ensemble des institutions européennes.
Derek Osborn ajoute: «L’objectif doit être de réduire la demande de pétrole de plus de 50 % d’ici à 2050.
Une transition majeure doit avoir lieu des carburants fossiles vers des sources d’énergie alternatives, ainsi qu’une très nette amélioration de l’efficacité énergétique dans tous les secteurs.
Le changement nécessaire est comparable, par son ampleur, à une nouvelle révolution industrielle.» culture et de la jeunesse, a présenté pour sa part une introduction aux futurs défis et priorités de la prochaine Année européenne de la créativité et de l’innovation.
Le Parlement a travaillé parallèlement à l’élaboration d’un rapport d’initiative sur le même sujet.
Tandis que le rapport du Parlement analyse les moyens de garantir l’accès aux réserves disponibles de pétrole, le rapport du CESE met l’accent sur la nécessité de réduire la dépendance européenne par rapport au pétrole.
«Les deux facteurs essentiels qui façonneront l’avenir du secteur pétrolier au cours des prochaines décennies sont l’accélération du changement climatique et les difficultés croissantes à obtenir un accès sûr à des réserves mondiales de pétrole sur la manière de concilier les dimensions nationale et européenne dans la communication sur l’Europe. Le troisième examinait le rôle joué par des organisations de la société civile en tant que réseau de promotion des questions clés au niveau européen.
L’intéressante intervention de Tony Bass, de l’Institut européen d’administration publique, est venue clôturer la séance.
Il a expliqué comment les médias pouvaient servir d’instrument pour impliquer les citoyens européens et augmenter dans une mesure appréciable leur sentiment d’«appropriation» du processus politique européen.
Dans ses conclusions, Martin Westlake, secrétaire général du CESE, s’est félicité du succès de l’événement, tout en faisant remarquer qu’il restait encore des défis à relever. «Nous devons éduquer la jeune génération à l’Europe en utilisant tous les médias et les nouveaux outils de communication, dans l’objectif de mettre l’Europe à la portée de chacun», a-t-il déclaré.
Claus Sørensen, directeur général de la DG Communication de la Commission européenne, a accueilli les participants par une allocution percutante sur le partenariat et la communication transculturelle, en se concentrant sur le rôle que le Comité est susceptible de jouer.
Jo Leinen, président de la commission des affaires constitutionnelles du Parlement européen, a donné un aperçu d’ensemble des élections de juin 2009 et du futur agenda européen. Ján Figel’, commissaire européen responsable de l’éducation, de la formation, de la
La majeure partie des travaux s’est accomplie dans trois ateliers.
Le premier traitait de la communication au-delà des frontières et des cultures. Le deuxième se penchait
L’année 2009 a dès lors commen- cé sous de bons auspices pour les relations entre le Comité et le Parle- ment européen.
CESE info — Février 2009 — Édition spéciale
Février 2009/2 FR — Édition spéciale
Le tango de la société civile
Élargir la portée de la société civile
«Il faut que la société civile organisée remplisse son rôle si l’UE veut relever ce défi.»
Il souligne que le rôle de la section REX, l’une des six sections spécialisées du CESE, consiste à «aider les institutions communautaires à intensifier leurs
Avec les pays d’Amérique latine, l’Union européenne entretient des relations amicales de longue date, que ce soit au niveau bilatéral ou avec des ensembles régionaux tels que le Marché commun du Sud (Mercosur) ou la Communauté andine.
Les liens historiques, culturels et linguistiques avec l’Europe font des pays d’Amérique centrale et méridionale des partenaires naturels de l’UE en ce qui concerne les problèmes mondiaux.
Jusqu’à récemment, c’est la coopération au développement qui occupait principalement les débats officiels, mais l’UE et ses partenaires s’efforcent désormais d’élargir leurs relations à des domaines tels que le commerce, la protection de l’environnement, les droits des travailleurs, la lutte contre la consommation de drogues illicites, la cohésion sociale ou les positions communes dans des enceintes multilatérales.
relations avec les pays et les régions du monde entier».
«Cela se fait en exprimant les points de vue et les recommandations de la société civile sur les façons de mettre en œuvre et de développer les politiques de l’UE en matière de relations extérieures, de commerce, de développement et d’élargissement.»
Plus généralement, le rôle de la section REX répond à «la nécessité d’intensifier les relations avec les organisations de la société civile des pays partenaires, en nouant un dialogue avec elles et en améliorant leur fonctionnement».
La section REX compte au total 130 membres, soit plus d’un tiers des membres du Comité.
Étant donné l’ampleur de son champ d’action, elle est composée d’une douzaine de délégations qui se consacrent à des zones géographiques différentes.
Comme le fait remarquer M. Hamro-Drotz, la section optimise son impact en impliquant activement les membres dans les domaines qui les intéressent.
Les contacts entre les organisations de la société civile ont contribué dans une large mesure au développement de la coopération transatlantique, et les travaux menés par le CESE, surtout par les membres de la section REX, ont aidé à consolider la société civile organisée dans plusieurs pays d’Amérique latine.
modèle européen des conseils économiques et sociaux, et le président du CESE de l’époque, M. Roger Briesch, a prodigué des conseils sur son évolution.
Montrer l’exemple pour le Brésil
En développant des relations avec les structures équivalentes dans les pays et régions partenaires de l’Union, le CESE joue un rôle souvent décisif dans la promotion et le renforcement de la société civile organisée.
Le Conseil de développement économique et social (CDES) du Brésil a été mis en place en 2003, à l’initiative du président du pays, M. Lula da Silva, quelques mois seulement après son élection.
Dans le cadre du nouveau partenariat stratégique entre l’UE et le Brésil, le CESE et le CDES prévoient de créer une table ronde de la société civile UE-Brésil (suivant le modèle des tables rondes UE-Inde et UE-Chine).
Approuvée lors du sommet UE-Brésil tenu à Rio, en décembre 2008, cette table ronde devrait se réunir pour la première fois au cours de l’année 2009.
Ces réunions régulières contribueront à garantir une participation accrue de la société civile au développement des relations entre l’UE et le Brésil, ainsi qu’une prise en compte, par les décideurs politiques, des questions d’intérêt commun. ●
«Notre première priorité est l’élargissement, le développement de relations avec la société civile dans les pays qui sont actuellement officiellement candidats à l’adhésion ou devraient le devenir prochainement», souligne M. Hamro-Drotz.
«Nous travaillons également avec des organisations de la société civile dans d’autres pays voisins.
Au-delà de ça, les relations que nous entretenons avec les pays tiers sont principalement définies par les engagements institutionnels de l’UE: par exemple, nous travaillons avec des homologues des pays méditerranéens, de Chine et des pays d’Afrique, des Caraïbes et du Pacifique (ACP), car les relations entre les organisations de la société civile font partie intégrante des accords politiques et/ou commerciaux entre l’Union et ces pays.»
La section consacre ses ressources à l’établissement de contacts avec les organisations de la société civile des pays partenaires et au travail sur des questions d’intérêt commun.
Des déclarations conjointes avec les organisations partenaires de la société civile sont adressées aux pouvoirs politiques de l’UE et des pays partenaires.
Ces contacts permettent également de tenir compte des points de vue de la société civile des pays tiers dans les avis du CESE.
Le CESE a instauré des comités consultatifs mixtes (CCM) avec des organisations partenaires dans des pays ayant signé des accords d’association avec l’UE, dans la perspective d’une éventuelle adhésion.
Dans le cas des douze États ayant rejoint l’UE en 2004/2007, les CCM étaient en place à un stade précoce des négociations d’adhésion.
D’après M. Hamro-Drotz, en rassemblant les points de vue et en diffusant les informations utiles aux négociateurs, ces structures ont apporté une valeur ajoutée au processus de négociation perçu comme se déroulant exclusivement à l’échelon gouvernemental.
2 et 3 mars 2009
Bruxelles: conférence CESE-OIT sur le thème «La société civile dans la région de la mer Noire et les pays du partenariat oriental: promouvoir le dialogue civil et social»
Turquie: 26 réunion du Comité consultatif mixte UE-Turquie
M. Dimitriadis, ancien président du CESE, rencontre M. Lula da Silva, président du Brésil e
Gaborone, Botswana: 10e séminaire régional des milieux économiques et sociaux ACP-UE http://www.eesc.europa.eu/sections/rex/index_fr.asp
CESE info — Février 2009 — Édition spéciale
Soutenir l’élargissement substantiels dans la législation, les autorités et les pratiques nationales, autant d’éléments qui touchent les organisations publiques et privées ainsi que les citoyens.
Pour faciliter l’acceptation de ces changements, l’UE cherche à associer d’emblée la société civile des pays concernés au processus d’élargissement.
L’élargissement a été, au cours des dernières années, l’une des plus grandes réussites de l’Union européenne.
En 2004 et en 2007, l’adhésion de douze nouveaux États membres a transformé l’UE, qui n’est désormais plus un «club» des Européens de l’Ouest.
Les perspectives d’adhérer à l’Union ainsi que la préparation qui s’ensuit pour y parvenir ont véritablement transformé ces pays.
L’UE n’est pas fermée — tout pays européen démocratique et doté d’une économie de marché libre peut y adhérer — et plusieurs États membres potentiels se trouvent à différents stades de la préparation d’une adhésion éventuelle.
Pour adhérer à l’UE, les pays candidats doivent démontrer qu’ils sont prêts à accepter les obligations liées à l’adhésion, telles que les règles du marché unique.
Dans la pratique, cela peut impliquer des changements
Le Comité économique et social européen est le partenaire naturel des organisations dans les pays candidats et potentiellement candidats.
Il a travaillé avec les organisations partenaires tout au long des négociations qui ont mené aux élargissements de 2004 et de 2007 et se réunit maintenant régulièrement avec des partenaires de Croatie et de Turquie dans le cadre des comités consultatifs mixtes.
Le CESE prévoit de créer des CCM avec d’autres pays candidats (vision prospective) au cours des années à venir.
Une grande partie des Balkans occidentaux a été dévastée par des conflits dans les années 90.
Rebâtir les institutions qui forment la colonne vertébrale de toute démocratie moderne est un défi considérable qui demandera du temps, des efforts et des investissements.
L’UE reconnaît que soutenir le développement de la société civile organisée dans ces pays sera payant, en ce que cela facilitera la reconstruction et l’acceptation des institutions (re)créées.
Chacun des pays de la région a la possibilité de poser sa candidature à l’UE, ce qui repré- sente un encouragement à effectuer les réformes nécessaires, et l’implication des organisations de la société civile aidera à faire avancer cette perspective.
L’UE finance un mécanisme de financement pour la société civile, dans le cadre de son programme d’aide à la région.
Des représentants des organisations de la société civile sont capables d’apprendre des choses au sujet de l’UE et de la manière dont leurs homologues européens travaillent, si l’on organise des visites d’étude et des actions en partenariat.
Une assistance technique et des projets nationaux spécifiques sont également planifiés pour 2009, portant notamment sur l’aide aux victimes de la criminalité, le développement d’une politique de la jeunesse, la lutte contre la corruption et le renforcement de la démocratie locale.
«En soutenant les organisations de la société civile (OSC) et leurs actions, la Commission souhaite voir un renforcement progressif de la structure de la démocratie participative, qui est indispensable dans cette région», indique M. Jan Truszczyński, vice-directeur général pour l’élargissement de la Commission européenne.
«Les OSC sont des acteurs importants pour diffuser l’information au sujet des objectifs et des conséquences de l’élargissement de l’UE.
Enfin, elles jouent la fonction essentielle de contrôle dans toute la région.»
«Le CESE apporte une valeur ajoutée significative et très utile à nos travaux en organisant des rencontres entre représentants de la société civile de l’Union européenne et des Balkans occidentaux, au sein de comités mixtes, de groupes de travail et de conférences», souligne-t-il.
«Parmi les exemples récents de réussites, l’on peut citer le deuxième forum de la société civile des Balkans occidentaux, tenu à Ljubljana en juin 2008.»
Ce forum, organisé par le CESE avec le soutien de la présidence slovène du Conseil de l’UE, a rassemblé 150 participants et a mis l’accent sur le renforcement de la société civile organisée dans les pays de la zone concernée, de manière à garantir la prise en compte intégrale, par les gouvernements, non des seuls points de vue des partenaires sociaux (sur les questions de relations de travail), mais aussi des opinions plus larges des organisations de la société civile sur des questions politiques importantes pour la réorganisation de leur pays.
En particulier, le forum a demandé que la société civile soit davantage associée à la mise en œuvre de l’accord de libre-échange centre-européen et du traité établissant la communauté de l’énergie.
Le groupe de contact du CESE pour les Balkans occidentaux, dont les membres sont régulièrement en relation avec leurs homologues de la région, a été chargé du suivi des recommandations adoptées au cours du forum, et il contribue à augmenter les capacités des conseils économiques et sociaux locaux.
Il prévoit d’organiser un troisième forum en 2010.
accompli par les organisations de la société civile participant aux CCM «a eu un impact évident sur le résultat des référendums dans ces pays».
Les CCM ont également «permis de faire évoluer l’opinion publique dans les anciens États membres» en faveur de l’élargissement.
M. Hamro-Drotz fait remarquer que la section REX travaille de plus en plus sur des avis exploratoires.
Dans ce cas, c’est la requête d’une autre institution européenne qui autorise le Comité à faire part de son avis au début du processus d’élaboration des politiques, renforçant ainsi son impact.
Mais, indépendamment de cela, M. Hamro-Drotz souligne que la section REX se consacrera à des avis dans des domaines «importants sur le plan politique, urgents et dans lesquels nous pensons pouvoir apporter une valeur ajoutée».
Contrairement aux autres sections du Comité, la section REX produit donc essentiellement des avis d’initiative ou des avis exploratoires à la demande de la Commission européenne, du Parlement ou du Conseil.
CESE info — Février 2009 — Édition spéciale
Intervenir à un stade précoce assure un plus n u l l
La section REX élabore souvent des avis exploratoires pour le Comité, sur la base d’une demande de la Commission européenne ou d’autres institutions de l’Union.
L’avis exploratoire s’avère un outil particulièrement précieux dans le domaine des relations extérieures, le Comité étant, par les contacts qu’il entretient avec la société civile dans les pays partenaires, capable d’informer les responsables politiques de l’UE sur les points de vue de la société civile tant au sein de l’Union que dans les pays ou les régions concernés.
Grâce à ses avis exploratoires, le Comité est à même de contribuer au processus d’élaboration des politiques et de l’influencer à un stade plus précoce qu’il ne pourrait le faire par le biais d’avis législatifs plus coutumiers.
Avis exploratoires
Depuis la création du CESE, il y a cinquante ans, les avis formels du Comité ont été essentiellement élaborés en réponse à des propositions législatives émanant de la Commission européenne, conformément au traité instituant la Communauté européenne.
Toutefois, le processus législatif communautaire a changé, surtout depuis l’introduction en 1993 de la procédure de codécision entre le Parlement européen et le Conseil.
Ce processus peut souvent impliquer des négociations complexes entre les deux institutions concernant le détail des propositions.
S’agissant du CESE, ses avis ont un impact plus important quand ils sont publiés à un stade plus précoce du processus, avant que le Parlement et le Conseil ne passent une proposition au crible.
Reconnaissant la valeur ajoutée accrue des avis du CESE sous cette approche, la Commission a conclu, en septembre 2001, avec le Comité un accord relatif à un nouveau et troisième type d’avis formel du CESE, en plus des avis législatifs et d’initiative.
L’avis dit «exploratoire», élaboré à la demande de la Commission, du Parlement ou du Conseil, serait un nouvel outil permettant au CESE de contribuer au débat politique alors même que les autres institutions, notamment la Commission, sont toujours au stade de la formulation de leurs idées, augmentant par là l’impact des positions de la société civile organisée sur le processus décisionnel européen.
Deux avis publiés récemment par le Comité illustrent le large éventail de sujets que couvre la section REX par le biais d’avis exploratoires. ●
Levée des barrières avec l’Ukraine.
«Le CNTES ne regroupe que des syndicats et des employeurs.
En outre, le gouvernement ukrainien est lui-même membre du CNTES, alors que d’autres groupes de la société civile d’Ukraine n’y sont pas associés.
L’organe commun de la société civile sera l’occasion pour la société civile des deux parties de jouer un plus grand rôle dans le développement des relations entre l’UE et l’Ukraine.»
Dans le cadre de l’accord, cet organe produirait des avis et des recommandations à l’intention des décideurs politiques de l’UE et de l’Ukraine.
Il aidera à promouvoir la coopération entre l’UE et l’Ukraine ainsi qu’une participation accrue de la société civile ukrainienne au processus décisionnel national.
Selon Mme Hellam, «l’UE doit proposer aux acteurs de la société civile ukrainienne des programmes spécifiques de développement des capacités, et la réglementation doit être réformée pour garantir la participation de la société civile aux prises de décision».
L’élargissement de 2004 a profondément modifié la carte de l’Europe, et, en prévision du déplacement des fron- tières de l’Union vers l’est, la Commission européenne avait présenté ses propositions relatives au développement d’une politique européenne de voisinage (PEV).
Son ob- jectif était de renforcer les relations avec les voisins orientaux et méridionaux de l’UE: l’Arménie, l’Azerbaïdjan, le Belarus, la Géorgie, la Moldavie, l’Ukraine et les États bordant la rive sud de la Méditerranée.
Les plans d’action de la PEV définissent les objectifs de la coopération et constituent la base de l’assistance financière européenne aux pays partenaires dans une sélection de domaines tels que le développement économique, les réformes de la réglementation, les transports, l’énergie et l’environnement.
En améliorant la prise de conscience et la compréhension des relations UE-Ukraine, l’organe commun bâtira des relations plus solides dans des domaines essentiels d’intérêt mutuel, tels que les contacts interpersonnels, la promotion du dialogue social et un cadre réglementaire favorable à la société civile.
«La société civile propose des idées et solutions politiques innovantes, et dispose souvent d’une meilleure expertise que les fonctionnaires.
Elle est la garante d’une intégration des sociétés européenne et ukrainienne ne se limitant pas aux élites politiques», conclut Mme Hellam.
La Commission européenne a récemment proposé le partenariat oriental, s’adressant aux six pays d’Europe de l’Est et du Caucase du Sud.
Le partenariat oriental représente une nouvelle étape dans les relations entre l’UE et l’Arménie, l’Azerbaïdjan, le Belarus, la Géorgie, la Moldavie et l’Ukraine.
Ce partenariat ambitieux prévoit une amélioration substantielle du niveau d’engagement politique, y compris la perspective d’une nouvelle génération d’accords d’association, d’une intégration poussée dans l’économie de l’UE, de facilités de voyage dans l’UE et d’une aide financière accrue.
La proposition veut également promouvoir une plus grande participation de la société civile par la création d’un forum de la société civile.
La société civile en Ukraine
L’UE et l’Ukraine négocient actuellement un accord d’association, qui remplacera l’accord de partenariat et de coopération de 1994.
Le CESE a coopéré avec son homologue ukrainien — le Conseil national tripartite économique et social (CNTES) — pour suivre ces négociations et y contribuer.
Les deux organisations, avec des représentants de la société civile d’Ukraine au sens large, sont convenues de participer à un organe commun de la société civile, qui sera institué dans le cadre du nouvel accord d’association.
«Le défi consiste à trouver un homologue du CESE au sein duquel tous les groupes pertinents de la société civile sont représentés», déclare Mme Mall Hellam, qui a rédigé récemment un avis du CESE sur les relations
CESE info — Février 2009 — Édition spéciale
Traversée de la Méditerranée
Partenaires stratégiques dans une économie mondiale de soulever des questions qui mériteraient, selon eux, d’être rajoutées à l’ordre du jour des débats formels.
Comme l’a souligné le ministre des affaires étrangères de l’époque, Jaswant Singh, lors de la réunion inaugurale de la table ronde, ses membres sont «libres de nous dire quand nous limitons notre raisonnement et dans quel domaine nous devrions avancer beaucoup plus vite».
En juillet 2008, l’Union pour la Méditerranée a été lancée sur la base du processus de Barcelone, dans le but de revitaliser ce dernier, qui, de l’avis général, avait perdu de sa dynamique au fil des ans.
La nouvelle Union réserve elle aussi un rôle à la société civile; en effet, la Commission, en présentant ses propositions, a fait remarquer: «Une caractéristique très positive de la décennie écoulée est le fait que les dialogues avec différents acteurs politiques et économiques — la société civile, notamment les organisations de femmes, et les médias — occupent une place désormais plus centrale dans le processus.»
L’Égypte en passe d’instituer un conseil économique et social
Les pays bordant la mer Méditerranée sont des partenaires essentiels pour l’UE.
Ils ont des liens historiques et culturels avec différents États membres et entretiennent souvent avec eux des relations économiques de longue date.
La coopération avec les partenaires méditerranéens contribue à la promotion de la sécurité, de la stabilité et de la prospérité économique dans toute la région.
Le partenariat euro-méditerranéen (également appelé «processus de Barcelone», d’après la ville où il a été lancé en 1995) englobe des activités dans les domaines politique, économique, culturel et social, et couvre également la migration.
Le lancement, en 2004, de la politique européenne de voisinage, s’adressant à la fois aux partenaires méditerranéens et aux pays d’Europe de l’Est et du Caucase du Sud, a confirmé la volonté de l’Union de ne pas ériger de barrières entre elle et ses voisins.
Depuis que le CESE a commencé à organiser régulièrement des sommets, plusieurs pays partenaires de la Méditerranée ont créé des organisations de la société civile ou les ont renforcées.
Le Comité a été en mesure de conseiller certains pays sur la marche à suivre, et des pays partenaires qui avaient déjà créé leur conseil économique et social ont été mis à contribution pour guider eux-mêmes leurs homologues.
Il a ajouté que la situation a changé assez rapidement et que les discussions sont devenues libres, ouvertes et pertinentes.
Selon lui, les nombreuses recommandations de la table ronde, qui ont été incluses dans les déclarations finales des sommets annuels UE-Inde, sont la preuve de sa contribution significative à l’évolution des relations entre l’UE et l’Inde.
L’Asie est la région la plus peuplée dans le monde et l’endroit où les économies se développent le plus rapidement.
Les gouvernements, les entreprises et les citoyens européens sont de plus en plus conscients de l’importance d’entretenir des relations, en particulier avec la Chine et l’Inde, dans tous les aspects de notre vie.
Les questions à caractère commercial, telles que la protection de la propriété intellectuelle, la suppression des obstacles au commerce et le soutien des efforts communs en matière de recherche et de développement, ne forment qu’un aspect des relations en cours de développement.
La coopération est vitale dans un grand nombre de domaines, comme la lutte contre le terrorisme, la protection de l’environnement, la sécurité énergétique, l’approvisionnement alimentaire, la migration et la santé humaine.
Au début de 2007, les organisations partenaires égyptiennes ont commencé à envisager, avec le CESE, l’institution d’un conseil économique et social dans le pays.
Une série de réunions ont été organisées, premièrement, pour garantir un intérêt aussi vaste que possible parmi les acteurs concernés en Égypte et, deuxièmement, pour prodiguer des conseils sur la création d’un conseil et ses possibilités de fonctionnement.
Plusieurs membres du CESE ont participé à ces contacts de diverses manières.
Les conseils économiques et sociaux jordanien et algérien ont également pris part aux réunions, apportant une perspective différente aux discussions.
Dès le départ, la société civile a été associée au processus de Barcelone, et le CESE s’est chargé de mettre en place et de coordonner un réseau de conseils économiques et sociaux (et institutions similaires) couvrant tous les pays du partenariat EuroMed.
Le Comité organise chaque année un sommet EuroMed des conseils économiques et sociaux et institutions similaires, et rend compte des résultats de ces réunions au Parlement européen, au Conseil, à la Commission et aux gouvernements des pays partenaires.
Entre les sommets annuels, les conseils économiques et sociaux et institutions similaires partenaires sont encouragés à travailler ensemble à la préparation de rapports sur des questions importantes pour les pays méditerranéens, dans l’intérêt de la compréhension mutuelle.
Il est intéressant de noter que les projets de rapports présentés lors des sommets reposent toujours sur des contributions de partenaires du nord comme du sud de la Méditerranée.
Un forum internet de la société civile a été créé récemment afin de favoriser les contacts entre les organisations et les citoyens de l’UE et de l’Inde.
«Je suis persuadé que ce forum, s’il est développé de manière ciblée et dans les délais impartis, permettra à un très grand nombre d’institutions reconnues de la société civile des deux côtés d’échanger librement des expériences, des idées et des approches nouvelles relatives à plusieurs problèmes que nous avons en commun», a conclu M. Vohra.
L’Union a décidé de développer des partenariats stratégiques à la fois avec la Chine et l’Inde, ainsi qu’avec le Japon.
Les liens entre la société civile dans l’Union et les pays partenaires s’inscrivent pleinement dans le développement des partenariats stratégiques et sont essentiels pour la compréhension mutuelle et la coopération entre les acteurs économiques, y compris les entreprises et les syndicats.
Relations avec la Chine
Contacts avec l’Inde
Sommet euro-méditerranéen des conseils économiques et sociaux, Athènes, 2007
EN BREF
Faites-vous entendre — Votez!
L’expérience de travail avec les partenaires indiens a aidé le CESE dans la mise en place de la table ronde de la société civile UE-Chine, qui a été inaugurée en juin 2007.
En réalité, le CESE a développé des relations avec le Conseil économique et social de la Chine depuis sa création en 2001, mais la table ronde place ce partenariat sur un terrain plus officiel.
Lors de sa dernière réunion, tenue à Paris en novembre 2008, la table ronde a adopté une position commune sur des questions telles que le commerce et l’investissement, le recyclage et la gestion des déchets, et la responsabilité sociale des entreprises.
En 2001, le Comité économique et social européen et les structures équivalentes de la société civile organisée de l’Inde ont tenu la première table ronde de la société civile UE-Inde.
Lancée avec le soutien actif de la Commission européenne et du gouvernement indien, la table ronde contribue grandement au renforcement des relations existantes.
Les membres de la table ronde (15 du côté du CESE et 15 du côté indien) ont non seulement la possibilité d’examiner les sujets de leur choix, de suivre les questions à l’examen aux niveaux politique et officiel et de formuler leurs observations là-dessus, mais aussi
Troisième table ronde UE-Chine, Paris, 2008 n u l l
CESE info — Février 2009 — Édition spéciale
Il faut sauver le citoyen européen: entretien avec Henri Malosse et Bruno Vever
Le titre de votre livre est Il faut sauver le citoyen européen.
Dites-nous: sauver le citoyen européen de qui?
Et si oui, c’est à l’encontre des intérêts des citoyens?
Qui a besoin d’un «parachute», le citoyen ou l’Europe?
BV: Oui, il y a une indifférence polie, parfois du mépris à notre encontre.
Pourtant, on finit souvent par retrouver nos analyses et nos propositions dans des décisions du Conseil et du Parlement, mais généralement avec trop de retard.
On vient ainsi de lancer un observatoire européen de la contrefaçon qui avait été proposé par le CESE il y a six ans.
On pourrait citer bien d’autres exemples…
Comment notre Comité, parti du mécanisme européen, peut «sauver» le citoyen?
ment tout faire pour corriger cette situation, en commençant par leurs propres pratiques de consultation et de gouvernance. Il s’agit aussi de l’affaire de tous.
Les politiques et les médias sont bien sûr directement interpellés.
Bruno Vever (BV): Comme le soldat Ryan, notre citoyen européen se sent exposé à tous les périls d’un monde qu’il perçoit comme inquiétant et brutal. Ses leaders politiques nationaux font part de leur impuissance face à la crise économique et aux grands bouleversements sociaux.
Il voudrait bien se tourner vers l’Europe, mais elle se trouve trop souvent aux abonnés absents ou renvoie la réponse à ses responsables nationaux.
Et il se sent légitimement floué par ce jeu de taquet.
Dans votre livre, vous dites que, «en ce qui concerne la participation des organisations de la société civile au processus de formation des décisions dans l’UE, il faut passer du lobbysme à l’UE participative».
De quelle manière peut-on arriver à ce résultat?
Est-ce que vous pensez que les citoyens européens étaient au courant du plan B ou seront plus au courant pour un éventuel plan C et pourquoi?
D’un côté, on dit que l’Europe doit mieux apprendre à communiquer avec ses citoyens mais, de l’autre côté, vous constatez bien dans votre livre qu’on ne fait pas le meilleur usage des organes consultatifs. Pourquoi?
à se faire entendre et à peser vraiment dans le débat et les décisions.
Pourtant, ils sont souvent les mieux placés pour faire émerger les traits essentiels d’un véritable intérêt général européen, mieux en phase avec les attentes profondes de la société.
Ils sont ainsi les premiers à souligner les disproportions entre ambitions européennes et moyens mis en œuvre, les contradictions entre différentes politiques communautaires ou les incohérences entre intentions affichées et pratiques sur le terrain.
Qu’il s’agisse du marché unique, de l’euro, de la recherche, des consommateurs ou de la nondiscrimination.
BV: Il est en tout cas bien placé pour y contribuer.
Envers la société civile, il devrait multiplier les occasions de dialogue, en particulier avec la jeunesse qui est aujourd’hui la catégorie la plus sceptique sur le fonctionnement de l’Europe.
Envers les institutions, le CESE doit se dé-partir de son complexe d’infériorité.
Il passe trop de temps à s’interroger sur lui-même, alors que sa valeur ajoutée vient essentiellement des évaluations et des priorités en phase avec les aspirations profondes de la société civile, qu’il doit défendre et faire aboutir.
Peut-être nos moyens de faire passer nos idées (les avis, les rapports) devraient prendre une forme plus contemporaine pour toucher davantage les médias?
Mais l’essentiel est que la société civile se reconnaisse dans ces messages et que nous soyons capables de les
HM: Malgré la médiatisation de la société et la révolution internet, la participation active des citoyens à la construction européenne est paradoxalement en recul.
Le cadre de référence de la communication et de la démocratie reste essentiellement national, bien que le lobbying professionnel et catégoriel se soit parfaitement adapté aux transferts de compétences vers Bruxelles.
Ce décalage est très dangereux à tous égards.
Dans ce monde de rapports de forces, les organes consultatifs ont du mal
Notre Comité se «bat» pour faire entendre la voix de la société civile.
Bien qu’il représente une très grande majorité de la société civile européenne, y a-t-il un certain
HM: Les citoyens ne comprennent pas grand-chose aux complexités institutionnelles de l’Europe.
Ils attendent avant tout un autre état d’esprit, où l’Europe ne serait pas confisquée par les experts et les diplomates, mais bien davantage l’affaire de tous.
On peut appeler ça un plan C. L’essentiel est de le mettre en œuvre.
faire passer.
LA SESSION PLÉNIÈRE EN UN MOT
Un nouveau cadre législatif pour une meilleure sécurité des véhicules à moteur
Plan européen de relance économique pour surmonter la crise
Avec son plan européen pour la relance économique, l’Union européenne manifeste aujourd’hui, elle aussi, sa volonté de s’attaquer résolument à la crise économique.
Afin de permettre cette relance, il a été proposé d’injecter des liquidités à hauteur de 1,5 % du produit intérieur brut (PIB) de l’UE, ce qui représente 200 milliards d’euros pour les années 20092010.
Les États membres et les institutions européennes veulent prendre des mesures concrètes pour stimuler les investissements, créer des emplois et aider les chômeurs à réintégrer le marché du travail.
Le Comité soutient favorablement ce programme de relance proposé par la Commission, mais appelle à la mise en œuvre imminente de ces mesures.
Il émet en revanche quelques réserves sur le montant alloué qui pourrait s’avérer insuffisant face à l’ampleur de la crise.
Le Comité se réjouit également de l’engagement pris en faveur d’une meilleure protection des membres les plus vulnérables de la société.
Le 15 janvier 2009, le CESE a adopté un avis sur la simplification de la législation en matière d’homologation des véhicules à moteur et des pneumatiques.
Donnant suite à la communication de la Commission intitulée «Un cadre réglementaire concurrentiel pour le secteur automobile au XXIe siècle», l’adoption de cette proposition conduira à définir certaines exigences concernant les mesures de sécurité routière.
Ces nouvelles prescriptions concerneront, entre autres, les systèmes électroniques de contrôle de la stabilité, les systèmes de contrôle de la pression des pneumatiques, les systèmes de freinage d’urgence et la réduction du bruit de roulement.
L’Europe est confrontée à un certain nombre de défis dans le domaine de l’énergie, à savoir la situation difficile que connaissent actuellement les marchés du pétrole et du gaz, la dépendance croissante à l’égard des importations, mais aussi la hausse et la volatilité des prix de l’énergie et la croissance de la demande mondiale d’énergie.
Le CESE a élaboré un avis sur la politique énergétique extérieure de l’UE proposant deux piliers: la sécurité de l’approvisionnement énergétique et une politique active et responsable en matière d’énergie et de climat.
Le Comité souligne qu’il est essentiel de mettre en place un plan d’action pratique pour garantir l’approvisionnement énergétique de l’UE, mais aussi d’introduire des instruments pour atténuer le changement climatique.
En effet, malgré les progrès significatifs accomplis au cours de la dernière décennie, la sécurité des véhicules et la protection de l’environnement demeurent au centre des préoccupations dans l’ensemble de l’UE.
Si le CESE approuve favorablement cette proposition de règlement, il craint cependant que l’abrogation de plus de 150 directives existantes et leur remplacement par un règlement risquent d’aggraver les charges pour les entreprises et les administrations des États membres.
L’UE devrait garder également son avance en matière de politique climatique mondiale et promouvoir, par tous les moyens, un avenir énergétique durable dans les pays en voie de développement.
Environ 2 milliards de personnes dans le monde n’ont pas accès à l’électricité et doivent recourir au bois, au fumier et aux déchets agricoles.
Rappelons enfin que la conférence sur le climat se tiendra à Copenhague en décembre 2009 et sera la pierre angulaire des négociations mondiales.
CESE info — Février 2009 — Édition spéciale
CESE d’œuvrer à l’instauration d’un cadre plus global et plus participatif pour débattre des questions d’énergie nucléaire au niveau communautaire.
très limités, tout comme l’énergie éolienne.
vice-présidente du CESE, Irini Pari, s’est déclarée en faveur d’une transparence et d’une responsabilité plus grandes en ce qui concerne la gouvernance de l’énergie nucléaire.
«Tous les Européens ont le droit légitime d’être bien informés sur le processus décisionnel dans le domaine de l’énergie nucléaire et d’y être associés», a-t-elle expliqué.
Les détracteurs de l’énergie nucléaire ont toutefois souligné que l’argument consistant à affirmer que l’énergie nucléaire ne provoque pas d’émissions de carbone et constitue dès lors une solution au problème du réchauffement climatique ne suffisait pas à justifier l’intégralité du cycle du combustible nucléaire.
«La conférence a largement donné matière à réflexion.
Des idées très intéressantes ont été émises à propos de la création d’une association européenne des commissions locales d’information, des moyens pratiques pour mettre en œuvre la convention d’Århus dans le domaine nucléaire, mais également de la nécessité d’entreprendre davantage d’actions concrètes pour améliorer la transparence.
Le 26 janvier dernier, le CESE organisait une conférence intitulée «Le point de vue de la société civile européenne sur l’énergie nucléaire», qui réunissait partisans et détracteurs de ce type d’énergie.
Dans son discours de bienvenue, la
À propos de l’importance de l’énergie nucléaire en tant que technologie du futur, Andrea Ricci (ISIS — Istituto di Studi per l’Integrazione dei Sistemi) a présenté les résultats préliminaires du projet R & D «NEEDS»; les résultats finals seront eux présentés au CESE les 16 et 17 février 2009. Selon M. Ricci, l’énergie nucléaire est une technologie dont les effets négatifs sur l’environnement et sur la société sont Les détracteurs et les partisans de l’énergie nucléaire se sont accordés sur la transparence, mais leurs opinions divergeaient quant à la manière de la mettre en œuvre.
«Il est très difficile de trouver un juste équilibre: nous devons à la fois éviter la rétention d’informations et le sensationnalisme; il faut en finir avec le secret et la défiance du public vis-à-vis de la politique nucléaire.
De nouvelles compétences sont nécessaires pour surmonter la confrontation incessante entre blocs de pensée», a déclaré Dominique Ristori, qui représentait la
«Un changement positif en faveur de l’énergie nucléaire s’observe actuellement au sein de l’opinion publique, mais l’attitude des gens se transforme radicalement lorsqu’on leur demande s’ils accepteraient l’installation d’une centrale nucléaire à proximité de leur domicile», a fait remarquer Edgardo Iozia, expert du CESE en matière de financement de l’énergie nucléaire.
Les participants ont demandé au
Vers un ciel unique européen?
Entretien avec Jacek Krawczyk en cas d’accident).
Comment éviter les accidents à l’avenir?
Le groupe «Activités diverses» s’est particulièrement préoccupé de l’environnement, de la mise en œuvre de la nouvelle législation et de la réduction des émissions.
Estimez-vous que le contrôle du ciel européen n’est pas assez sécurisé?
Qu’attendez-vous de la nouvelle présidence tchèque dans ce domaine?
plus, l’espace aérien compte également bon nombre d’avions militaires.
Enfin, vous soutenez l’idée qu’il faut déployer plus d’efforts pour développer les compétences du personnel chargé d’assurer la sécurité des passagers.
Pensez-vous que la sécurité ne soit pas optimale, et dans quelle mesure peut-on l’améliorer?
Des points de vue controversés ont-ils été émis au sein des groupes de travail?
Je pense que le système de contrôle de l’espace aérien en Europe est très sûr et que le taux d’accident est très bas.
Nos efforts concernent plutôt l’amélioration de l’efficacité.
Il y a énormément de trafic dans le ciel chaque jour, et les retards causent une kyrielle de problèmes.
C’est pourquoi la Commission a présenté le paquet législatif «ciel unique européen II».
J’attends de la présidence tchèque qu’elle mette tout en œuvre, en coopération avec le Conseil, pour que cette nouvelle législation soit appliquée très rapidement.
Il s’agit en réalité de deux actes législatifs, l’un portant sur l’AESA et l’autre sur l’organisation du trafic aérien.
Tous deux doivent être mis en œuvre.
La Commission est très favorable à ces mesures et engagée dans ce sens. J’en attends de même de la présidence tchèque.
La question de «souveraineté» dans les airs constitue un problème majeur en ce qui concerne l’intégration.
Les règles relatives au marché intérieur sont assorties de nombreuses restrictions en matière d’aviation civile.
Pourquoi devrions-nous accepter une telle situation?
Le paquet «ciel unique européen II» tente de rationaliser la situation et devrait permettre de créer un marché intérieur pour une intégration européenne de l’espace aérien.
L’enjeu consiste à améliorer la législation et à créer un ciel unique européen.
Le groupe «Employeurs» du CESE a souligné en particulier les facteurs humains impliqués dans le processus de contrôle aérien et les problèmes liés au principe dit de la «culture juste» (comment identifier les éléments «coupables»
Le Conseil européen a décidé de consulter le Comité sur la proposition de règlement visant à accroître les performances et la visibilité du système aéronautique, à améliorer la coordination du trafic aérien entre les États et à réduire les émissions.
Vous avez été nommé rapporteur de cette étude.
Quels sont les points clés de cet avis et les enjeux pour l’avenir de l’aviation européenne?
Dans votre avis, vous parlez de créer un organe indépendant qui serait chargé d’assurer les contrôles.
Cette fonction n’est-elle pas déjà exercée par l’Agence européenne de la sécurité aérienne (AESA)?
Convient-il d’élargir ses responsabilités ou envisagez-vous la création d’un nouvel organe de contrôle?
Comment se partagent les compétences d’Eurocontrol et de l’AESA?
Jacek Krawczyk: Le premier paquet législatif sur le ciel unique européen a été lancé en 2004, mais les principales mesures qu’il prévoit n’ont pas encore été menées à bien.
Les difficultés sont principalement imputables aux États membres.
Il ne faut pas oublier qu’historiquement, chaque pays a développé l’aviation civile dans un cadre national. De
L’enjeu est d’instaurer un cadre de performance par lequel nous fixons les objectifs du système européen de contrôle de l’espace aérien aux échelons européen, national et régional.
Il existe un dispositif de suivi de la mise en œuvre ainsi qu’un organe de performance indépendant chargé de cette mise en œuvre.
La seconde grande proposition concerne les blocs d’espace aérien fonctionnels.
La Commission a pour la première fois fixé un délai pour leur instauration: 2012.
Enfin, un autre grand défiest la mise en œuvre du concept de «porte à porte» permettant d’améliorer l’efficacité du trafic aérien et aéroportuaire en Europe.
CESE info est publié neuf fois par an lors des sessions plénières du Comité.
Février 2009/2 Édition spéciale
Coordination générale
Les versions imprimées du CESE info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité.
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE info — est autorisée (moyennant copie au rédacteur).
Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99, 1040 Bruxelles, Belgique Tél. +32 25469396 ou 25469586 Fax +32 25469764
Tirage: 15 500 exemplaires Le prochain numéro paraîtra en mars 2009.
IMPRIMÉ SUR PAPIER 100 % RECYCLÉ
CESE info — Février 2009 — Édition spéciale
Février 2010/2 FR i
Le Comité économiqueet social européen
Un pont entre l’Europe et la société civile organisée dans 22 langues!
Cherslecteurs, lecteurs,
Cherslecteurs, lecteurs,
Le CESE débat du programme de la présidence espagnole
À la suite de mon appel à toutes les institutions et organisations de la société civile européenne à manifester activement leur solidarité avec les victimes du tremblement de terre en Haïti, je salue l’engagement dont ont fait preuve les membres du Comité économique et social européen (CESE) en soutenant personnellement la société civile haïtienne.
Le Premier ministre espagnol, M. Rodríguez Zapatero,a présenté au Parlement européen le programme de la présidence du Conseil assurée par son pays. Dès le lendemain, les conseillers du CESE débattaient des priorités de cette présidence avec Diego López Garrido, secrétaire d’État espagnol aux affaires européennes.
Ce dernier a d’ailleurs souligné que «la proximité de ces deux rendez-vous démontre l’importance que nous attachons au dialogue social et au rôle que joue le CESE dans la promotion de celui-ci».
Lors de notre dernière séance plénière, nous avons présenté et adopté à l’unanimité une déclaration volontaire par laquelle tous nos membres s’engageaient à aider financièrement les victimes en Haïti, et chacun d’entre nous a fait le don d’une quote-part des indemnités qu’il reçoit pour couvrir ses frais de voyage et de séjour liés à ses activités à Bruxelles.
Pendant des jours, les fonctionnaires du CESE ont également rassemblé des dons et ont ainsi fortement contribué à l’effort de collecte des aides.
M. López Garrido lors de la session plénière
Relance et emploi sont en tête des préoccupations de la présidence
Je suis fier des actions entreprises par notre institution.
En tant que représentants de la société civile européenne, il nous incombait de démontrer notre engagement collectif, et nous avons ainsi prouvé notre capacité à travailler dans les délais et avec toute l’efficacité voulus.
faciliter davantage le développement de nouvelles capacités et compétences.
tiques d’immigration et d’asile appropriées. M. López Garrido ajoute que la croissance économique reste cependant le meilleur moyen de favoriser la cohésion sociale.
Dans une vision à plus long terme, il conviendra d’assister et de soutenir les organisations de la société civile en mesure de jouer un rôle actif dans la reconstruction de la structure et de l’activité socio-économique en Haïti.
Un nouveau pacte social pour l’Europe du XXIe siècle
Je suis convaincu qu’en des moments aussi dramatiques, et notamment dans les pays les plus pauvres, ces organisations jouent un rôle crucial dans le renforcement du lien social et dans l’action au nom de cette société civile.
Grâce au stimulus et à l’apport de la société civile, dans un esprit de solidarité et d’aide, j’espère que notre modeste contribution ainsi que toutes les actions entreprises par l’Union européenne (UE) et au niveau international aideront à paver le chemin du renouveau du développement économique et social d’Haïti.
Pour en savoir plus, veuillez consulter mon blog: http://www.eesc.europa.eu/organisation/president/Sepi/blog/index.asp
Il convient d’entreprendre dans le même temps une série de réformes et d’actions pour stabiliser à nouveau l’économie: il y a lieu de repenser le système financier, d’accorder des liquidités aux petites et moyennes entreprises (PME) et de relever les défis auxquels fait face le secteur manufacturier.
En d’autres termes, un programme complexe et global de réformes est nécessaire.
«L’Europe a besoin d’une nouvelle stratégie 2020 de croissance»,résume M. López Garrido.
Au cours des débats, Georgios Dassis, président du groupe «Salariés», souligne qu’«il est nécessaire de consolider une Europe sociale et de satisfaire les besoins des citoyens».
M. López Garrido indique qu’en réponse à ces attentes, la présidence est déterminée à conclure un «nouveau pacte social pour l’Europe».
Un tel pacte n’est possible que si la société civile participe davantage à l’élaboration des politiques.
Il devrait englober des politiques actives de création d’emplois et d’égalité des chances, ainsi que des poli-
Sortir de la crise est une priorité essentielle de la présidence espagnole. M. López Garrido souligne que cette sortie de crise doit être placée sous le signe de l’innovation, afin d’éviter que ne se reproduisent de telles crises systémiques.Créer des emplois est une ardente nécessité, et pas seulement en Espagne, où le taux de chômage est proche de 20 %.Le secrétaire d’État déclare qu’après la crise, l’Europe aura absolument besoin de politiques actives de création d’emplois.
«Après l’explosion de la bulle immobilière en Espagne, des millions d’emplois ont été irrémédiablement détruits.
> > > page 2 Relations extérieures: le CESE doit relever de plus nombreux défis en 2010
Mario Sepi Président du CESE par Filip Hamro-Drotz
À VOS AGENDAS
DANS CETTE ÉDITION
Le CESE après le traité de Lisbonne
En vertu du traité de Lisbonne, ce type de coopération est appelé à se développer, ainsi que le nombre d’avis que le Comité sera amené à donner à la demande de la Commission et du nouvel organisme chargé des relations extérieures.
Nous sommes en mesure de relever ces défis et de travailler ensemble de manière ciblée et crédible.
Journée européenne du consommateur du traité de Lisbonne qui est maintenant en vigueur est de transformer l’UE en un acteur crédible et moteur sur la scène internationale.
La «politique étrangère et de sécurité commune (PESC)» est en place, Mme Ashton a été désignée «haute représentante de l’Union» et le service européen pour l’action extérieure commence à travailler.
L’UE se donne pour objectif une approche cohérente et active dans ses relations avec les acteurs tiers dans le monde. L’activité du CESE se situera dans la ligne de cet objectif.
17 et 18 mars 2010Session plénière du CESE
Davantage de société civile dans la coopération euroméditerranéenne
18 et 19 mars 2010
Les pays voisins de l’UE en sont un premier.
Conférence sur la feuille de route du CESE pour une économie durable
La nouvelle année apporte également son lot de nouveaux défis dans le domaine des relations extérieures.
Un des objectifs essentiels
Au fil des années, le Comité a adopté une approche à la fois raisonnable et dynamique des relations extérieures.
Il a mis sur pied quinze groupes distincts, chacun responsable d’une région ou d’un pays précis.
De manière générale, le Comité coopère étroitement avec la Commission, souvent sur la base des saisines par cette dernière ou bien par le Conseil.
CESE info — Février 2010/2
Le CESE après le traité de Lisbonne
Pas d’«Europe sociale» sans le CESE à la fois entre les organisations de la société civile et avec les institutions de l’UE.
Ce dialogue doit avoir lieu tant lors de la phase d’élaboration des politiques que par la suite, lors de l’évaluation de ces politiques.
La société civile continuera de veiller à l’application de la charte sion et le Parlement européen.
De plus, le Comité, par ses avis d’initiative, peut soit donner suite à une initiative des citoyens ou des organisations de la société civile, soit en poser les jalons.
Grâce à son expertise sans égale, il peut également aider les parties prenantes et les acteurs de la société civile à rédiger leurs initiatives.
Une question piège, pas seulement pour les étudiants
Une obligation: le respect de la charte des droits fondamentaux de l’UE
Deux cent cinquante ans après que Jean-Jacques Rousseau a proclamé que la démocratie directe, qui permet aux citoyens de participer à la conception de la loi, est la seule forme légitime de souveraineté, l’UE se prépare à expérimenter «l’initiative citoyenne» qu’institue le traité de Lisbonne.
Il n’est pas inutile de rappeler ici que ce dernier dispose que des citoyens de l’UE, au nombre de 1 million au moins, ressortissants d’un nombre «significatif» d’États membres, peuvent inviter la Commission à soumettre une proposition sur des questions qu’ils jugent nécessaire de régler.
Le traité prévoit également que le CESE intervienne plus avant dans des domaines qui étaient déjà auparavant de son ressort.
Pour prendre un exemple, en matière de politique sociale, le Comité, en coopération avec les partenaires sociaux et d’autres groupes de la société civile, doit faire son possible pour redonner force à l’«Europe sociale».
Si vous étudiez les affaires européennes, ou si vous vous présentez à un concours de l’Office européen de sélection du personnel (EPSO),il y a de fortes chances que l’on vous pose cette question: le traité de Lisbonne prolonge-t-il le mandat du CESE?
La réponse est positive — de quatre ans il y a peu, à cinq ans dès maintenant.
Cependant, comme les examinateurs posent souvent des questions pièges, soyez sur vos gardes: rappelez-vous que ce changement ne prendra effet que lorsque la composition du CESE sera renouvelée, à l’automne 2010. (mb)
Le traité de Lisbonne est le premier traité européen qui reconnaît expressément l’importance de la démocratie participative et du dialogue avec les citoyens, qui viennent compléter la démocratie représentative.
Le traité exige des institutions d’élargir le dialogue et d’intensifier leurs procédures de consultation pour dépasser ainsi le modèle actuel où la Commission européenne consulte les parties prenantes sur une proposition précise.
Bien que le traité passe sous silence les modalités concrètes de cet instrument et qu’il convienne encore d’en préciser certains détails pratiques, il en ressort clairement que le CESE, foyer de la société civile, occupe une position unique pour participer au suivi d’une initiative citoyenne en organisant des discussions avec la Commis-
La démocratie participative est un moyen prodigieux de renforcer la sensibilisation à des thèmes d’une importance capitale pour les citoyens, tels que les droits fondamentaux, et de veiller à leur mise en œuvre et à leur application.Puisque la charte des droits fondamentaux est maintenant en vigueur, il convient de contrôler tout particulièrement la conformité à ses dispositions,notamment dans sa dimension sociale.
Dans ce contexte, deux rôles liés mutuellement incomberont au CESE.
En premier lieu, il sera le vecteur des besoins et des attentes de la société civile en matière d’application de la charte.
En second lieu, il suivra et évaluera le respect des droits fondamentaux dans tous les domaines de législation.
Afin de renforcer le Comité et son rôle de «pont» entre la société civile et les institutions européennes, le Parlement européen s’est vu octroyer la faculté de le consulter.
Davantage de société civile dans la coopération euroméditerranéenne
Elle dispose d’une coprésidence ainsi que de nouveaux organismes opérationnels.
permettrait à la société civile de proposer, d’encourager et de suivre des projets dans le cadre de l’UpM tant au niveau national que régional, ainsi que d’agir, de bien s’informer et de s’engager pleinement dans les actions qui la concernent.
Le défi: renforcer le rôle de la société civile dans la coopération euroméditerranéenne dans le cadre de l’UpM vue de trouver la manière dont la société civile pourrait jouer un rôle significatif au sein de l’UpM.
Le premier objectif est de conférer un statut consultatif officiel au réseau de coopération Euromed des comités économiques et sociaux et institutions similaires dans le cadre de l’UpM, de manière que ces organisations de la société civile de l’UE et des pays partenaires puissent y faire entendre leur voix.
Les participants à ce sommet d’Alexandrie ont adopté une déclaration finale.
Ils y ont souligné qu’il convenait de renforcer le statut institutionnel du réseau de coopération Euromed des comités économiques et sociaux et institutions similaires. Il y a
Suite de la page 1 —Relations extérieures: le CESE doit relever de plus nombreux défis en 2010
Dans la déclaration de Paris de juillet 2008 qui fondait l’UpM, les chefs d’État ou de gouvernement ont souligné l’importance qu’ils attachaient à ce que la société civile, les collectivités territoriales et le secteur privé participent activement à la mise en œuvre de l’UpM.
En ce qui concerne notamment la Russie et l’Ukraine, les contacts du Comité s’intensi- f i fient alors que ces deux pays négocient de nouveaux accords de coopération avec l’UE.
Au cours de l’année dernière, la coopération entre l’UE et ses voisins méridionaux a connu des changements de grande ampleur avec l’institution de l’Union pour la Méditerranée (UpM).
Cette nouvelle initiative prolonge les réalisations du processus de Barcelone. En coordination avec la politique européenne de voisinage (PEV), elle s’attache à stimuler la collaboration dans la région euroméditerranéenne (Euromed) grâce à une approche de coopération plus extensive.
Elle vise à équilibrer davantage la coopération par une répartition égale des compétences entre l’UE et les pays partenaires.
Elle met également l’accent sur l’importance des grands projets concrets qu’autorise une coopération plus efficace et directe.
Lors du sommet Euromed des comités économiques et sociaux et institutions similaires qui s’est tenu à Alexandrie les 18 et 19 octobre 2009,le CESE a pris l’initiative d’engager un débat avec ses partenaires en
Suite de la page 1 —Le CESE débat du programme de la présidence espagnole sont peu disposées à travailler ensemble,que ce soit au sein ou entre les différents pays en question.
Le CESE doit alors les soutenir concrètement, et avant tout en matière de renforcement de leurs capacités.
À cette fin, le CESE organise une conférence conjointe en mai — le forum de la société civile des Balkans occidentaux.
«L’UE doit parler d’une seule voix au G20, qui s’af-
Comme le rôle de l’UE s’affirme sur la scène internationale, c’est également le cas des contacts du CESE avec la Chine, l’Amérique latine et les pays d’Afrique, des Caraïbes et du Pacifique, et de sa coopération avec l’Organisation mondiale du commerce (OMC).
Ces contacts constitueront une base solide de la valeur ajoutée que nous voulons apporter aux travaux des représentants de l’UE pour les relations extérieures.
Les thèmes les plus brûlants qui sont ici au programme comprennent la sécurité alimentaire, le commerce et le changement climatique.
f i firme comme le forum de la gouvernance
Cette stratégie viendra prendre la relève, dix ans après, de la stratégie de Lisbonne dont M. López Garrido estime qu’elle n’a pas réussi à produire la convergence des économies, à cause, ajoute-t-il, de son caractère facultatif.
La présidence tire les enseignements du passé et veut donc une nouvelle stratégie qui repose sur des engagements contraignants plutôt que sur des recommandations.
L’union économique sera le leitmotiv de l’Espagne
La Méditerranée est l’une des autres régions qui retient une grande part de l’attention du CESE.
Ce dernier poursuivra résolument les activités qu’il y mène conjointement avec ses partenaires de onze pays tiers.
Il conviendrait de donner une forme concrète à cette coopération et de l’intensifier dans le double cadre de la politique de voisinage de l’UE et de l’Union pour la Méditerranée.
Cette coopération sera au cœur des débats de la prochaine conférence conjointe qui se tiendra à Rome en octobre.
que, sociale et de l’emploi.L’intégration économique est après tout la conséquence logique du marché unique, pierre angulaire de l’UE, ainsi que de la monnaie unique.
Il fait remarquer qu’il est indispensable de respecter pleinement les accords signés il y a vingt ans qui ont jeté les bases de la monnaie unique.
Il souligne que l’union économique aurait dû précéder l’union monétaire, mais tel n’a pas été le cas.
«Le CESE soutiendra votre effort en vue de mettre en place cette coordination.
Nous comptons également sur les États membres pour faire preuve de la volonté politique nécessaire pour y parvenir», ajoute le président du CESE, Mario Sepi.
Dimension extérieure mondiale.
Elle doit transmettre un message unique au Fonds monétaire international.
Elle doit se faire entendre dans le monde entier dans le débat en cours sur la rémunération responsable des managers financiers», déclare M. López Garrido.
Les activités du CESE en matière de relations extérieures se jugent à l’aune du triple principe qui prévoit que des contacts crédibles et durables entre les pays de l’UE et les pays tiers doivent reposer sur: i) des intérêts communs; ii) une vision partagée et une confiance mutuelle; iii) un ancrage profond dans la société civile.
Partant de ce principe, le Comité sera un partenaire primordial dans la politique extérieure de l’UE — tant pour l’UE elle-même que pour les pays et les régions tiers.
«L’union économique sera purement et simplement le leitmotiv de notre présidence», ajoute notre invité à la session plénière de janvier.
Il s’engage à tout mettre en œuvre pour instaurer une coordination, à l’échelle européenne, entre les politiques économi-
À l’heure actuelle, alors que tous les commentateurs se lamentent de l’émergence
Les activités du CESE visent à contribuer à en consolider
CESE info — Février 2010/2
Japon-UE: regards croisés
Quelles sont les différences entre la situation économique actuelle du Japon et celle de l’UE?
Hiromasa Kubo: Bien que la crise f i financière soit née aux États-Unis, taux d’intérêt déjà ramenés à 0 %, la Banque du Japon n’avait pratiquement pas de marges de manœuvre et le déficit budgétaire a atteint un niveau record.
De fait, l’économie japonaise sortira de la récession, mais je ne suis guère optimiste quant à son avenir durable.
de meilleurs systèmes éducatifs ayant un avenir.Cela vaut également à l’échelle mondiale pour le conflit au Moyen-Orient ou le changement climatique.
Les Européens devraient réfléchir au renforcement de leur coopération et leurs échanges avec le Japon.
Il y a peu, nous avons invité des experts médicaux suédois au Japon pour échanger nos idées sur les méthodes européennes et japonaises pour lutter contre la maladie d’Alzheimer.
En Europe, je pense que ce paradoxe s’explique avant tout par l’inefficacité du système de contrôle des institutions liale, et c’est ce à quoi les Japonais aspirent!
Concernant les aspects environnementaux du développement durable, notre nouveau Premier ministre a présenté des objectifs très ambitieux de réduction des émissions, mais à eux seuls,le Japon et l’UE ne peuvent pas sauver le climat.
Cependant, il est certain que nous devons coopérer pour qu’un changement survienne.À l’exemple de l’Allemagne, je peux considérer les technologies environnementales comme un facteur positif de la reprise économique.
Quel rôle jouent au Japon les aspirations sociales à la durabilité et à un meilleur équilibre entre vie professionnelle et vie familiale?
Sur cette base, quels conseils donneriez-vous aux hommes politiques européens?
Qu’est-ce qui intéresse les scientifiques japonais et la société civile japonaise quand ils pensent à l’Europe?
Hiromasa Kubo, professeur à l’université Kansai de Kobe, s’est rendu à Bruxelles à l’invitation de la section spécialisée «Relations extérieures» (REX).
Eve Päärendson a profité de la présence à Bruxelles du professeur Kubo pour l’interviewer, car personne n’est mieux placé que lui pour parler des points communs et différences actuels entre l’UE et le Japon.
Quant au Japon, où la reprise économique fut longue à venir, il est resté très dépendant de ses exportations, qui ont chuté de moitié dans les premiers mois de 2009.
Le ralentissement de la hausse des salaires et l’augmentation du travail précaire y ont entraîné la stagnation de la demande intérieure.
La concurrence chinoise est devenue très féroce;elle ne joue plus non seulement sur les prix,mais également sur la qualité,ce qui nous a contraints à baisser les prix de nos produits!
Avec des
Dans une société durable, ce n’est pas une solution de remplacer un emploi classique par un travail précaire moins bien payé.
Lors de cette crise, les heures supplémentaires ont eu la cote chez certaines personnes.
Elles peuvent être une solution intéressante à court terme, mais n’offrent pas de perspectives à long terme.
Les Pays-Bas et l’Allemagne ont un bien meilleur équilibre entre vie professionnelle et vie fami-
Nos sociétés doivent relever les mêmes défis — pensez ne fût-ce qu’aux changements démographiques ou à la création
Au Japon, l’importance des organisations non gouvernementales va croissant, de nombreux citoyens s’engagent davantage et le gouvernement doit en prendre acte.Mais nous n’avons pas d’institutions d’ensemblecomme le CESE.
L’échange de bonnes pratiques peut permettre aux deux sociétés d’apprendre l’une de l’autre sur de nombreux plans et dans de nombreux domaines.
À cet égard, les universités ont un rôle important à jouer. (bg)
Vers une nouvelle stratégie européenne de l’innovation faire tomber les barrières «horizontales» inhérentes aux technologies ellesmêmes;
■ ration et la mise en œuvre d’une nouvelle stratégie européenne de l’innovation qui permettra de faire tomber définitivement les barrières entre pays et secteurs, ainsi qu’entre les différents niveaux: local, régional, national et européen.
améliorer la coordination entre l’UE, les États membres et les régions, et améliorer les synergies entre les diff é-rents secteurs et la société civile; tats commerciaux et environnementaux, sociaux et sociétaux grâce à de nouveaux processus, produits ou services.
Elle peut concerner des domaines qui n’ont pas d’effets directs sur les marchés, comme le développement humain, la santé, les aff ai-res sociale ou environnementale, les services d’intérêt général pour les citoyens, la citoyenneté,les mesures de relance face à la crise et l’aide au développement.
Cependant, contrairement à l’opinion courante, une augmentation significative du financement par le budget européen ne constitue pas une solution d’avenir. Il convient bien plutôt d’adopter une stratégie innovante destinée à:
En second lieu, les travaux du CESE noircissent quelque peu le portrait très créer des instruments souples, simples et accessibles à un ensemble plus large d’utilisateurs, à la fois public et privé, et notamment aux PME.
ffil l flatteur que la Commission dépeint de l’ac-
En dernier lieu, ce futur plan européen en faveur de l’innovation devrait être étayé par un plan d’action précis, assorti d’un
La Commission européenne a sollicité l’avis du CESE sur la révision de la politique de l’innovation de l’UE. Il s’agit là de rendre cohérente cette dernière avec les objectifs de la stratégie UE 2020.
Henri Malosse, président du groupe «Employeurs», a été désigné rapporteur en la matière.
Le CESE prévoit un grand nombre d’activités destinées à engager la société civile dans l’élabo-
Le CESE se félicite de la volonté de la Commission de mettre en œuvre une stratégie ambitieuse en faveur de l’innovation durant son nouveau mandat.
Cependant, nous avons quelques réserves sur la défi -nition étroite du concept d’«innovation» qu’adopte la Commission.Il convient d’entendre l’innovation dans une acception plus large que ne le fait la Commission qui se limite aux seuls aspects économiques: l’innovation, c’est la capacité de saisir des idées nouvelles et de les traduire en résul- tion de l’UE dans ce domaine.Bien qu’il ne s’agisse pas là d’une politique commune au sens des traités, l’UE ne manque pas d’instruments pour améliorer les paramètres fondamentaux de l’innovation, comme favoriser une approche transversale et pluridisciplinaire dans les différents secteurs, y compris les secteurs traditionnels où l’innovation peut avoir des retombées économiques et sociétales majeures, ainsi que l’action en vue de
> > > page 4 LA SESSION PLÉNIÈRE EN BREF
Garantir la sécurité des approvisionnements en gaz
Commerce équitable et autres labels «durables»: une évolution positive du commerce international
Le principe de développement durable doit être le fil conducteur de la politique côtière européenne
«La crise du gaz de l’hiver dernier a mis en évidence la nécessité d’une solidarité et d’une coopération accrues au sein de l’UE», a déclaré Sergio Santillán Cabeza (groupe «Salariés», Espagne), rapporteur de l’avis du CESE sur la sécurité de l’approvisionnement en gaz naturel.
«Nous ne pouvons pas exclure l’éventualité d’une autre perturbation majeure, et l’Union doit y être préparée», a-t-il ajouté.
Le développement durable est au cœur de l’avis sur les régions côtières européennes adopté lors de la session plénière de janvier.
Le CESE a souligné que la grande diversité présentée par les 136 000 km de rivage de l’UE constitue un atout considérable. Il concentre des infrastructures de transport, des industries et le logement des touristes, une biodiversité importante et des identités locales spécifiques. ques.
Davantage de ressources et un meilleur soutien réglementaire devraient être accordés pour encourager la transparence, l’impact et la crédibilité des labels pour le consommateur.
C’est là le message clé de l’avis adopté par la session plénière du CESE le 20 janvier 2010 sur la contribution du commerce équitable au développement durable et élaboré par son rapporteur Richard Adams (groupe «Activités diverses», Royaume-Uni) et son corapporteur Madi Sharma (groupe «Employeurs», Royaume-Uni).
Selon le CESE, il y a lieu de renforcer les pouvoirs de la Commission dans les situations d’urgence, de manière à éviter des décisions unilatérales préjudiciables à la solidarité.
La responsabilité de la sécurité de l’approvisionnement doit clairement revenir aux pouvoirs publics nationaux, à la Commission ainsi qu’aux organisations et entreprises privées.Une coopération étroite entre eux est indispensable.
Les droits des consommateurs doivent être maintenus,et les retombées des mesures d’urgence sur le prix du gaz naturel,comme toute autre information pertinente,doivent être rendues publiques.
Toutefois, la diversité même de ces régions peut être préjudiciable à leur attractivité en raison de la pression démographique, foncière, agricole, économique et touristique.
Seules des politiques fondées sur la notion de développement durable, tant sur le plan économique, social qu’environne-mental, peuvent assurer un avenir serein aux régions côtières de l’Europe.
«Les zones côtières apparaissent donc comme des sources de prospérité économique, mais aussi comme des lieux de qualité de vie et de bien-être social.
De surcroît, la surexploitation touristique peut finir par “tuer la poule aux œufs d’or”par une dégradation des sites»,déclare Stéphane Buffetaut, président de l’Observatoire du développement durable. (mp)
Cet avis souligne que le commerce équitable a largement contribué à stimuler l’action concrète des consommateurs se traduisant par des achats durables et à renforcer la participation de la société civile sous de nombreuses formes.
La croissance, ces dernières années, de toutes les formes d’initiatives de consommation durable montre qu’il est temps à présent d’examiner en profondeur comment les normes et les processus sous-jacents peuvent avoir une incidence sur l’engagement pris vis-à-vis de l’OMC, «en ce qui concerne plus particulièrement la politique commerciale internationale menée avec les pays en développement, qui met davantage l’accent sur les aspects sociaux et environnementaux». (ds)
Le CESE relève que la dérégulation des marchés des énergies,une politique centrale de l’UE, doit être repensée, car elle n’a pas donné lieu à une augmentation des investissements dans les énergies propres et n’a pas non plus favorisé la diversification des approvisionnements. (mb)
Pour toute information complémentaire, veuillez consulter le lien suivant: http://www.eesc.europa.eu/documents/opinions/avis_fr.asp?type=fr
CESE info — Février 2010/2
Bientôt au CESE
EN BREF
0 0 Mme Fischer Boel appelle de ses vœux une politique agricole commune forte en 2013
«La politique agricole ne consiste pas seulement à répartir des aides fi nancières.
Les agriculteurs attendent à juste titre de percevoir un revenu juste de la vente de leurs produits et de la rémunération des prestations qu’ils fournissent au profit de la société.Le modèle agricole européen ne peut se vendre aux prix du marché mondial», a conclu Lutz Ribbe, rapporteur de l’avis. (ml)
Artistes et scientifiques unis pour étudier le changement climatique
Le 22 janvier 2010, la section spécialisée NAT du CESE a tenu une audition publique sur les aspects essentiels de la réforme de la politique agricole commune (PAC) en 2013.
Cette audition était liée aux travaux du Comité dans le cadre de son avis d’initiative sur ce même sujet. Elle s’est déroulée à Berlin parallèlement à la Semaine verte internationale, qui est la plus grande foire agroalimentaire et d’horticulture au monde.
Le CESE est en train de renouveler son site internet afin de le rendre plus convivial et de fournir un meilleur service à ses utilisateurs.
L’architecture des informations sera modifiée et ses fonctions de recherche améliorées.
Des blogs et d’autres éléments interactifs permettront aux citoyens de participer et renforceront d’autant le rôle intégrateur du Comité centré sur les citoyens.
Enfin, ce nouveau site prendra un aspect entièrement nouveau grâce à une amélioration de sa conception graphique.
Le compte à rebours pour son lancement a commencé, alors soyez prêts!
Soyez attentifs aux informations supplémentaires dans les prochaines éditions du CESE info.
Au lendemain du sommet sur le changement climatique de Copenhague, le CESE a accueilli pendant deux jours, les 25 et 26 janvier 2010, une manifestation intitulée «L’art et le changement climatique» qui a réuni des experts du monde entier provenant des milieux scientifi ques, politiques et artistiques pour rechercher des solutions créatives à l’un des problèmes les plus urgents auquel notre planète est confrontée aujourd’hui.
un discours de bienvenue, puis a cédé la parole à Adalbert Kienle, président du groupe d’étude, qui a présenté quelques remarques préliminaires sur ce thème.
Les intervenants invités ont illustré les thèmes de l’agriculture multifonctionnelle, des défis qu’ont dû relever l’agriculture et le développement rural en Estonie, de l’agriculture intensive de haute productivité aux Pays-Bas et de la question de savoir si cette dernière pouvait servir de modèle pour la PAC.
Klaus-Dieter Borchardt, chef du cabinet de Mme Fischer Boel, commissaire chargée de l’agriculture et du développement rural, a appelé à une PAC forte, fondée sur le modèle agricole européen qui repose notamment sur:
■ le maintien de la multifonctionnalité de l’agriculture;
Parmi ces scientifiques influents et ces artistes renommés figuraient: S.A.R. la princesse Laurentien des Pays-Bas, présidente de la Fondation culturelle européenne, le professeur Jean-Pascal van Ypersele, vice-président du Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC),le professeur John Schellnhuber,ancien conseiller de la chancelière allemande Angela Merkel, David Černý, artiste tchèque controversé, Nic Balthazar, producteur lauréat du grand prix du festival mondial du cinéma de Montréal, et l’actrice britannique SusannahYork. York.
■ le maintien d’une grande variété des structures d’exploitation, allant de la ferme familiale aux grandes entreprises agricoles;
■ la préservation de la pratique de l’agriculture dans l’Europe entière.
Pour l’Europe,le moment est sans aucun doute venu de réaffirmer son rôle moteur dans la lutte contre le changement climatique.
Cette manifestation a été également une occasion unique de montrer que, là où les dirigeants politiques semblent incapables de trouver des solutions,la culture et la science peuvent agir ensemble. (ds)
DES NOUVELLES DE NOS MEMBRES
Les pêcheries durables au cœur des débats de Vigo
Récompense 2010 de la vidéo de l’esprit d’entreprise en Europe: la DG Entreprises et industrie lance un appel d’offres
Le Comité entame ses travaux sur un avis d’initiative intitulé «Promouvoir des emplois verts durables pour le paquet européen sur l’énergie et le changement climatique».
Il examinera les perspectives actuelles dans les États membres de l’UE en relation avec la récente législation européenne en matière d’énergies renouvela- bles,de réduction des émissions de CO et d’ef-
2 f i ficacité énergétique.
Edgardo Iozia, rapporteur de cet avis, ses collègues de la section spécialisée «Transports, énergie, infrastructures, société de l’information» (TEN) et des acteurs invités débattront lors d’une audition publique qui se tiendra le 23 mars au CESE sur les deux thèmes des emplois verts existants et de la manière d’en créer d’autres. (ak)
C’est super d’être entrepreneur
Hans-Joachim Wilms, président de la section spécialisée «Agriculture, développement rural, environnement» (NAT),a mené une délégation de conseillers et d’experts de deux groupes d’étude constitués — sur l’aquaculture et la politique commune de la pêche — lors d’une visite dans la région de la Galice dans le nord de l’Espagne.
Le gouvernement de cette région et le CESE ont organisé conjointement le 13 janvier la «Journée européenne de la pêche et de l’aquaculture». M. Núñez Feijóo,
Le CESE va présenter sa feuille de route pour une économie durable président de la région de la Galice, M. Van den Brande,président du Comité des régions, et M. Martín Fragueiro, secrétaire général aux affaires maritimes du gouvernement espagnol,ont partagé cette tribune.La veille de cette manifestation, M. Espuny Moyano, rapporteur du Comité, et les autres conseillers ont pu recueillir des informations de première main à l’occasion de la visite d’une ferme piscicole et d’une conserverie. (ja)
Suite de la page 3 —Vers une nouvelle stratégie européenne de l’innovation
La Commission européenne lance un concours de la meilleure vidéo pour promouvoir l’esprit d’entreprise en Europe.
Le prix 2010 recueillera jusqu’au 9 avril 2010 les vidéos sur le concept de l’esprit d’entreprise et montrent la voie pour encourager les citoyens à devenir des entrepreneurs et offrir des visions nouvelles de l’entrepreneuriat.
Les prix seront remis aux lauréats lors d’une cérémonie de remise des prix qui se tiendra en mai à Bruxelles.
Pour plus d’informations sur ce concours,vous pouvez consulter: ensemble de cibles, d’objectifs et d’indicateurs, d’un calendrier de mise en œuvre et de suivi des progrès réalisés qui englobe toutes les parties prenantes.
Le CESE tiendra une conférence les 18 et 19 mars pour exposer son plan en vue de sortir de la crise économique.
Son président, Mario Sepi,y présentera la «feuille de route de l’UE pour une relance économique et sociale durable».
Il s’agit d’un plan en trois étapes qui comprend le soutien institutionnel de l’UE, la création de financements publics et la recomposition dans le cadre de la stratégie de Lisbonne d’une économie nouvelle qui se veut durable à long terme.
Le président de la Commission européenne, José Manuel Barroso, sera présent pour en exposer les grandes orientations; de plus, Henri Malosse, président du groupe «Employeurs», et Staffan Nilsson, président du groupe «Activités diverses», présideront ensemble les débats autour de ce plan en trois étapes. (al)
La volonté politique dont fera preuve la Commission, pour bâtir des synergies et encourager ouvertement une convergence
CESE info est publié neuf fois par an lors des sessions plénières du Comité.
Février 2010/2
Les versions imprimées du CESE info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité.
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE info ne peut être considéré comme le compte rendu officiel des travaux du CESE pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
Tirage: 15 500 exemplaires Le prochain numéro paraîtra en mars 2010.
IMPRIMÉ SUR PAPIER 100 % RECYCLÉ
CESE info — Février 2010/2
Mars 2010/3FR nfo i
Le Comité économiqueet social européen
Un pont entre l’Europe et la société civile organisée dans 22 langues!
Cherslecteurs, lecteurs,
L’égalité des sexes, un atout économique
L’Europe a fait beaucoup pour les femmes: des milliers de pages de législation, d’innombrables campagnes et actions visant à leur faciliter la vie.
En dépit d’améliorations indéniables et de résultats prometteurs, l’égalité des sexes est toujours loin d’être une réalité, et il reste urgent d’intervenir dans certains domaines.
européenne, les femmes ne représentent aujourd’hui que 30 % des chefs d’entreprise européens. Elles sont à la tête d’environ 30 % des start-up.
S’agissant des choix personnels, seulement 39,4 % des femmes préféreraient exercer une activité indépendante, contre 50,2 % d’hommes.
De nombreuses recherches montrent que ce décalage entre les hommes et les femmes se traduit par une proportion plus faible de femmes entrepreneurs; autrement dit, les hommes sont environ deux fois plus susceptibles que les femmes de se lancer dans une telle activité.
Premièrement, étant donné que les femmes représentent la moitié de l’électorat européen, il faudrait également, pour que les valeurs de la démocratie représentative soient respectées, que la moitié des élus politiques, décideurs et acteurs stratégiques soient des femmes.
Une démocratie représentative sans égalité des sexes est, au mieux, imparfaite et, au pire, intrinsèquement contradictoire.
Le Small Business Act (SBA) est un ensemble de mesures législatives de l’UE visant à faciliter la vie des petites et moyennes entreprises (PME), sur la base du constat qu’un nombre insuffisant de personnes en Europe sont en mesure de lancer leur propre affaire.
Ce problème concerne tout le monde, et davantage les femmes; aussi le SBA insiste-t-il sur le soutien particulier à leur accorder.
Grâce aux présidences suédoise et espagnole, qui ont placé la promotion de l’esprit d’entreprise chez les femmes au tout premier rang de leurs préoccupations,la question a fait l’actualité et a bénéficié d’une couverture médiatique importante.
treprises créées par des femmes semble présenter un risque moindre, les femmes rencontrent des problèmes en matière d’accès aux ressources financières. financières.
Deuxièmement, nous devrons œuvrer ensemble pour en finir avec le mythe selon lequel les femmes sont moins capables que les hommes d’occuper certains postes.
Les mentalités étant si subtiles, il peut être extrêmement difficile de les faire changer, et, en conséquence, les stéréotypes ont la vie dure.
Nous devons utiliser tous les outils non contraignants dont nous disposons — éducation, formation, campagnes de sensibilisation, messages dans les médias — pour provoquer un réel changement.
La nécessité d’adopter des mesures positives afin que les femmes soient séduites par le monde des affaires ne fait que confirmer ce qu’on déplore depuis plusieurs années: il y a trop peu de femmes entrepreneurs en Europe.
Selon des statistiques publiées par la Commission
Plusieurs facteurs expliquent ce phénomène complexe.
Premièrement, aussi imparfaites que puissent être les caractéristiques culturelles et sociologiques associées (à tort ou à raison) aux deux sexes, elles permettent parfois de comprendre certains illogismes: ainsi, bien que les statistiques sur les pertes et les défauts de crédit indiquent que le financement d’en-
> > > page 2 Troisièmement, dans l’Union européenne (UE), pour le même travail, les femmes gagnent en moyenne 15 % de moins que les hommes.
Bien que le droit à l’égalité de salaire ait été inscrit dans le traité de 1957 et que l’Europe se soit efforcée sans relâche de concrétiser ce droit, la mission est loin d’avoir été accomplie.
À moins d’une accélération sensible du rythme auquel nous réduisons l’écart de rémunération entre les hommes et les femmes, il faudra plus d’un demi-siècle pour garantir un salaire égal à travail égal.
Entretien avec Leila Kurki, présidente de la section SOC
Quatrièmement, l’entrepreneuriat féminin doit être favorisé.
Actuellement, pas plus d’un tiers des entrepreneurs en Europe sont des femmes.
Eu égard à la crise économique et au défi démographique, il est d’autant plus urgent d’encourager les femmes à créer des entreprises.
La crise offre également l’occasion de promouvoir l’entrepreneuriat féminin, étant donné que les gouvernements réexaminent aujourd’hui des politiques établies de longue date.
Et cinquièmement, l’équilibre entre vie professionnelle et vie privée doit être respecté.
Les infrastructures d’accueil des enfants ne doivent pas être considérées comme un luxe, mais plutôt comme une partie intégrante de la vie dans notre société moderne.
Il existe de nombreuses mesures, telles que l’emploi partagé et le télétravail, ou encore l’égalité des congés de maternité et de paternité, qui permettent aux femmes d’avoir un enfant sans se soucier de leur carrière.
En outre, il convient de développer et de soutenir les structures de soin et d’accueil des personnes âgées, car, très souvent, ce sont aussi les femmes qui se chargent de leurs parents lorsqu’ils vieillissent.
C’est une nécessité absolue sur un continent connaissant un vieillissement continu de sa population.
Cela dit, il ne faut pas mésestimer, déprécier ou pénaliser une personne qui préfère rester chez elle pour s’occuper de ses enfants et de sa famille pendant quelque temps, voire toute sa vie durant.
Il est clair que les institutions de l’UE doivent fournir des efforts supplémentaires en matière de communication pour toucher les femmes.
Leila Kurki est bien placée, en tant que membre du CESE et présidente de la section spécialisée «Emploi, affaires sociales, citoyenneté» (SOC),pour dresser l’état des lieux de la question de l’égalité des sexes et de la discrimination envers les femmes en Europe et passer en revue les domaines où il y a lieu de continuer d’agir.
érodé la protection sociale des femmes.
Du fait que les femmes occupent des emplois précaires,elles les perdent plus facilement. Les familles monoparentales notamment, dont le chef est souvent une femme, risquent de sombrer dans la pauvreté.
Un autre problème est celui de l’éducation. Aujourd’hui, les femmes ont un niveau d’éducation plus élevé que celui des hommes, mais cette évolution ne se traduit pas dans les niveaux des salaires ou des postes qu’elles occupent.
Leurs compétences et leurs talents ne sont pas utilisés à leur juste mesure.
Plus de la moitié des femmes actives travaillent dans des secteurs qui n’offrent pas des perspectives de carrière ni une sécurité d’emploi idéales.
Une amélioration des conditions de travail, et notamment des salaires, dans ces secteurs aurait un effet considérable sur le travail des femmes.
Pour couronner le tout, même les femmes employées à temps partiel travaillent en réalité au total plus longtemps que les hommes employés à plein temps, surtout si elles ont des enfants.
Pensez-vous que le CESE respecte l’égalité des sexes?
CESE info: Où en est aujourd’hui l’Europe en matière d’égalité des sexes et quelles devraient être ses actions prioritaires?
Puisqu’il est évident que les différences entre les hommes et les femmes ont aussi une incidence sur leur attitude vis-à-vis de l’UE, notre communication doit en tenir compte.
La campagne irlandaise pour le traité de Lisbonne prouve que cette stratégie est payante.
Lors des référendums irlandais, on a observé un basculement radical de l’électorat féminin: 66 % des femmes ont voté «oui» en 2009, contre 44 % en 2008; cela représente l’une des augmentations les plus importantes de la proportion de personnes ayant voté pour le traité dans les différents groupes sociodémographiques.
Voulez-vous dire que l’inégalité des sexes est une réalité et qu’elle se porte toujours aussi bien?
Mme Kurki: En réalité, ces dernières années n’ont pas apporté de grands changements. Selon la dernière enquête d’Eurofound sur
Permettez-moi pour conclure de partager avec vous un rêve qui était aussi celui de ma grand-mère et qui, je l’espère, n’en sera plus un pour ma fille.
Je rêve d’un jour où l’égalité des sexes ne sera plus un problème, d’un jour où tous les enfants du monde, filles et garçons, pourront aller à l’école, où les filles et les femmes pourront décider elles-mêmes de leur avenir, et où les femmes n’auront plus besoin de quotas.
Ceux-ci sont importants, mais aussi dégradants pour moi, en tant que femme, et discriminatoires pour nos collègues masculins.
Que vienne ce jour où les hommes et les femmes seront égaux et acceptés dans toute leur diversité et leur complémentarité!
En tant que membre du CESE, je peux dire que notre institution fait de gros efforts pour assurer cette égalité.
D’un autre côté, sur les 26 présidents du CESE,seuls quatre ont été des femmes.
Je n’en suis pas vraiment surprise, car ce chiffre reflète la part des femmes dans la composition du CESE: actuellement, les femmes représentent à peine 23,6 % de l’ensemble des conseillers.
Il est logique de penser que, si le nombre
Dans certains États membres, l’âge de départ à la retraite des femmes est inférieur à celui des hommes, ce qui peut se révéler être un inconvénient.
En effet, cela se traduit souvent par un montant de retraite moins élevé et, partant, une vieillesse dans la pauvreté.
De surcroît, la crise économique mondiale actuelle a accru la «féminisation» de la pauvreté et a www.eesc.europa.eu
Irini Pari Vice-présidente du CESE, chargée de la communication
Entretien avec János Tóth, président de la section TEN une petite contribution chaque jour?
Pourriez-vous nous donner quelques exemples concrets?
quelles sont les actions clés qui permettraient au CESE de se faire entendre davantage dans ce domaine politique?
Comment le CESE peut-il mobiliser tous les secteurs de la société civile, notamment les particuliers et les ménages, à participer davantage aux efforts visant à promouvoir l’efficacité énergétique et à être davantage responsables de ces actions?
Nous pourrions envisager une contribution «en nature», par exemple: «Donnez quotidiennement 15 minutes de votre temps!»
Pour atteindre les jeunes citoyens, il est clair qu’il faut passer par l’autoroute de la société de l’information: l’internet.
Nous devrions agir de concert avec les organisations européennes de la société civile.
Il pourrait y avoir des projets liés à la citoyenneté de l’Union, à l’efficacité énergétique ou encore à l’Année européenne du volontariat (2011).
M.Tóth: La Commission européenne a pris récemment des décisions relatives aux réper-cussions organisationnelles.
Deux nouvelles directions générales ont été créées: Énergie et Action pour le climat.
M. Oettinger, le nouveau commissaire responsable de l’énergie, est chargé de veiller à la sécurité d’approvisionnement énergétique et de promouvoir l’utilisation de technologies plus propres afin de protéger le climat.
Précédemment, nous avons mené une coopération excellente avec son prédécesseur,Andris Piebalgs.
Il s’agit à présent de construire une relation similaire avec M. Oettinger.
Nous devons continuer à travailler sur la base de demandes d’avis exploratoires pour être en première ligne de l’élaboration des politiques de l’UE.
Nous devons continuer à promouvoir nos avis et aussi à organiser des manifestations, en agissant sur le terrain et en associant de nombreux citoyens, comme nous l’avons fait l’année dernière au cours de notre manifestation «Save it» qui a recueilli un grand succès et qui était axée sur le «Jour du dépassement mondial».Nous y avions réuni tous les secteurs de la société civile, des décideurs de premier plan aux membres du public, pour leur expliquer de manière instructive ce que chacun d’entre nous peut faire pour contribuer à l’efficacité énergétique.
L’Aicesis est une organisation mondiale rassemblant des conseils économiques et sociaux et institutions similaires.
J’ai fait une présentation sur la manière d’associer la société civile, les parties prenantes et les citoyens à la préparation d’un plan de développement national.
Dans le cadre de la stratégie de Lisbonne renouvelée, la Commission européenne a demandé aux États membres de présenter un plan de développement visant à réaliser les objectifs de la stratégie.
Il s’agit d’un travail stimulant pour tous les pays: il respecte la subsidiarité, mais est coordonné au niveau européen.
Avec la méthode ouverte de coordination, l’évaluation annuelle des progrès accomplis et les recommandations de la Commission européenne, nous avons, en Europe, inventé un cadre pour la croissance durable et l’emploi, et nous le mettons en œuvre.
C’est un modèle européen innovant de développement et de coopération multilatéraux dont nous pouvons être fiers. (acc)
Dans le cadre des changements apportés par le traité de Lisbonne et de la récente nomination d’un nouveau commissaire chargé de l’énergie,
Notre force réside dans notre statut de forum de la démocratie participative et dans notre rôle de
Pensez-vous que le CESE puisse inciter les jeunes citoyens à fournir
Vous avez été président de l’Aicesis.
En décembre, vous vous êtes rendu à Paris pour parler de l’expérience hongroise devant un public de représentants de la société civile, issus principalement des pays en développement.
Existe-t-il un modèle hongrois/européen dont on puisse tirer des leçons?
DES NOUVELLES DE NOS MEMBRES
Renforcer la démocratie dans la région euro-méditerranéenne
Les affaires sociales et une vraie politique de l’emploi en tête des priorités de la stratégie UE 2020
Lors de notre dernière session plénière, nous avons débattu du «rôle des conseils économiques et sociaux et institutions similaires dans l’Union pour la Méditerranée», en présence de présidents et de représentants des conseils économiques et sociaux de pays qui sont parties prenantes à l’Union pour la Méditerranée (UPM).
tés présentées par la Commission dans la stratégie UE 2020: la transition vers une économie verte comme axe central de la relance de l’économie et de l’emploi, le soutien de nouvelles compétences et la création de nouveaux emplois, l’innovation, la recherche, l’efficacité énergétique, le potentiel des PME et le marché unique.
À mes yeux,il est capital qu’un rôle essentiel soit accordé,au sein de l’UPM,à l’action de la société civile, car c’est à cette condition seulement qu’il sera possible de résoudre les véritables problèmes de cette région et d’éviter que l’UPM ne se réduise à un simple exercice diplomatique comme il y en a déjà eu tant.
Pour en savoir davantage: http://www.eesc.europa.eu/organisation/president//Sepi/blog/index.asp
Vous trouverez bientôt ici davantage d’informations sur la conférence biennale qui se penchera sur l’importance de l’éducation dans la lutte contre l’exclusion sociale et qui aura lieu à la fin mai à Florence.
La stratégie UE 2020 figure au premier rang des priorités du CESE, comme l’attestent diverses actions entreprises par son président, Mario Sepi, et l’avis sur la stratégie de Lisbonne après 2010, adopté en novembre dernier.
Suite de la page 1 —«L’égalité des sexes est une affaire sérieuse»
«Ce consensus va permettre de satisfaire à la nécessité d’ajuster les amortisseurs sociaux tout au long de la crise, dans le cadre du pacte social proposé par la présidence espagnole», a relevé M. Sepi.
Il a par ailleurs souligné combien il était urgent de résoudre les contradictions inhérentes à l’accès aux crédits en Europe, notamment pour les PME, qui éprouvent les plus grandes difficultés à les obtenir.
Il a appelé à la coordination fiscale entre les États membres, la jugeant essentielle pour faire face au remboursement de la dette publique.«Il conviendra de trouver des ressources dont l’impact sur l’emploi est minimal, car nous ne pouvons pas nous permettre d’alourdir la charge pesant sur les travailleurs et les entreprises», a-t-il conclu.
En novembre 2009, le CESE a également adopté un avis sur «La stratégie de Lisbonne après 2010» affirmant clairement que les défis actuels, qu’il s’agisse de la crise économique et financière et des problèmes sociaux qui en décou-lent, de la mondialisation de l’économie, de l’amélioration du fonctionnement du marché intérieur, de la politique énergétique et du changement climatique, des évolutions démographiques ou des migrations, requièrent l’élaboration, au niveau européen, d’une nouvelle stratégie globale.
Ces mesures devraient tenir compte de ces défis, permettre d’éliminer les carences dans la mise en œuvre, relever d’une responsabilité européenne commune et être à même de fédérer de manière cohérente les différentes stratégies communautaires (stratégie de relance, stratégie de Lisbonne, développement durable, lutte contre le changement climatique). (mp)
Dans son intervention lors de la réunion informelle des ministres de l’emploi et des affaires sociales de l’UE,tenue à Barcelone du 27 au 29 janvier 2010, M. Sepi s’est félicité du consensus atteint sur les questions sociales et d’une véritable politique de l’emploi dans le cadre de la stratégie UE 2020, estimant qu’il s’agissait là «d’un bon point de départ pour l’avenir».
La reconnaissance de l’importance d’adopter une stratégie UE 2020 forte d’un volet social considérable et d’une politique de plein-emploi liée aux stratégies globales compte parmi les principaux résultats de cette réunion organisée par la présidence espagnole.
Dans sa déclaration à la session plénière du CESE en décembre 2009, M. Sepi a présenté un certain nombre de mesures destinées à amorcer et accompagner les mutations qui s’imposent aujourd’hui afin de construire un développement durable en Europe.
Suite de la page 1 —L’égalité des sexes, un atout économique de conseillères augmente, le nombre de présidentes augmentera proportionnellement.
Nous voudrions atteindre au moins une proportion de 40 % de femmes au sein de notre Comité,nos sections et nos groupes d’étude.Il conviendrait de rappeler aux États membres, ainsi qu’aux organisations de nos pays d’origine, qu’ils devraient désigner un nombre égal d’hommes et de femmes.
Nous devrions donner le bon exemple aux autres institutions.
Quelle valeur ajoutée apporte le CESE en matière d’égalité des sexes?
dernières années. Nous affirmons avant tout qu’il faut intégrer l’égalité des sexes dans nos politiques de l’emploi.
L’égalité des sexes est une affaire sérieuse, parce qu’il s’agit de défendre les droits fondamentaux et la justice sociale.
Nous vivons une année d’une importance toute parti-culière, car nous célébrons le 30e anniversaire de la convention des Nations unies sur l’élimination de toutes les formes de discrimination envers les femmes, ainsi que le 15eanniversaire du programme d’action de Pékin.
Cependant, il nous faut aller plus vite et plus loin.
Le Comité débat actuellement de l’avis sur «Une feuille de route pour l’égalité entre les femmes et les hommes et une stratégie de suivi» qu’a élaboré Laura González de Txabarri Etxaniz (groupe «Salariés», Espagne); cela nous permettra d’apporter notre contribution à la Commission européenne concernant l’adoption de la nouvelle stratégie pour l’égalité des sexes dans le cadre de la stratégie UE 2020.
Les femmes peuvent avoir des choses importantes à apprendre des hommes, notamment leur aptitude à travailler en équipe et à tisser des réseaux.
Soutenons-nous davantage les uns les autres! (ds,mp) mp) sance existantes.
L’Europe doit se jeter à l’eau et profiter pleinement du potentiel inexploité de l’entrepreneuriat féminin, car cela ne peut que l’aider à sortir de la crise financière actuelle.
Les conditions semblent réunies à cette fin, parce qu’on prend de plus en plus conscience que «l’égalité des sexes est un atout économique», comme l’indique le rapport de la Banque mondiale. (mb)
Il est d’autant plus urgent, en raison de la crise économique, de tirer le meilleur parti des possibilités de crois-
Le CESE a publié 15 avis consacrés à l’égalité des sexes au cours de ces dix les droits liés à la maternité, constitue clairement un obstacle supplémentaire et empêche les femmes d’exercer une activité indépendante.
Il est indispensable de récompenser la maternité à une époque où l’Europe est confrontée à un défidémographique.
Plusieurs mesures doivent être mises en place et respectées pour permettre aux femmes d’avoir un enfant sans devoir se soucier de leur carrière.
L’égalité des sexes: un élément incontournable de l’ordre du jour du CESE
L’égalité entre les sexes ne fait pas
f i figure de nouveauté dans l’ordre du mes et les femmes dans une perspective globale. La politique de l’UE ne devrait pas se limiter à renforcer la participation des femmes dans tous les domaines, mais devrait tendre explicitement à réduire les inégalités dans la répartition des responsabilités familiales, domestiques et de soins, en particulier entre les hommes et les femmes et, de façon plus générale, entre tous les agents sociaux.
tation égale dans la prise de décision, l’éradication de toute forme de violence liée au sexe, l’élimination des stéréotypes de genre et la promotion de l’égalité entre les sexes dans les politiques externes et de développement.
Il a été demandé au CESE d’élaborer un premier avis sur la feuille de route en 2006, et la Commission l’a à nouveau sollicité pour connaître la position de la société civile organisée en la matière.
L’avis a été débattu lors de la session plénière du Comité du mois de mars, tandis que la Commission devrait adopter la stratégie de suivi en juin 2010. (mp) jour du CESE.
Ces dix dernières années, ce sont plus de 15 avis qui ont été consacrés à ce sujet, mettant l’accent sur les liens entre l’égalité des sexes, la croissance économique et les taux d’emploi.Des séminaires ont aussi été organisés au CESE afin d’aborder la question de l’écart de rémunération entre les hommes et les femmes.
Le Comité travaille actuellement sur un avis exploratoire traitant de l’égalité entre les hommes et les femmes.
L’objectif est d’évaluer la feuille de route pour l’égalité entre les hommes et les femmes 2006-2010 qu’avait établie la
On attend du CESE qu’il cerne les futurs enjeux et les principales priorités politiques en matière d’égalité des sexes.
Plus particulièrement, le CESE a déjà fait valoir que l’égalité entre les hommes et les femmes ne constitue pas seulement un objectif en soi, mais que c’est aussi une condition préalable pour ce qui est d’atteindre les objectifs que l’UE s’est fixés dans les domaines de la croissance, de l’emploi et de la cohésion sociale.
Qui plus est, le CESE a aussi souligné qu’il était important d’aborder le problème de l’égalité entre les hom-
La feuille de route de la Commission a été adoptée en mars 2006 et ciblait six domaines politiques:une indépendance économique égale pour les hommes et les femmes, la conciliation de la vie privée et professionnelle, une représen-
DES NOUVELLES DE NOS MEMBRES
Grand gala des entreprises polonaises
Dans le cadre du concours «Your Europe, your say», des membres du CESE visitent des établissements scolaires de leur pays. J’ai visité à cette occasion un très gros établissement de 3 000 élèves qui a été tiré au sort pour la France.
L’une de ses caractéristiques est qu’il se trouve tout au bout de l’Europe, à l’extrême pointe de la Bretagne, face à l’Amérique.
La première rencontre s’est déroulée avec l’enseignant et les trois élèves qui ont été sélectionnés, deux filles et un garçon.
Béatrice Ouin avec les élèveset leur professeur à Quimper
Comment ont-ils été choisis?
«Parce qu’ils sont engagés et qu’ils parlent bien l’anglais», répond l’enseignant, l’une représente le lycée au conseil régional des jeunes, l’autre participe à un projet Comenius et la troisième anime une association.
En janvier, le Business Centre Club (BCC), dont deux représentants siègent au CESE, a organisé son grand gala annuel des entreprises, le plus grand et le plus prestigieux événement de ce type en Pologne.
Le gala 2010 réunissait des responsables politiques, des représentants du corps diplomatique,des chefs d’entreprise,des intellectuels et des représentants du monde universitaire. Il s’est également tenu en présence de Lech Kaczyński, président polonais, de Donald Tusk, Premier ministre polonais, de Janusz Lewandowski, commissaire européen polonais, et de Jerzy Buzek, président du Parlement européen.
Jerzy Buzek, présidentdu Parlement europpéen
Tous les trois sont émerveillés de ce qui leur arrive, ne cessent de parler de la chance qu’ils ont et demandent s’ils pourront faire un reportage filmé sur la journée, pour le rapporter aux autres.
Ont suivi des débats avec des classes sur la construction européenne, pendant lesquels beaucoup d’interrogations, des doutes aussi, ont été exprimés sur cette Europe «qui ne respecte pas les résultats des référendums».
Cette année, le prix spécial du BCC, qui distingue les efforts en faveur de l’entrepreneuriat et de l’économie de marché, a été attribué à M. Buzek.
Le BCC a également décerné la «médaille de la solidarité sociale» à une femme entrepreneur polonaise et à deux de ses homologues masculins pour leurs efforts en vue de promouvoir et faire adopter le concept de responsabilité sociale des entreprises. (mb)
La Hongrie vue par un homme d’affaires
Nous avons le regret d’annoncer le décès d’Antoine Laval (1921-2010), survenu ce 5 février 2010.
Partisan ardent des «États-Unis d’Europe», M. Laval fut vice-président du Comité de 1980 à 1982.
Tous ceux qui ont eu la chance de le connaître gardent de lui le souvenir d’une personnalité affable, accessible et prévenante.
Le 26 janvier, Tamás Ferenczi, président du Hungarian European Business Council (HEBC) (section hongroise de la table ronde européenne des industriels), a présenté le rapport annuel 2009 du HEBC devant la section SOC.
Il a exposé les points forts de la Hongrie sous l’angle des investisseurs,en particulier la compétitivité de ses ressources humaines, mais aussi d’autres atouts offerts par l’économie hongroise. (bg)
LA SESSION PLÉNIÈRE EN BREF
En Méditerranée, la société civile peut triompher là où les responsables politiques se cassent les dents
Les produits laitiers ne peuvent être laissés à la merci des forces du marché
La lutte contre la fraude à la TVA nécessite un renforcement de la coopération
La session plénière de février a été le cadre d’un débat entre le CESE et les dirigeants des conseils économiques et sociaux (CES) de toute la région Euromed.
Celui-ci visait à jeter les bases d’une coopération plus solide entre les organisations de la société civile de part et d’autre de la Méditerranée dans le cadre de l’Union pour la Méditerranée.
«Les denrées alimentaires, en général, et le lait, en particulier, sont trop importants pour le bien-être des citoyens; on ne peut les soumettre aux caprices d’un système de marché libre et non réglementé», fait remarquer Frank Allen (groupe «Activités diverses», Irlande), rapporteur de l’avis sur la stratégie future pour le secteur laitier européen, adopté à l’occasion de la session plénière, le 17 février 2010.
Le CESE soutient énergiquement un renforcement de la coopération administrative pour lutter contre la fraude à la taxe sur la valeur ajoutée (TVA).
Ces pratiques coûtent à l’UE 2 à 2,5 % de son PIB, soit 200 à 250 milliards d’euros.
L’application de la réglementation actuelle n’a pas donné satisfaction: tel est le message que le CESE s’emploie à faire passer, par la voix de son rapporteur Umberto Burani (groupe «Employeurs», Italie), dans l’avis qu’il a adopté le 17 février lors de sa session plénière.
Dans leurs discours,les présidents des CES des pays du Maghreb et du Machrek, y compris l’Autorité palestinienne et Israël, ont souligné la nécessité de s’attaquer de toute urgence aux problèmes liés à la pollution et aux migrations et de renforcer la coopération entre les entreprises de l’UE et de la région.Yehuda Talmon, président du CES d’Israël, a appelé à surmonter les barrières culturelles. «L’ignorance des deux côtés peut être combattue grâce à l’implication de la société civile», a-t-il déclaré.
Le Comité souligne que, la production laitière constituant un vecteur essentiel pour l’avenir de nombreux domaines dans l’UE, la dérégulation mettrait sérieusement en danger le patrimoine culturel et le développement multifonctionnel des zones rurales européennes.À cet égard, il fait référence à l’abolition définitive du système des quotas laitiers, qui pourrait intervenir, comme certains le craignent, en 2015.
La refonte de la réglementation qui est envisagée marque une modification dans l’approche utilisée pour protéger les rentrées de TVA, en dotant les États membres d’outils grâce auxquels ils pourront coopérer étroitement et échanger plus rapidement des informations.
M. Burani exprime toutefois son inquiétude face à la disposition qui prévoit qu’en cas d’enquêtes dans un pays de l’Union, des fonctionnaires d’autres États membres pourront y participer, même en dehors des bureaux de l’administration nationale d’accueil. «Le CESE, poursuit le rapporteur, estime qu’une telle règle n’est pas opportune, pour des raisons liées à la protection des informations confidentielles et sensibles.»
Filip Hamro-Drotz,président de la section spécialisée «Relations extérieures» du CESE, a souligné que le succès du partenariat méditerranéen dépend de son «profond enracinement dans la société civile».
Dans la même veine, le président du CESE, Mario Sepi, a mis en évidence l’importance du dialogue entre les représentants de la société civile afin de «désamorcer des problèmes qui sont insurmontables pour les responsables politiques». (mb)
Le Comité attire l’attention sur la menace que représente la concentration croissante du commerce de détail, laquelle a accordé à ce secteur un pouvoir de négociation sans précédent. Ainsi les agriculteurs ont-ils perdu la capacité de fixer les prix, devenant des «preneurs de prix».
Le Comité souligne l’importance cruciale de maintenir des prix stables et des revenus équitables pour les producteurs laitiers si l’on veut garantir l’approvisionnement de produits laitiers de qualité et préserver un environnement rural dynamique en Europe. (mb)
La création d’une structure commune de lutte contre la fraude à la TVA (Eurofisc) représente peut-être l’innovation la plus signifi -cative.
Le CESE attire l’attention sur un aspect qui lui tient depuis longtemps à cœur: «la nécessité d’établir une coopération avec les autres organismes œuvrant dans le domaine de la lutte contre la criminalité organisée et le blanchiment d’argent». (ds)
Pour toute information complémentaire, veuillez consulter le lien suivant: http://www.eesc.europa.eu/documents/opinions/avis_fr.asp?type=fr
Portraits de femmes
Bientôt au CESE
La formation — Investir dans l’humain
Quelle forme prend le développement de carrière des salariés dans les différents pays européens?
Que devrait offrir une bonne école?
Qu’est-ce qui confère de la valeur à une formation?
Sur ces questions et d’autres problématiques connexes,chercheurs et entreprises vont pouvoir partager leurs expériences et leurs points de vue à l’occasion d’une audition organisée par le CESE sur le thème «Formation, apprentissage et compétences nouvelles pour des emplois nouveaux». La rencontre, qui se déroulera le 31 mars, s’inscrit dans le sillage de l’avis que le Comité a consacré à la communication de la Commission intitulée «Des compétences nouvelles pour des emplois nouveaux».
2003 — voyage scolaire aux pyramides de Gizeh
Iran: dans un salon de beauté vivant de la diversité des rôles des femmes dans la société.
Irini Pari, vice-présidente du CESE, a choisi la célébration de la Journée internationale de la femme pour prononcer le discours d’ouverture de l’exposition, où la frontière entre la vie moderne et la tradition s’estompe plus d’une fois.
À l’occasion de la Journée internationale de la femme le 8 mars, le CESE a exposé au foyer du sixième étage du bâtiment JDE des photographies de femmes.
Du 8 au 16 mars, deux séries de portraits de femmes, l’une d’Égypte et l’autre d’Iran, ont été présentées.
Les deux photographes sont Ulla Kimmig (Allemagne) et Matjaz Kacicnik (Slovénie).
L’exposition «Portraits de femmes» a été une occasion unique de démontrer comment la culture peut servir d’instrument pour réfléchir à des solutions aux problèmes que la politique n’a pu encore résoudre.
L’exposition a permis de promouvoir l’idée selon laquelle il n’y a pas de rôle ni d’image fixes des femmes en Iran ou en Égypte.
Au contraire, les frontières entre «vie moderne» et «vie traditionnelle» deviennent perméables et dépassent également les frontières qui séparent les pays. (sb)
Tous deux présentent ces femmes dans des situations de leur vie quotidienne, peignant ainsi un portrait
L’un des objectifs fondamentaux de la politique européenne est de promouvoir l’égalité des sexes et d’améliorer la position des femmes dans le monde entier.
EN BREFArt et changement climatique
Renouvellement partiel des membres du CESE — octobre 2010
L’accent était mis sur les idées créatives et la réflexion concernant la manière de communiquer le message relatif au changement climatique.
Les 130 participants ont été répartis en trois groupes de taille égale: artistes, scientifiques et responsables politiques.
Parmi les personnalités présentes figuraient la princesse Laurentien, Susannah York et beaucoup d’autres.
Le Conseil statuera sur la liste définitive en juillet 2010. Le CESE tiendra la dernière session plénière de l’actuelle mandature les 15 et 16 septembre 2010. (dc)
Le secrétariat du Conseil a écrit aux 27 représentations permanentes de l’UE pour leur demander de transmettre le nom des futurs membres potentiels du CESE, qui devraient entamer leur mandat lors de la session plénière des 20 et 21 octobre 2010. Cette liste devrait leur parvenir avant la fin de mai
Les 25 et 26 janvier 2010, le CESE a organisé, en partenariat avec TippingPoint, le British Council, le Réseau européen des instituts culturels nationaux et le Kaaitheater, deux jours de sessions mixtes en espace ouvert consacrées au thème de l’art et du changement climatique.
Le fait d’aborder un thème politique en mettant l’accent sur la culture constitue pour le CESE un nouveau point de départ qui a bénéficié d’un accueil enthousiaste, les participants et les partenaires ayant estimé que le Comité était «l’endroit idéal pour organiser une telle manifestation». (ja)
Les dons des membres du CESE sont en route pour Haïti
Déclaration du 30 novembre 2009 sur le respect des droits sociaux fondamentaux: signez!
œuvre de programmes en faveur des personnes âgées en Haïti.
Le bureau du Comité a annoncé les noms des bénéficiaires des contributions versées par les membres du CESE pour l’aide aux victimes du tremblement de terre en Haïti.
La moitié du montant récolté ira à l’organisation «Pastoral da Criança» et sera consacrée à la santé et à la nutrition d’enfants haïtiens.
L’autre moitié reviendra à la Croix-Rouge internationale et sera destinée à la fourniture de prothèses pour des hommes et des femmes de tous âges, touchés par la catastrophe.
Les dons seront également utilisés pour la mise en
À l’occasion du 20eanniversaire de la charte communautaire des droits sociaux fondamentaux, le CESE et l’association Notre Europe ont adopté une déclaration appelant les institutions européennes à légiférer pour que les droits fondamentaux soient traités sur un pied d’égalité avec les règles de concurrence et les libertés économiques.
Jacques Delors, ancien président de la Commission européenne, et Mario Sepi en ont été les premiers
Vous pouvez y apposer votre signature et participer au débat en allant sur: http://www.eesc.europa.eu/documents/ declaration-Charter-Fundamental-Social-Rights/ index_fr.asp
CESE info est publié neuf fois par an lors des sessions plénières du Comité.
Les versions imprimées du CESE info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité.
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE info ne peut être considéré comme le compte rendu officiel des travaux du CESE pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
Tirage: 15 500 exemplaires Le prochain numéro paraîtra en avril 2010.
IMPRIMÉ SUR PAPIER 100 % RECYCLÉ
Construire l’Europe en partenariat
La vision d’une Europe avec les régions et les villes
L’Assemblée de l’UE des représentants régionaux et locaux
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Construire l’Europe en partenariat
Luxembourg: O ce des publications de l’Union européenne
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Message du Président du Comité des régions
L’Union européenne traverse actuellement une période de renouvellement de ses institutions: le Parlement européen est au début de son mandat, tandis que la nouvelle Commission européenne est en passe d’être nommée.
Cette période de transition a suscité un élan politique que le Comité des régions compte mettre à profit, en exposant ses propres attentes pour les mandats quinquennaux des ses institutions partenaires.
En six thèmes, la présente brochure expose les réalisations et les aspirations futures du Comité dans des domaines politiques stratégiques. Elle témoigne de l’importance politique et de l’expertise concrète des collectivités locales et régionales européennes ainsi que du rôle essentiel qu’elles jouent dans le projet européen.
Lorsque l’on analyse les multiples défis que met en lumière cette brochure, de la cohésion territoriale et de la lutte contre le changement climatique à la politique de l’immigration ou à la réforme de la politique agricole commune, pour ne citer qu’eux, il apparaît clairement que ces questions possèdent un paramètre commun: nous ne pourrons réaliser de progrès politiques durables sur ces points sans la participation effective des niveaux de gouvernance les plus proches du citoyen, à savoir nos collectivités locales et régionales.
Par exemple, les institutions européennes et les gouvernements des États membres ne parviendront pas à résoudre la crise économique actuelle s’ils essaient d’agir sans concertation.
Nos communes, villes et régions contribuent de manière significative aux efforts consentis en faveur de la reprise grâce à de grands programmes d’investissements dans les travaux publics, dans les industries créatives ou dans l’économie “verte”.
Il en va de même en ce qui concerne la lutte contre le changement climatique: si nous avons besoin d’un tableau d’ensemble et d’une vision stratégique globale, il n’en reste pas moins que des mesures décidées d’en haut ne suffiront pas en elles-mêmes à engendrer des réductions significatives des émissions de CO2.
Le succès ou l’échec des objectifs ambitieux de l’UE en matière de réduction des gaz à effet de serre dépendra également de ses régions et de ses villes, et des mesures que ces dernières introduisent en vue de développer des transports publics de meilleurs qualité, de promouvoir l’utilisation des énergies renouvelables et d’associer les citoyens aux efforts de lutte contre le changement climatique.
La conception et la mise en œuvre de réponses politiques efficaces aux défis répertoriés ci-après représentent par conséquent une responsabilité, partagée qui exige un esprit de partenariat véritable entre tous les niveaux de gouvernance, des communes jusqu’aux institutions communautaires.
Au cours des quinze dernières années, le Comité des régions a développé des liens étroits avec le Parlement européen et la Commission, qu’il espère approfondir encore pendant leur nouveau mandat.
L’Assemblée de l’UE des représentants régionaux et locaux se tient prête à collaborer avec ses partenaires institutionnels pour traduire leurs ambitions en réalité.
RÉGIONS
Les attentes des groupes politiques
Isidoro Gottardo,Président du groupe PPE du CdR
Mercedes Bresso, Présidente du groupe PSE du CdR
Les citoyens européens attendent des nouveaux dirigeants de l’Europe des mesures fortes et ciblées pour écarter le risque majeur d’un chômage touchant 27 millions de personnes au printemps 2010. Dans ce but, un partenariat fort entre les institutions européennes et les autorités nationales, régionales et locales est nécessaire.
Le groupe PSE du Comité des régions demande à la nouvelle Commission et au nouveau Parlement européen de légiférer efficacement, de surveiller les marchés financiers et de proposer un nouveau plan européen de relance vigoureux, axé sur l’emploi et la croissance écologique.
C’est notre exigence fondamentale pour que l’Europe prenne une nouvelle direction.
Cet ancrage permet en effet de prendre convenablement en compte la dimension locale et régionale lors de l’élaboration et de la mise en œuvre des politiques communautaires.
Le groupe PSE s’efforcera de consolider le rôle du Comité dans le processus législatif, tout particulièrement lors de la phase prélégislative, afin d’accroître la pertinence et l’impact des avis du CdR.
Il s’attachera aussi à renforcer les liens institutionnels avec les autres instances européennes, notamment avec le Parlement européen récemment élu.
Le groupe PPE du CdR se félicite du renforcement, ces dernières années, de la coopération tant avec le Parlement européen qu’avec la Commission européenne.
Il espère que cette collaboration s’approfondira au cours du prochain mandat.
Nos priorités seront notamment axées sur les moyens de faire sortir l’Europe de la crise financière, la modernisation des politiques économiques, l’élaboration d’une politique énergétique cohérente et l’adoption des mesures nécessaires pour protéger l’environnement et lutter contre le changement climatique.
Nous avons besoin de régions et de villes durables pour renforcer la compétitivité de l’Europe et répondre aux défis sociétaux de demain.
Le réexamen de la politique de cohésion sera donc une priorité des prochaines années.
Nous, membres du Comité des régions, ne pourrons représenter valablement nos électeurs que si nous coopérons étroitement avec la Commission européenne et le Parlement européen à chaque niveau, ce qui nous permet de mieux formuler et influencer la législation européenne.
En tant que gardiens du principe de subsidiarité, nous vous demandons instamment de tirer le meilleur parti de nos connaissances et de notre expérience au niveau local, qui peuvent s’avérer fort utiles lors de la formulation de propositions législatives et d’amendements de la réglementation européenne.
Ainsi que nous l’avons prouvé à de nombreuses reprises, comme dans le cas de la récente initiative du “Pacte des maires” ou de la création de l’Assemblée régionale et locale euro-méditerranéenne, nous sommes également prêts à prendre nos responsabilités et à agir lorsque nécessaire.
Enfin, nos mandats d’élus font de nous un excellent canal de communication avec les citoyens.
La faible participation aux élections européennes nous impose la responsabilité commune d’encourager les citoyens à placer leurs espoirs et à s’impliquer dans le projet européen.
Je serai heureux de pouvoir coopérer avec vous en vue de relever tous nos défis communs.
Paul O’Donoghue, Président du groupe UEN-AE du CdR
Flo Clucas, Présidente du groupe ADLE du CdR
Pour que l’UE puisse faire efficacement avancer en son sein l’innovation, la créativité et l’emploi, elle doit dialoguer avec ses différentes régions.
C’est pourquoi les avis de nos collectivités territoriales représentées au Comité des régions sont importants.
En tant qu’élus, nous savons que nos citoyens veulent trouver des moyens d’assurer la reprise économique et de créer des emplois.
Chacune de nos régions se distingue par une culture, des langues, des personnes et aussi des produits différents.
Le Comité des régions ne cesse de promouvoir dans ses avis les avantages de la diversité de notre Europe.
Il est aussi actif en matière de planification prospective de la politique de cohésion et s’engage pour l’avenir de la politique agricole commune et de la politique commune de la pêche, pour n’en citer que quelques-unes.
Pour atteindre nos objectifs, nous avons besoin d’un partenariat clairement défini entre le Parlement européen, la Commission et le Comité des régions.
C’est pourquoi j’estime important que nous vous expliquions en quoi consiste notre tâche dans les grands domaines de la politique communautaire, et j’encourage dès lors tous les lecteurs à prendre connaissance des travaux du CdR.
L’Europe a lutté pendant plus de 2000 ans pour combler le fossé entre les gouvernés et les gouvernants.
Au fil du temps, un rêve européen de démocratie, de liberté, d’État de droit, d’interdépendance et de prospérité a pris forme, pour aboutir à une Union d’États souverains ayant choisi de s’associer.
Ceux qui veulent rejoindre l’UE croient en ce rêve, alors que ces derniers temps, de nombreux citoyens européens l’ont perdu de vue.
Nous devons préserver la flamme de cette vision européenne, cet espoir lumineux dans un monde incertain, en réaffirmant ces grands idéaux qui nous ont rapprochés.
Parce que des millions de citoyens sont attentifs et s’intéressent à la politique locale et régionale (plus qu’à la politique nationale ou européenne), et parce que ses membres sont précisément des élus locaux et régionaux, le Comité des régions peut établir un contact direct avec ces citoyens, ce que d’autres institutions européennes peinent à faire.
Le CdR recèle donc le potentiel requis pour tisser des liens entre des millions de citoyens et l’UE, qu’ils perçoivent comme une bureaucratie obscure et distante, voire suspecte.
Le CdR s’efforce de réaliser ce potentiel, mais il a besoin du soutien sans réserve des autres institutions européennes, car il est de notre devoir à tous de veiller à ce que personne ne soit exclu.
Ce n’est que lorsque le CdR deviendra un partenaire à part entière dans le paysage institutionnel européen que des pans entiers de la population européenne renoueront avec l’Union.
La flamme de la vision européenne brillera alors de tous ses feux.
RÉGIONS
L’Assemblée de l’UE des représentants régionaux et locaux
Le Comité des régions (CdR) est l’Assemblée des représentants régionaux et locaux de l’UE.
C’est une assemblée politique qui compte 344 membres (et un nombre égal de suppléants) originaires des 27 États-membres de l’Union européenne, tous titulaires d’un mandat électoral régional ou local.
Les membres siègent au sein de quatre groupes politiques (le Parti populaire européen, le Parti socialiste européen, l’Alliance des démocrates et des libéraux pour l’Europe et l’Union pour l’Europe des Nations – Alliance européenne) qui reflètent leurs appartenances politiques personnelles nationales.
Le CdR constitue la représentation institutionnelle de l’ensemble des territoires, régions, villes et communes de l’Union européenne.
Sa mission est d’impliquer les autorités régionales et locales dans le processus décisionnel européen et de favoriser ainsi une meilleure participation des citoyens.
Le CdR a été mis en place en 1994 afin d’aborder deux grandes questions.
Premièrement, environ trois quarts de la législation communautaire sont mis en œuvre au niveau local ou régional; il est dès lors logique que les représentants des collectivités locales et régionales aient leur mot à dire dans l’élaboration des nouvelles lois communautaires.
Par ailleurs, afin d’éviter que les citoyens ne soient laissés à l’écart des avancées de l’Union européenne, le CdR encourage l’implication de tous les niveaux de gouvernement élus dans le processus décisionnel européen et permet de rapprocher l’Europe de ses citoyens.
Les traités font obligation à la Commission et au Conseil de l’UE de consulter le Comité des régions pour toute nouvelle proposition formulée dans un domaine ayant des répercussions au niveau local ou régional.
Le traité de Maastricht définit 5 domaines de compétence - cohésion économique et sociale, réseaux d’infrastructure transeuropéens, santé, éducation et culture.
Le traité d’Amsterdam a ajouté à cette liste cinq domaines supplémentaires - politique de l’emploi, politique sociale, environnement, formation professionnelle et transports - qui couvrent désormais une grande partie du champ d’action de l’UE.
Le futur traité de Lisbonne devrait encore accroître le rôle du CdR qui deviendrait un acteur clé de la défense du principe de subsidiarité.
Il s’agit là d’un des grands principes de l’UE qui dispose que l’UE ne doit pas intervenir si les actions envisagées peuvent être mieux réalisées au niveau de l’administration nationale, régionale ou locale.
Le CdR se réunit cinq fois par an en session plénière pour examiner et adopter ses avis, élaborés par un rapporteur désigné par l’une de ses six commissions.
Ces commissions sont spécialisées dans les domaines politiques essentiels: la cohésion territoriale, la politique économique et sociale, le développement durable, la culture, l’éducation et la recherche, les affaires constitutionnelles et les relations extérieures.
L’objectif du CdR est d’influencer en amont le processus législatif européen en proposant des approches et des orientations politiques d’action tirées de l’expérience et de l’expertise des collectivités régionales et locales, lesquelles sont le plus souvent chargées de mettre en œuvre la législation.
Il encourage aussi la coopération entre les autorités régionales et locales des États membres, ainsi qu’avec celles des pays candidats, des pays candidats potentiels, des pays voisins et des pays tiers.
Surtout, le CdR et ses membres sont les ambassadeurs de l’Europe dans leurs régions, villes et communes et leurs porte-parole dans le débat européen; ils contribuent à expliquer et à rendre compte de la mise en œuvre et de l’impact territorial des politiques communautaires au niveau local et régional.
Pour plus d’informations, veuillez consulter: www.cor.europa.eu
RÉGIONS
Liste des domaines d’action
Politique de cohésion et transports........................................................................................................................................................................................................................................................... 8
Politique économique et sociale................................................................................................................................................................................................................................................................ 10
Changement climatique, environnement, énergie, santé publique, agriculture et affaires maritimes......................................................................................................................................................................................12 ......................................................................................................................................................................................12
Culture, éducation et recherche.................................................................................................................................................................................................................................................................... 16
Gouvernance européenne, droits fondamentaux, immigration, asile et monitorage de la subsidiarité......................................................................................................................................................................... 18
Élargissement, politique de voisinage et coopération décentralisée............................................................................................................................................................................................................................................................................................. 20
RÉGIONS
A. Cohésion territoriale et politique de cohésion après 2013
Politique de cohésion et transports
Depuis presque dix ans, le CdR soutient les demandes d’inclusion du concept de cohésion territoriale dans le traité, visant à en faire l’un des objectifs politiques de l’UE 1.
Cet objectif global est désormais partie intégrante du traité de Lisbonne mais il ne sera atteint qu’au moyen d’un partenariat renforcé avec les collectivités locales et régionales, d’une réforme du processus décisionnel de l’UE fondée sur la gouvernance à multiniveaux et, surtout, d’une forte politique de cohésion, basée sur la solidarité accrue entre les territoires, qui couvrira toutes les régions des différents États membres.
La publication, en avril 2009, du rapport de M. Barca, qui contient une série de propositions sur la manière de réformer la politique de cohésion après 2013, a défini le cadre pour la gestion des défis futurs.
Aspirations pour l’avenir
Le CdR continue à soutenir une politique de cohésion européenne fortement axée sur la cohésion territoriale et fondée sur les principes de solidarité et d’équité.
Il s’oppose à toute tentative de “renationaliser” la politique de cohésion.
De l’avis du CdR, la cohésion territoriale devrait non seulement faire partie intégrante de toutes les politiques communautaires mais également constituer un objectif en soi.
La coopération territoriale est l’illustration la plus concrète de la façon dont la politique de cohésion peut améliorer la vie quotidienne des citoyens, en dépassant les frontières nationales et en renversant les barrières linguistiques, administratives et culturelles.
En pratique, la coopération territoriale prend la forme, par exemple, de projets d’infrastructures conçus pour aider à l’ouverture de zones isolées, de mise en commun de services publics, d’échanges de personnel, de mobilisation des compétences et d’encouragement à la mobilité des travailleurs.
Le groupement européen de coopération territoriale (GECT)2 constitue l’un des instruments les plus pratiques pour instaurer la coopération territoriale et constitue la composante la plus novatrice de la politique de cohésion.
Il est de plus en plus utilisé et sa valeur ajoutée est plus évidente que jamais, au niveau politique comme sur le terrain, au fur et à mesure qu’augmente le nombre de projets concrets planifiés et mis en œuvre par différentes régions.
Aspirations pour l’avenir
Le CdR plaide pour que la coopération territoriale demeure un objectif à part entière de la politique de cohésion pour l’après-2013.
Il va par ailleurs continuer à suivre de près les progrès réalisés à l’échelon national en ce qui concerne la mise en œuvre du règlement sur le GECT et à encourager une coopération plus étroite entre les régions.
Le CdR participera également à l’évaluation et à la révision du règlement sur le GECT n°1082/2006, en 2011, et s’appuiera sur les résultats de son groupe d’experts de haut niveau sur le GECT pour proposer d’éventuelles améliorations et modifications. cations.
1 Voir à ce sujet l’avis du CdR élaboré par M. Jean-Yves Le Drian (FR/PSE), relatif au “Livre vert sur la cohésion territoriale”, avril 2009, CdR 274/2008.
2 Voir à ce sujet l’avis du CdR élaboré par Mme Mercedes Bresso (Italie, PSE) sur la coopération territoriale, juin 2008, CdR308/2007. 308/2007.
Les collectivités locales et régionales ont un intérêt légitime dans le développement d’une politique européenne de transport qui se concentre sur des zones spécifiques, comme les milieux urbains ou maritimes, qui soit transeuropéenne et qui respecte autant que possible l’environnement.
Elles jouent un rôle important pour planifier d’infrastructures de transport vitales, ainsi que pour appliquer la législation européenne du transport aux niveaux local et régional et fournir un cadre réglementaire adéquat.
Si les réseaux de transport ont tendance à être perçus comme de grands “couloirs” nationaux et internationaux, leur existence n’est possible que grâce aux collectivités locales et régionales dont le territoire est traversé par les dits “couloirs”.
En ce qui concerne l’infrastructure de transport européenne, le CdR a toujours souligné l’importance du réseau RTE-T, qui se prête à renforcer la cohésion territoriale et la compétitivité des régions en facilitant les déplacements des biens et des personnes.
Le CdR a apporté sa contribution au débat sur la future révision de la politique en matière
Le CdR cherche également à améliorer la mobilité urbaine pour favoriser la compétitivité économique, réduire la dépendance aux combustibles fossiles, assurer la décarbonisation des transports et accroître la qualité de l’air, le tout en vue d’une meilleure qualité de vie pour les citoyens européens vivant dans les zones urbaines.
Avec l’appui du Parlement européen, le CdR a souligné qu’il était urgent que la Commission européenne présente un plan d’action européen pour la mobilité urbaine si elle voulait que l’Europe bénéficie d’une réduction des émissions de gaz à effet de serre.
Le CdR a par ailleurs préconisé une collaboration plus étroite entre l’UE et la Banque européenne d’investissement afin de créer des outils financiers innovants, qui permettent de financer des infrastructures durables de mobilité urbaine 4.
Aspirations pour l’avenir
Le CdR va poursuivre ses travaux pour le développement d’une coopération encore plus étroite entre les échelons locaux et régionaux et l’échelon communautaire sur toutes les initiatives de transport, qu’elles soient de nature législative ou non, qui ont un impact sur les collectivités locales et régionales.
En particulier, il sera crucial de mieux coordonner les grands projets européens et les petits projets régionaux pour parvenir à une efficacité et une intégration totale du réseau européen de transport.
4 Voir à ce sujet l’avis du CdR élaboré par Sir Albert Bore (Royaume-Uni,PSE) sur le “Plan d’action sur la mobilité urbaine”, avril 2009, CdR 417/2008.
RÉGIONS
Le CdR a soutenu la stratégie de Lisbonne depuis sa conception en 2000 mais, comme l’atteste clairement le rapport de sa propre plateforme de monitorage sur le sujet, la stratégie n’a pas été aussi fructueuse qu’elle aurait pu l’être en raison de l’absence de participation véritable des collectivités locales et régionales dans les phases de planification, de mise en œuvre, de suivi et d’évaluation 5.
Politique économique et sociale
Les participants à la consultation des villes et régions d’Europe menée par le CdR sur l’avenir de la stratégie de Lisbonne ont critiqué, entre autres, l’importance excessive accordée à la compétitivité, au dépens des dimensions sociale et environnementale, l’absence de priorités et objectifs crédibles, le manque d’incitations à agir pour les gouvernements nationaux et la souplesse insuffisante du programme pour s’adapter aux différentes situations territoriales et compenser la pénurie de ressources au niveau communautaire.
Aspirations pour l’avenir
Le CdR souhaite apporter sa contribution à une nouvelle stratégie, qui s’efforcera avant toute chose de promouvoir la croissance économique d’une façon durable et respectueuse de l’environnement, de garantir la qualité (et pas seulement le volume) de l’emploi, de tenir compte de la nécessité de parvenir à la cohésion territoriale dans l’UE et de veiller à une gouvernance effective et à l’association des acteurs concernés pour promouvoir une élaboration des politiques coordonnée et intégrée, éventuellement au moyen d’accords de gouvernance à multiniveaux.
Il est essentiel de faire clairement connaître à tous les citoyens de l’UE la nouvelle stratégie et l’importance qu’elle revêt 6.
B. Reprise économique
5 Voir à ce sujet l’avis de prospective du CdR élaboré par M. Flavio Delbono (Italie, ADLE) sur “La stratégie de Lisbonne pour la croissance et l’emploi”, CdR 245/2008 fi n.
6 Voir à ce sujet le projet d’avis du CdR élaboré par Mme Christine Chapman (Royaume-Uni,PSE) sur “L’avenir de la stratégie de Lisbonne après 2010”, CdR 25/2009, dont l’adoption est prévue pour les 2 et 3 décembre 2009£.
toute politique de l’emploi devra mieux adapter les compétences aux demandes et anticiper les besoins en matière de qualifications.
En outre, le principal moteur de la reprise devrait être l’”écologisation” de l’économie, créant à la fois de nouvelles gammes de compétences et de nouveaux marchés.
Le CdR répondra à la communication de la Commission européenne sur le thème “Des compétences nouvelles pour des emplois nouveaux 8“ et proposera des solutions pour que les collectivités locales et régionales puissent tirer profit au maximum des nouvelles ouvertures qui se présenteront dans les années à venir.
7 Voir à ce sujet l’avis du CdR élaboré par M. Dietmar Brockes (Allemagne, ADLE) sur “Le plan européen de relance économique et le rôle des collectivités locales et régionales”, CdR 12/2009 fi n.
Aspirations pour l’avenir
Le CdR invitera les collectivités locales et régionales à améliorer l’information sur les compétences recherchées sur leurs marchés locaux, tant au présent qu’à l’avenir, et à promouvoir l’échange d’information sur les postes vacants, aussi bien entre régions qu’au niveau européen.
Le CdR suivra l’utilisation qui est faite du
8 Voir à ce sujet le projet d’avis du CdR élaboré par Mme Marianne Fügl (Autriche, PSE) sur “Des compétences nouvelles pour des emplois nouveaux – anticiper et faire coïncider les compétences requises et les besoins du marché du travail”, CdR 85/2009, dont l’adoption est prévue pour les 2 et 3 décembre 2009.
Fonds européen d’ajustement à la mondialisation modifi é 9 et pourrait émettre des recommandations au sujet de la restructuration des industries.10 10
C. Promotion des petites entreprises et de l’esprit d’entreprise
Les quelque 23 millions de PME représentent 99 % des entreprises en Europe.
Ces dernières années, elles ont créé environ 80 % des emplois.
Ces chiffres prouvent que les PME sont essentielles pour la croissance de l’économie européenne et la création d’emplois.
Parmi les plus prégnants figurent les lourdeurs administratives, l’accès au financement et aux marchés publics et le manque de personnel qualifié et expérimenté.
Ces problèmes ainsi que d’autres défis clés ont été abordés dans la loi sur les petites
10 Voir à ce sujet le document de discussion du CdR élaboré par M. Jean-Yves Le Drian (France, PSE) sur “Les réponses concertées et durables pour répondre aux enjeux de la fi lière automobile européenne et renforcer son ancrage territorial”, CdR 211/2009; l’adoption de cet avis sur l’industrie automobile est prévue pour le début de l’année 2010.
Aspirations pour l’avenir
11 Voir à ce sujet l’avis du CdR élaboré par Mme Constance Hanniff y (Irlande, PPE), intitulé “Think small First”: priorité aux PME – un “Small business act” pour l’Europe”, CdR 246/2008 fi n.
Le CdR continuera à suivre la mise en œuvre de la loi sur les petites entreprises aux niveaux régional et local et à militer pour une amélioration de la réglementation qui aiderait les PME à prospérer.
Il pourrait émettre des recommandations en matière de formation de “grappes” d’activité 12, d’accès à la recherche-
12 Voir à ce sujet l’avis du CdR élaboré par M. Antonio González Terol (Espagne, PPE), intitulé “Clusters et politique de clusters”, CdR 70/2008 fi n.
développement et à l’innovation et d’action des collectivités locales et régionales pour faciliter la coopération entre les PME et les universités.
Le vieillissement de la population européenne affectera non seulement le niveau macroéconomique (finances publiques et croissance économique) mais engendrera également un changement profond de la structure démographique de nos villes, métropoles et régions, qui aura des conséquences directes sur leurs politiques et services sociaux 13.
Aspirations pour l’avenir
Le CdR 14 continuera à souligner qu’il est urgent de considérer les tendances démographiques aux niveaux des régions, des villes et des communes au lieu de se focaliser exclusivement sur l’échelon national.
Il soutiendra également les efforts de la Commission européenne visant à améliorer l’efficacité et le rendement des dépenses sociales en matière de retraite, de soins de santé et de soins de longue durée à l’échelon national, notamment dans le cadre de la stratégie de Lisbonne après 2010. Enfin, il soulignera les possibilités d’améliorer la qualité de vie des personnes âgées grâce à de nouveaux produits et services, (en ciblant ce que l’on appelle le “marché des seniors”, dans des domaines tels que le tourisme, la culture, les aides à domicile, les services de mobilité ou les services financiers. financiers.
E. Pauvreté et exclusion sociale
Dans l’actuel contexte de récession économique et de hausse des taux de chômage, les ONG
14 Avis sur le thème “Gérer l’incidence d’une population vieillissante dans l’UE”, CdR212/2009. 212/2009.
15 Voir à ce sujet l’avis du CdR élaboré par M. Veikko Kumpumäki (Finlande, PSE) sur “Un agenda social renouvelé – Opportunités, accès et solidarité dans l’Europe du vingt et unième siècle”, CdR 337/2008 fi n.
européennes font valoir que l’on n’en fait pas assez pour lutter contre la pauvreté et l’exclusion sociale.
Cette action concerne particulièrement les collectivités locales et régionales, qui sont les principales responsables de l’élaboration, du financement et de la mise en œuvre des politiques destinées à garantir l’intégration des exclus sociaux, économiques ou culturels.
Les quatre piliers d’une politique globale d’inclusion (soutien aux revenus, politique d’inclusion active, accès à des services sociaux de haute qualité et participation sociale) sont interdépendants et se renforcent mutuellement 16.
En fonction du modèle économique national, l’importance relative de ces quatre piliers et les instruments politiques choisis pour chacun d’entre eux peuvent cependant différer selon les États membres et les collectivités locales et régionales.
Aspirations pour l’avenir
17 Voir à ce sujet l’avis du CdR élaboré par Mme Linetta Serri (Italie, PSE) sur “L’Année européenne de la lutte contre la pauvreté et l’exclusion sociale (2010)”, CdR 57/2008 fi n.
Le CdR continuera à inciter la Commission européenne à entreprendre des initiatives de politique sociale pour atténuer les effets de la récession économique.
L’Année européenne de la lutte contre la pauvreté et l’exclusion sociale 17, en 2010, devrait donner à cet égard une impulsion exceptionnelle pour le lancement
18 Avis sur “L’Année européenne de la lutte contre la pauvreté et l’exclusion sociale (2010)”, CdR 57/2008.
RÉGIONS
L’atténuation du changement climatique et l’adaptation à ses conséquences ne pouvant réussir que si tous les niveaux de gouvernement y sont associés, les réponses locales et régionales à la modifi cation du climat devraient compléter les politiques internationales, européennes et nationales.
Les plans d’action nationaux et régionaux doivent introduire des instruments concrets pour atteindre les objectifs de 2020 et doivent s’accompagner d’un financement adéquat.
Changement climatique, environnement, énergie, santé publique, agriculture et affaires maritimes
Le CdR a critiqué la Commission européenne pour son livre blanc sur l’adaptation au changement climatique, qui prévoit de n’impliquer les collectivités territoriales que dans la phase 1 (2009-2012), au cours de laquelle une stratégie européenne d’adaptation globale sera élaborée, et non dans la phase 2, démarrant en 2013 et qui verra la mise en œuvre de cette stratégie.
Avec l’avis sur le livre blanc qu’il a adopté à sa session plénière d’octobre 2009 et sa résolution de juin sur le changement climatique, le CdR continuera à contribuer aux négociations visant à modifier la convention des Nations unies sur le changement climatique lors du sommet COP 15 de décembre 2009 à Copenhague.
Aspirations pour l’avenir
Le CdR continuera à souligner l’urgence de l’action locale et régionale pour prévenir le changement climatique.
Il considère également que la révision du budget communautaire devra tenir compte des conditions évolutives que le changement climatique engendrera aux échelons local et régional.
Le CdR estime que les collectivités locales et régionales doivent être associées à l’élaboration des plans
21 d’action nationaux sur l’efficacité énergétique et les énergies renouvelables et recommande qu’une coordination maximale soit assurée entre les principaux textes législatifs communautaires dans ces domaines.
19 Voir à ce sujet l’avis du CdR élaboré par Mme Kay Twitchen (Royaume-Uni, PPE) sur le thème “Comment les régions contribuent-elles à réaliser les objectifs européens en matière de changement climatique et d’énergie?
Gros plan sur le Pacte des maires”, CdR 241/2008 fi n.
20 Voir à ce sujet la “Résolution du Comité des régions relative au changement climatique: sur la voie de Copenhague”, CdR 176/2009.
Le CdR a fermement plaidé pour que l’efficacité énergétique soit la pierre angulaire de la politique européenne en matière d’énergie, et dénoncé l’absence d’une législation contraignante qui aiderait l’Europe à atteindre l’objectif de 20 % d’amélioration de l’efficacité énergétique.
Appuyé par le Parlement européen, il a demandé que les futurs instruments financiers soutiennent l’amélioration de l’efficacité énergétique des bâtiments, et qu’ils soient accessibles aux collectivités locales et régionales dans le cadre de la mise en œuvre de la directive sur la performance énergétique des bâtiments 22.
21 Voir à ce sujet l’avis du CdR élaboré par Mme Paula Baker (Royaume-Uni, ADLE) sur la “Promotion de l’utilisation de l’énergie produite à partir de sources renouvelables”, CdR 160/ 2008 fi n.
Aspirations pour l’avenir Le CdR continuera à réclamer un soutien plus fort de l’UE pour les efforts des collectivités locales et régionales dans le domaine de l’efficacité énergétique et de la réduction des émissions de CO2.
Le passage de sources d’énergies non renouvelables à des sources d’énergies renouvelables implique
22 Voir à ce sujet l’avis du CdR élaboré par M. Jean-Louis Joseph (France, PSE) sur l’”Énergie: examen stratégique et performance des bâtiments”, CdR 8/2009 fi n.
C. Développement durable et environnement
23 Voir à ce sujet le rapport du CdR sur “La contribution des autorités régionales et locales à la stratégie de l’Union européenne en faveur du développement durable” et l’avis de prospective qui s’y rapporte, élaboré par M. Nichi Vendola (Italie, PSE), CdR 85/2007 fi n.
Il a souligné les défis auxquels sont confrontées les collectivités locales et régionales du fait de la législation environnementale, telle que les directives communautaires de
2 4 protection de la nature, la directive-cadre sur l’eau et la directive-cadre révisée relative aux déchets
et ce notamment en ce qui concerne les aspects administratifs et financiers de cette législation.
Une production locale d’énergie avec la participation des collectivités locales et régionales
Aspirations pour l’avenir
Le CdR accordera une attention particulière à l’évolution de la stratégie européenne de développement durable et à l’élaboration éventuelle du septième programme d’action pour l’environnement.
Il continuera à plaider pour une coopération plus étroite avec les collectivités locales et régionales dans la mise en œuvre, la révision et le développement de la législation environnementale de l’UE, y compris les travaux futurs sur les directives européennes en matière d’évaluation d’impact, de pollution sonore et de déchets électroniques, ou une éventuelle nouvelle législation sur les biodéchets 25.
D. Agriculture et développement rural
Les discussions sur la PAC après 2013 semblent être dans l’impasse.
La question du soutien de l’UE au développement rural et à son avenir figure une fois encore à l’agenda des priorités.
Mais avec le traité de Lisbonne, le pouvoir de légiférer sur les questions de politique agricole, dans le cadre de la procédure de codécision, pourrait aboutir à modifier l’équilibre des intérêts en présence, qui est actuellement en faveur du Conseil.
Aspirations pour l’avenir
25 Voir à ce sujet l’avis du CdR élaboré par Mme Mona-Lisa Norrman (Suède, PSE) sur le “Livre vert sur la gestion des biodéchets dans l’Union européenne”, CdR 74/2009 fi n.
Le CdR continuera à participer au débat sur l’avenir de la PAC après 2013 et soulignera la nécessité d’adapter sa nouvelle structure pour répondre aux besoins des territoires européens, y compris en ce qui concerne l’attribution de ressources suffisantes afin d’investir dans les nouveaux défis du
26 Voir à ce sujet l’avis du CdR élaboré par Mme Lenie Dwarshuis–van de Beek (Pays-Bas, ADLE) sur “Les propositions législatives de la Commission sur la politique agricole commune suite au bilan de santé”, CdR 162/2008 fi n.
D’UNE
RÉGIONS
Ces navires qui gagneront les autoroutes de la mer devraient être considérés comme des infrastructures et subventionnés comme le sont les investissements routiers et les ferroviaires
E. Affaires maritimes et pêche
Le CdR souhaite continuer sur la lancée du livre bleu sur la politique maritime et espère que la politique maritime figurera en bonne place dans les priorités législatives que la future Commission devra présenter au Parlement européen.
Jusqu’à présent, la politique maritime consistait essentiellement en une réglementation dure et défensive pour la sécurité maritime et la pêche.
Il faut que l’UE, comme d’autres régions du monde, fasse un saut qualitatif et pense la mer de façon plus stratégique, plus globale, plus intégrée entre secteurs, territoires et acteurs politiques et économiques, et invente une nouvelle gouvernance.
Il s’agit en particulier de gérer correctement l’interface entre la terre et la mer et de promouvoir la compétitivité durable de la mer.
Pour ce faire, une forte implication des collectivités territoriales est indispensable, et ce, d’autant que les régions et les villes côtières représentent près de la moitié de la population et environ 40 % du PIB de l’Union européenne, et qu’elles disposent de compétences variées dans les domaines liés à la politique maritime.
Aspirations pour l’avenir
Sur le volet planification maritime, le CdR estime que, malgré l’absence de compétences explicites de l’Union européenne en la matière, celle-ci a, du fait d’un faisceau de bases juridiques, un rôle d’impulsion et de coordination à jouer, qui pourrait sur certains points déboucher sur des propositions normatives sur le plan de la méthode et des principes.
Sur le volet transport maritime, le CdR plaide pour une meilleure prise en considération des questions sociales et environnementales.
À l’occasion du sommet de Copenhague sur le changement climatique en décembre 2009, le transport maritime international devrait d’ailleurs être intégré dans le calendrier international post-Kyoto de réduction des gaz à effet de serre.
Contact: secrétariat de la commission DEVE du CdR : deve@cor.europa.eu maritime et affectés à une autoroute de la mer puissent être – à titre dérogatoire – assimilés à des infrastructures, et ce, en dépit de leur caractère mobile.
Ces navires pourraient alors être subventionnés comme des investissements routiers et ferroviaires.
En ce qui concerne la pêche, le CdR souligne qu’il importe de garantir que la future politique commune de la pêche mette l’accent sur la durabilité des stocks halieutiques tout en tenant compte des besoins des régions côtières de l’UE et de la pêche artisanale.
Dans ce contexte, il convient d’accorder une attention particulière à l’écologie des zones maritimes, notamment en relation avec le changement climatique.
F. Santé publique
La réduction des inégalités en matière de santé constitue un autre sujet prioritaire pour le CdR 27.
Des différences significatives sont observables, que ce soit entre les différents pays et régions de l’UE ou au sein de chacun d’entre eux.
Ces inégalités peuvent résulter de la profession, du revenu, de l’éducation, de l’âge, du sexe, de l’appartenance ethnique, de la sexualité ou de la géographie et, avec la crise économique, elles devraient se renforcer pour certains groupes socio-économiques.
Il a été démontré que mesurer ces disparités et comparer les performances et résultats contribue à stimuler l’engagement politique en faveur de la réduction des écarts en matière de santé. Il est donc important de savoir s’ils sont bien évalués et de quelle manière, à qui ces informations sont transmises et par qui elles sont utilisées.
Aspirations pour l’avenir
27 Voir à ce sujet l’avis du CdR élaboré par M. Karsten Uno Petersen (Danemark, PSE) sur le “Livre blanc – Ensemble pour la santé: une approche stratégique pour l’UE 2008-2013”, CdR 24/2008 fi n.
Le CdR continuera à peser pour qu’une coopération plus étroite soit nouée, tant avec les collectivités locales et régionales d’Europe qu’entre celles-ci, afin de réduire les inégalités en matière de santé.
Il considère notamment que l’échange de bonnes pratiques, le développement des soins de santé transfrontaliers et l’information des patients constituent des éléments cruciaux pour atténuer les inégalités dans ce domaine.
RÉGIONS
Si la culture peut contribuer au développement de l’économie des villes et régions, une insistance trop marquée sur son importance économique peut faire oublier ses fonctions pour l’individu et la société.
La culture joue également un rôle important dans la création d’un cadre de vie agréable et dynamique,
Culture, éducation et recherche
28 qui est une condition sine qua non pour le développement des territoires
Aspirations pour l’avenir
28 Voir à ce sujet l’avis du CdR élaboré par M. Gerd Harms (Allemagne, PSE) sur “Un agenda européen de la culture à l’ère de la mondialisation”, CdR 172/2007.
Le CdR considère ces aspects dits “secondaires” comme autant d’éléments précieux des efforts des collectivités locales et régionales afin de créer un terrain favorable à un développement socioéconomique de leurs territoires.
Il souligne qu’une coopération rapprochée au niveau culturel entre les collectivités locales et régionales peut également contribuer à la cohésion territoriale et au rapprochement des régions et sociétés européennes.
29 Voir à ce sujet l’avis du CdR élaboré par Mme Helma Kuhn-Theis (Allemagne, PPE) sur le thème “Améliorer les compétences pour le vingt et unième siècle: un programme de coopération européenne en matière scolaire”, CdR 255/2008.
B. Apprentissage tout au long de la vie, éducation et formation
Voir également l’avis du CdR élaboré par M. Kent Johansson (Suède, ADLE) sur “L’établissement d’un cadre européen de référence pour l’assurance de la qualité dans l’enseignement et la formation professionnels” et “Le système européen de crédits d’apprentissage pour l’enseignement et la formation professionnels”, CdR 173/2008.
Partout dans l’UE, les échelons locaux et régionaux assument des responsabilités essentielles en matière d’éducation et de formation.
En fonction des différentes structures constitutionnelles et juridiques des États membres, les collectivités locales et régionales peuvent avoir un contrôle total ou partiel
sur l’ensemble de l’activité éducative, de l’enseignement préprimaire à la formation des adultes 29.
30 Voir à ce sujet l’avis du CdR élaboré par Mme Ursula Männle (Allemagne, PPE) sur le “Livre vert sur la migration et la mobilité”, CdR253/2008. 253/2008.
Aspirations pour l’avenir
Le CdR estime qu’il est essentiel de préserver la coopération des pouvoirs locaux et régionaux avec les États membres.
Il considère que si l’UE veut garantir que l’éducation et la formation soient améliorées de telle façon que les individus puissent véritablement développer pleinement leur potentiel, il n’est plus permis d’ignorer les contributions des collectivités locales et régionales 30.
31 Voir à ce sujet l’avis du CdR élaboré par M. Lars Nordström sur le “Septième programmecadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (20072013)”, CdR 155/2005.
Voir également l’avis du CdR élaboré par M. Karl Döhler (Allemagne, PPE) intitulé “Examen à mi-parcours de la stratégie relative aux sciences du vivant et à la biotechnologie”, CdR174/2007. 174/2007.
Améliorer l’utilisation des instruments de financement communautaires en faveur de la recherche et de l’innovation dans les régions et les villes demeure une priorité clé pour le CdR, tout comme le renforcement du potentiel de recherche et d’innovation en vue de dégager un avantage compétitif durable des territoires européens.
32 Voir à ce sujet l’avis du CdR élaboré par M. Michael Schroeren (Allemagne, PPE) sur le livre vert sur “L’espace européen de la recherche - nouveaux horizons”, CdR 83/2007.
Le CdR continue à agir pour une participation plus structurelle des collectivités locales et régionales à la préparation et à la mise en œuvre du nouveau programmecadre de recherche et développement
(8ème PCRD), ainsi qu’à la gestion de l’actuel programmecadre 31 (7ème PCRD).
3 3 concerne la coordination des activités de recherche européennes, régionales et locales
33 Voir à ce sujet l’avis du CdR élaboré par M. Jyrki Myllyvirta (Finlande, PPE) sur “Un soutien plus efficace à la recherche et à l’innovation dans les régions de l’UE”, CdR 263/2007.
D. Société de l’information et réseaux transeuropéens de télécommunications
Voir également l’avis du CdR élaboré par M. Keith Walters (Royaume-Uni, PPE) sur “L’institut européen de technologie”, CdR273/2006. 273/2006.
Les technologies de l’information et de la communication (TIC) fournissent des infrastructures et outils indispensables à la création, au partage et à la diffusion des connaissances.
Fournir les infrastructures et les outils indispensables à la création, au partage et à la diffusion des connaissances
Aspirations pour l’avenir
Le CdR juge qu’il est nécessaire de soutenir et renforcer le rôle des collectivités locales et régionales en tant qu’acteurs primordiaux pour l’élaboration de stratégies de recherche et d’innovation.
Il convient notamment de poursuivre les travaux de la Commission européenne et du CdR qui ont entamé l’élaboration d’un guide pratique sur la manière dont les collectivités locales et régionales peuvent utiliser les TIC dans le
35 cadre de leurs programmes concernant le changement climatique
34 Voir à ce sujet le projet d’avis du CdR élaboré par M. Liudvikas Žukauskas (Lituanie, PPE) sur les “Infrastructures TIC pour la science en ligne, une stratégie pour la recherche et le développement et l’innovation en matière de technologies de l’information et de la communication en Europe et une stratégie en matière de recherche sur les technologies futures et émergentes en Europe”, CdR 156/2009.
35 Voir à ce sujet l’avis du CdR élaboré by M. Risto Koivisto (Finlande, PSE) sur la communication intitulée “Relever le défi de l’efficacité énergétique grâce aux technologies de l’information et de la communication”, CdR 254/2008 fi n.
RÉGIONS
A. Gouvernance à multiniveaux
Dans l’Union européenne, près de 95.000 collectivités locales et régionales disposent actuellement de pouvoirs significatifs dans des secteurs clés tels que l’éducation, l’environnement, le développement économique, l’aménagement du territoire, les transports, les services publics et les politiques sociales.
En outre, le rapport spécial Eurobaromètre 307, qui a été publié en février 2009 et étudie la perception des collectivités locales et régionales de l’UE par le grand public, montre que 59 % des citoyens européens pensent qu’elles ne sont pas suffisamment associées au processus européen.
Gouvernance européenne, droits fondamentaux, immigration, asile et monitorage de la subsidiarité
Comme indiqué dans son livre blanc sur la gouvernance à multiniveaux 36, le CdR continuera à faire pression pour un renforcement de la gouvernance à multiniveaux en réclamant une action coordonnée de l’UE, des États membres et des collectivités locales et régionales, sur la base du partenariat.
Les autres institutions européennes reconnaissant l’utilité de cette approche, le CdR continuera à encourager la mise en œuvre de la gouvernance à multiniveaux dans l’UE et à assurer une association accrue des collectivités locales et régionales au processus décisionnel européen.
En 2008, le CdR a obtenu le statut d’observateur au sein du “groupe de haut niveau de parties prenantes indépendantes sur les charges administratives”, qui est occupé à examiner comment diminuer les charges administratives et améliorer la compétitivité des entreprises européennes.
Le CdR a la ferme conviction que le prochain objectif de cette instance devrait être les charges administratives qui pèsent sur les collectivités publiques, notamment les administrations locales et régionales, qui sont appelées à mettre en œuvre de près de 70 % de la législation communautaire.
Il estime également qu’une utilisation plus efficace des analyses d’impact améliorerait la législation.
En effet, ces outils donnent aux institutions la possibilité d’étudier et d’évaluer les conséquences des politiques proposées, et contribuent ainsi à une législation plus claire, plus efficace et plus équitable.
La Commission européenne et le CdR ont décidé de coopérer pour évaluer l’incidence de certaines propositions sur les collectivités locales et régionales.
Le CdR estime indispensable que toute réduction des charges administratives concerne aussi bien le secteur privé que le secteur public.
En conséquence, il insistera pour que les charges administratives qui pèsent sur les pouvoirs publics soient également prises en compte dans le plan d’action et le mandat du “groupe de haut niveau”.
En outre, le CdR s’efforcera, en capitalisant sur son accord avec la Commission européenne, de garantir que les évaluations d’impact aux échelons local et régional deviendront également des pratiques habituelles dans sa coopération avec les autres institutions européennes.
C. Contrôle de l’application du principe de subsidiarité
Le traité de Lisbonne renforce le principe de subsidiarité en soulignant sa dimension locale et régionale et en accordant au CdR et aux Parlements nationaux un rôle spécifique pour en assurer le contrôle.
Le réseau de monitorage de la subsidiarité du CdR donne d’ores et déjà aux collectivités locales et régionales la possibilité d’évaluer les propositions communautaires au regard du principe de subsidiarité.
De plus, les avis du CdR accordent une part de plus en plus importante aux questions de subsidiarité (et de proportionnalité) dans un grand nombre de domaines d’action.
Grâce à ce monitorage de la subsidiarité, le CdR assiste la Commission européenne en évaluant “l’impact territorial” de certaines propositions.
L’entrée en vigueur du traité de Lisbonne conférera également au Comité des régions le droit de former un recours auprès de la Cour de justice contre des actes législatifs qui contreviennent au principe de subsidiarité.
D. Droits fondamentaux
36 Livre blanc élaboré par MM. Luc Van den Brande (Belgique, PPE) et Michel Delebarre (France, PSE) CdR 89/2009 fi n.
La promotion et la protection des droits fondamentaux sont des pierres angulaires de l’UE et doivent être garanties à tous les niveaux de gouvernement.
Il est largement admis que les collectivités locales et régionales sont des acteurs clés dans ce domaine, la promotion et la protection de nombreux droits fondamentaux étant des processus qui doivent s’effectuer au niveau le plus proche des citoyens.
Leur expertise doit donc alimenter les processus décisionnels au niveau national et communautaire 37.
37 Voir à ce sujet l’avis du CdR élaboré par Mme Sonia Masini (Italie, PSE) sur le thème “Droits des citoyens: Promotion des droits fondamentaux et des droits dérivant de la citoyenneté européenne”, CdR 78/2008 fi n.
Pour le CdR, il est essentiel que les collectivités locales et régionales participent à toutes les étapes de l’élaboration des politiques dans ce vaste domaine, de la conception à la mise en œuvre, sans oublier le suivi et l’évaluation.
Il estime également qu’une bonne coopération interinstitutionnelle
Le CdR continuera à encourager la mise en œuvre de la gouvernance à multiniveaux dans l’UE est nécessaire afin de parvenir, dans ce domaine, à un cadre politique et juridique qui soit cohérent et efficace. cace.
Le CdR estime qu’il est nécessaire, sur le plan de la qualité et de l’efficacité, de mieux intégrer la dimension locale et régionale, tant pour l’application efficace du RAEC que pour le respect du principe de subsidiarité.
Il œuvrera également en faveur du renforcement de l’accès direct des collectivités locales et régionales au Fonds européen pour les réfugiés et d’un rôle accru, pour elles comme pour lui-même, au sein du bureau européen d’appui en matière de droit d’asile.
F. Migrations et intégration
Les collectivités locales et régionales jouent un rôle très important dans l’élaboration, la mise en œuvre, l’évaluation et le suivi des politiques relatives aux migrations et à l’intégration, dans la mesure où elles disposent de compétences, partagées ou exclusives, dans ce domaine 39.
Aspirations pour l’avenir
Compte tenu du rôle de terrain des collectivités locales et régionales dans la mise en œuvre des politiques d’intégration, le CdR estime qu’il faut également les associer davantage à leur conception.
Il continuera à réclamer le développement d’une politique européenne d’intégration et d’immigration cohérente.40 40
G. Communication et citoyenneté active
39 Voir à ce sujet l’avis d’initiative du CdR, élaboré par M. Dimitrios Kalogeropoulos (Grèce, PPE) sur “Les collectivités territoriales aux avant-postes des politiques d’intégration”, CdR 212/2008 fi n.
Il est essentiel de renforcer la communication avec les citoyens européens sur les objectifs et réalisations de l’UE.
Les élus nationaux, régionaux et locaux devraient être encouragés à communiquer, dans leurs activités, sur le rôle de l’Europe.
Les institutions communautaires doivent coopérer de manière concrète avec les gouvernements, les Parlements nationaux et avec les collectivités locales pour fournir à l’opinion publique une meilleure connaissance de l’Europe et transmettre des messages clairs et objectifs sur les mesures prises au niveau de l’Union 41.
40 Voir à ce sujet l’avis du CdR élaboré par Mme Anna Terrón i Cusí (Espagne, PSE) sur “Le programme de Stockholm: défis et opportunités pour un nouveau programme pluriannuel pour l’espace de liberté, de sécurité et de justice”, CdR 201/2009 rév.
41 Voir à ce sujet l’avis du CdR élaboré par Mme Claude du Granrut (France, PPE) sur le thème “Communiquer l’Europe en partenariat”, CdR 295/2007 fi n.
Au vu des résultats des élections européennes de 2009 et d’un taux de participation électorale en chute depuis 1979, le CdR est attaché à la poursuite des actions de communication en direction des citoyens, afin de les sensibiliser au projet européen et leur permette de s’y identifier.
Dans ce contexte, la communication décentralisée empruntant les canaux des régions et villes de l’UE pourrait jouer un rôle de premier plan.
RÉGIONS
A. Coopération décentralisée
Élargissement, politique de voisinage et coopération décentralisée
Le Conseil et la Commission européenne ont reconnu que les collectivités locales et régionales allouent d’importantes ressources à la coopération au développement, et qu’elles jouent un rôle de premier plan dans la promotion de la gouvernance démocratique aux échelons local et régional auprès des pays en développement.
Ils ont notamment proposé et soutenu l’idée d’instaurer un dialogue sur la politique de développement avec les collectivités locales et régionales, placé sous l’égide du CdR (les “Assises de la coopération décentralisée”). Ils ont également proposé au CdR de créer un atlas de la coopération décentralisée pour répertorier les projets et les contributions portés, au titre de l’aide, par les collectivités locales et régionales de l’UE, et leurs homologues des pays en développement, ainsi qu’une bourse d’échange pour le partage des informations entre les pouvoirs locaux et régionaux de l’UE et des pays partenaires.
Le but ultime de ces instruments est de renforcer l’efficacité de l’aide et la coordination de tous les acteurs dans ce domaine.
Aspirations pour l’avenir
Selon le CdR, il conviendrait d’améliorer le dialogue entre la Commission européenne et les collectivités locales et régionales au delà de l’organisation des Assises sur une base annuelle.
Ainsi, lors de la définition et de l’examen des stratégies de coopération au développement avec les pays partenaires, les avis et les besoins des collectivités locales et régionales doivent être pris en compte dans le dialogue interinstitutionnel 42.
B. Relations de l’UE avec ses voisins: Partenariat oriental, Partenariat euroméditerranéen, Dimension septentrionale
Les relations que l’UE entretient avec ses voisins, du Sud comme de l’Est, se sont renforcées au cours des dernières années, grâce au lancement de l’Union pour la Méditerranée et du Partenariat oriental.
Les collectivités locales et régionales jouent un rôle concret au coeur de ces deux initiatives: dans le cadre de l’Union pour la Méditerranée, le CdR a proposé que soit créée une Assemblée régionale et locale euro-méditerranéenne (ARLEM) 43, qui donnerait une dimension territoriale à l’Union pour la Méditerranée.
42 Voir à ce sujet l’avis du CdR élaboré par M. Christophe Rouillon (France, PSE) sur “Les autorités locales: des acteurs en faveur du développement”, CdR 312/2008 fi n.
4 4 acteurs locaux et régionaux pour développer encore cette activité
En outre, le CdR espère renforcer la coopération infranationale dans le cadre de la politique de la Dimension septentrionale, ainsi que
43 Voir à ce sujet l’avis du CdR élaboré par M. Isidoro Gottardo (Italie, PPE) sur “Le processus de Barcelone: une Union pour la Méditerranée, quelle implication pour les collectivités territoriales?”, CdR 236/2008 fi n.
Aspirations pour l’avenir
44 Voir à ce sujet l’avis du CdR élaboré par M. István Sértő-Radics (Hongrie, ADLE) sur “Le rôle des collectivités locales et régionales dans le partenariat oriental”, CdR 78/2009 fi n.
Le soutien à l’ARLEM et son développement constitueront une avancée importante dans l’association des collectivités locales et régionales à la politique de voisinage de l’UE.
En outre, le CdR participera activement au développement du Partenariat oriental, en prenant part au Programme global de renforcement des institutions et en encourageant le recours à la coopération décentralisée en tant qu’instrument efficace de coopération entre l’UE et ses pays partenaires.
45 Voir à ce sujet l’avis du CdR élaboré par M. Uno Aldegren (Suède, PSE) sur “Le rôle des collectivités territoriales dans la nouvelle stratégie de la mer Baltique”, CdR 381/2008 fi n.
C. Élargissement
Ces dernières années, le CdR a émis plusieurs avis en rapport avec l’élargissement de l’UE, dans lesquels
46 Voir à ce sujet le projet d’avis du CdR élaboré par M. Wolfgang Reinhart (Allemagne, PPE) sur “Une stratégie européenne pour la région du Danube”, CdR 149/2009 rév. 1.
47 Voir à ce sujet l’avis du CdR élaboré par Mme Jasmina Vidmar (Slovénie, ADLE) sur le thème “Stratégie d’élargissement et principaux défis pour 2008-2009: pays candidats” ( CdR 382/2008 fi n) et l’avis élaboré par M. Gordon Keymer (Royaume-Uni, PPE) sur le thème “ Stratégie d’élargissement et principaux défis pour 2008-2009: pays candidats potentiels ( CdR 383/2008 fi n).
il exprimait son soutien à cette extension, perçue comme un facteur de paix et de stabilité en Europe 47.
Mais dans ses avis, il n’a cessé de souligner que les collectivités locales et régionales dans les pays candidats et potentiellement candidats restent souvent écartées de ce processus et n’en profitent pas pleinement, carence qui a inévitablement des effets sur les citoyens.
Le CdR a également insisté sur l’importance de la décentralisation dans les pays candidats et potentiellement candidats et sur la nécessité d’une coopération entre l’État central et les collectivités locales et régionales dans la mise en œuvre de l’acquis communautaire.
Le CdR souhaiterait que les rapports de la Commission européenne sur l’élargissement incluent davantage d’informations sur les réformes qui ont un impact au niveau local et régional.
RÉGIONS
QG-30-09-144-FR-C
QG-76-06-640-FR-C
Structure des collectivités locales et régionales dans les États membres
Domaines de compétence du Comité des Régions
Royaume-Uni
16 Länder (États fédérés)19 conseils régionauxenviron 12 900 collectivités 1 province autonome (îles territoriales (323 arrondissements Åland, avec 16 communes)ruraux; villes-arrondissements, villes, 444 communescommunes)
Le Comité des Régions en un coup d’œil
Le Conseil des ministres et la Commission européenne doivent consulter le Comité des Régions (CdR) sur toutes les grandes problématiques d’intérêt régional, qui couvrent les domaines suivants: cohésion économique et sociale, santé publique, politique de l’emploi, formation, environnement, éducation et jeunesse, réseaux transeuropéens d’infrastructure, transports et culture.
Ces différents secteurs comptent pour deux tiers de la production législative de l’Union européenne (UE).
L’opinion du CdR est également sollicitée par le Parlement européen et il peut émettre des avis de sa propre initiative, qui lui fournissent l’occasion d’inscrire à l’ordre du jour de l’UE des questions préoccupant les pouvoirs locaux et régionaux.
3 régions administratives réunissant les conseils locaux (Gozo, Malte Majjistral et Malte Xlokk)68 conseils locaux
3 régions (dont Bruxelles disposant d’un statut particulier)3 communautés (entités fédérées)10 provinces589 communes
États membres Allemagne, France, Italie, Royaume-Uni: Espagne, Pologne: Roumanie:
28 régions, districts (Oblasti)264 municipalités (Obshtini)3 850 municipalités et arrondissements
Parlement écossais32 collectivités territoriales uniques
UNION EUROPÉENNE
7 régions statistiques de plani cation19 comtés3 168 communes (3 122 villes et villages, 22 villes à statut de comté et la capitale, Budapest, avec 23 arrondissements)
Comité des Régions
2 assemblées régionales8 collectivités régionales29 comtés5 villes80 communes
2 régions autonomes (Açores et Madère)18 districts308 communes4 254 paroisses2 zones métropolitaines (Lisbonne et Porto)
8 régions autonomes8 agences régionales50 districts2 879 communes
Comité des Régions
République tchèque
UNION EUROPÉENNE
8 régions de développement42 départements (judete) dont la capitale Bucarest103 municipalités (municipii), 217 villes (orase)2 853 communes (comune)
2 régions (Scanie et Götaland occidental)19 conseils de comté (dont Gotland, commune à statut de comté)21 comtés290 communes
26 districts7 agglomérations53 villes441 communes rurales29 communes unifiées ées
Comité des Régions
PH701247_FR_BT.indd 1
L’activité du Comité des Régions
Structure interne du Comité des Régions
Le président
Les groupes politiques
Les avis
Le président du CdR dirige les travaux, préside ses sessions plénières et le représente officiellement.
Son mandat s’étend sur deux ans.
Michel Delebarre, qui a été ministre d’État du gouvernement français et est actuellement député à l’Assemblée nationale et maire de Dunkerque (région du Nord - Pas-de-Calais), a été élu, en février 2006, à la présidence du CdR.
Les dirigeants de l’Union européenne décident d’instituer le Comité des Régions pour être l’assemblée consultative qui donnera voix aux régions et aux communes dans le processus décisionnel communautaire et assurera un lien direct entre Bruxelles et les citoyens.
Aux termes du traité, le Conseil des ministres et la Commission européenne sont tenus de le consulter sur les grandes thématiques d’intérêt régional.
Il dispose que ses membres seront désignés par les gouvernements des États membres et effectueront un mandat de quatre ans.
Le premier vice-président
Par ailleurs, certains membres siègent en indépendants.
Il est alors procédé à la désignation d’un rapporteur, chargé d’élaborer l’avis du Comité.
Son projet d’avis doit être adopté au sein de sa commission avant d’être examiné en session plénière.
Une fois que l’assemblée plénière l’a adopté, l’avis est envoyé à toutes les institutions européennes et est publié au Journal officiel de l’Union européenne.
Le CdR tient sa première session plénière à Bruxelles.
Le premier vice-président du CdR est également élu par l’assemblée plénière pour un mandat de deux ans.
Il remplace le président en cas d’absence.
M. Luc Van den Brande, sénateur au Parlement belge et député au Parlement amand, assume actuellement la première vice-présidence du CdR.
Les délégations nationales
Le bureau
Les attributions du CdR sont étendues pour couvrir environ les deux tiers des propositions législatives de l’Union européenne.
Le traité d’Amsterdam prévoit également qu’il puisse être consulté par le Parlement européen.
Les résolutions permettent au CdR d’exprimer son point de vue sur des sujets importants ou des questions d’actualité.
Les groupes politiques du Comité en rédigent eux aussi à l’occasion.
Avant les sessions plénières et autres grandes dates, les membres du CdR se retrouvent également au sein de leurs délégations pour discuter d’approches conjointes.
2001 — Traité de Nice
Les avis de prospective et les rapports d’impact
Le traité insiste sur la légitimité démocratique du CdR, en précisant que ses membres devront être des élus ou des mandataires politiquement responsables devant une assemblée régionale ou locale issue d’élections.
Instance directrice du CdR, le bureau se compose de 60 membres (le président, le premier vice-président, 27 vice-présidents, à raison d’un par État membre, les quatre présidents des groupes politiques du Comité et 27 autres membres) et reflète ainsi les équilibres nationaux et politiques qui existent en son sein.
Il tient en règle générale sept réunions par an, rédige le programme politique du CdR et donne ses instructions à l’administration pour l’application des décisions qu’il a arrêtées.
La session plénière
Le secrétaire général est nommé pour cinq ans par le bureau.
M. Gerhard Stahl, qui est de nationalité allemande, a été désigné à cette fonction en avril 2004.
Étant placé à la tête de l’administration du CdR, le secrétaire général ne peut être titulaire d’un quelconque mandat politique.
Sa tâche consiste à mettre en œuvre les décisions prises par le bureau et à assurer le bon fonctionnement des services administratifs.
Des membres du CdR prennent part à la Convention chargée de rédiger le traité établissant une Constitution pour l’Europe.
Le texte reconnaît explicitement le rôle et les compétences des pouvoirs locaux et régionaux et octroie au CdR le droit de former des recours devant la Cour des C.E. pour contester les textes législatifs communautaires qui ne respectent pas le principe de subsidiarité.
Le président ou les membres de la Commission européenne sont les seuls à pouvoir solliciter du CdR de tels avis préliminaires.
De même, la Commission peut demander au CdR d’élaborer des rapports d’impact, lesquels, comme leur nom l’indique, visent à évaluer l’incidence d’une politique au niveau régional ou local.
Mai 2004 — Élargissement de l’Union européenne
Le CdR produit des études sur divers aspects de la dimension régionale et locale de l’Union européenne (éducation, transports, questions sociales, élargissement, etc.).
Elles sont rédigées avec l’aide d’experts extérieurs.
Le secrétariat général comprend aussi les secrétariats des groupes politiques et un service d’audit interne.
Octobre 2004 — Traité établissant une Constitution pour l’Europe
Le traité établissant une Constitution pour l’Europe est signé à Rome par ses chefs d’État ou de gouvernement.
Pour entrer en vigueur, il doit être ratifié par tous les États membres.
Le CdR se divise en six sections, dénommées «commissions» et spécialisées dans des domaines précis: politique de cohésion territoriale; politique économique et sociale; développement durable; culture, éducation et recherche; relations extérieures et coopération décentralisée; a aires constitutionnelles, gouvernance européenne et espace de liberté, de sécurité et de justice.
Elles élaborent des projets d’avis et organisent des conférences et des séminaires concernant des sujets qui ressortissent à leurs attributions.
Chacune d’entre elles compte une centaine de membres et est assistée d’un secrétariat au sein de l’administration.
Juin 2005 — Conseil européen
La commission des a aires nancières et administratives
Après le rejet du traité établissant une Constitution pour l’Europe lors des référendums tenus en France et aux Pays-Bas, les dirigeants européens appellent à une «période de réflexion». exion».
Février 2006 — Nouveau mandat
Composée de huit membres, la commission des a aires nancières et administratives conseille le bureau sur les questions touchant à l’administration et aux nances.
Le CdR entame un nouveau mandat quadriennal.
Il se donne notamment pour priorités politiques de stimuler le rôle des collectivités locales et régionales dans la stratégie de Lisbonne pour l’emploi et la croissance, de renforcer la cohésion et la solidarité et d’être le fer de lance de la campagne «Communiquer l’Europe — Investir l’échelon local!», qui entend rapprocher l’UE de ses citoyens.
Janvier 2007 — Élargissement
Avec l’arrivée de la Bulgarie et de la Roumanie, la composition du CdR passe de 317 à 344 membres.
PH701247_FR_BT.indd 2
QG-81-08-221-FR-D
Structure des collectivités locales et régionales dans les États membres
Domaines de compétence du Comité des Régions
Allemagne16 Länder (États fédérés)environ 12 900 collectivités territoriales (323 arrondissements ruraux; villes-arrondissements, villes, communes)
France26 régions (22 métropolitaines et 4 d’outre-mer)102 départements (96 métropolitains et 6 d’outre-mer)36 781 communes
Malte3 régions administratives réunissant les conseils locaux68 conseils locaux
Autriche9 Länder (États fédérés)99 districts (dont 15 villes)2 357 communes
Le Conseil de ministres et la Commission européenne doivent consulter le Comité des Régions sur toutes les grandes problématiques d’intérêt régional, qui couvrent les domaines suivants: cohésion économique et sociale, santé publique, politique de l’emploi, formation, environnement, éducation et jeunesse, réseaux transeuropéens d’infrastructure, transports et culture.
Ces différents secteurs comptent pour deux tiers de la production législative de l’Union européenne.
L’opinion du CdR est également sollicitée par le Parlement européen et il peut émettre des avis de sa propre initiative, qui lui fournissent l’occasion d’inscrire à l’ordre du jour de l’UE des questions préoccupant les pouvoirs locaux et régionaux.
Grèce13 régions3 collectivités départementales élargies54 départements900 villes134 communes
Angleterre9 régions (dont le Grand Londres)34 comtés46 collectivités territoriales uniques308 collectivités du niveau du district (239 districts non métropolitains, 36 arrondissements métropolitains, 32 arrondissements londoniens et la Cité de Londres).
Irlande du Nord26 conseils
Bulgarie6 régions de planifi cation28 districts264 communes3 850 villages et arrondissements urbains
Hongrie7 régions statistiques de planifi cation19 comtés3 152 communes (3 128 villes et villages, 23 villes à statut de comté et la capitale, Budapest, avec 23 arrondissements)
Allemagne, France, Italie, Royaume-Uni Espagne, Pologne Roumanie Autriche, Belgique, Bulgarie, Grèce, Hongrie,Pays-Bas, Portugal, République tchèque, Suède Danemark, Finlande, Irlande, Lituanie, Slovaquie Estonie, Lettonie, Slovénie Chypre, Luxembourg Malte
UNION EUROPÉENNE
Slovaquie8 régions autonomes79 districts administratifs2 891 communes
Danemark5 régions98 communes
République tchèque14 régions6 249 communes
Slovénie58 antennes décentralisées de l’administration d’État193 communes (dont 11 villes)
Comité des Régions
Espagne17 régions autonomes2 villes autonomes (Ceuta et Melilla)50 provinces8 109 communes
Roumanie8 régions de développement42 départements, dont la capitale Bucarest103 agglomérations216 villes2 864 communes rurales
Le Comité des Régions en un coup d’œil
Finlande19 conseils régionaux1 province autonome (îles Åland, avec 16 communes)415 communes
Chiffres valables au 29 février 2008
Structure interne du Comité des Régions
Quelques dates
L’activité du Comité des Régions
Le Président
Le président du CdR dirige les travaux, préside ses sessions plénières et le représente officiellement.
Son mandat s’étend sur deux ans.
Luc Van den Brande, sénateur au Parlement belge et député au Parlement f l flamand, a été élu, en février 2008, à la présidence du CdR.
Aux termes du traité, le Conseil de ministres et la Commission européenne sont tenus de le consulter sur les grandes thématiques d’intérêt régional et local.
Le traité dispose que les membres du CdR seront désignés par les gouvernements des États membres et effectueront un mandat de quatre ans.
Le CdR compte quatre groupes politiques qui sont ceux du Parti populaire européen (PPE), du Parti socialiste européen (PSE), de l’Alliance des démocrates et des libéraux pour l’Europe (ADLE) et de l’Union pour l’Europe des nations-Alliance européenne (UEN-AE).
Par ailleurs, certains membres siègent en indépendants.
Avant les grandes réunions, chaque groupe politique convoque ses membres pour définir des positions communes.
Le président du CdR, son premier vice-président et les présidents de ses groupes politiques se réunissent également avant les sessions plénières et les autres réunions importantes afin de dégager un consensus politique sur les points essentiels.
1995 — Élargissement de l’UE
Le premier vice-président du CdR est également élu par l’assemblée plénière pour un mandat de deux ans.
Il remplace le président en cas d’absence.
Michel Delebarre, qui a été ministre d’État du gouvernement français et est député à l’Assemblée nationale et maire de Dunkerque (région du Nord - Pas-de-Calais), assume actuellement la première vice-présidence du CdR.
Les délégations nationales
Les résolutions
Le nombre des membres du CdR passe de 189 à 222 à la suite de l’adhésion à l’Union européenne de l’Autriche, de la Finlande et de la Suède.
Le Bureau
Avant les sessions plénières et autres grandes dates, les membres du CdR se retrouvent également au sein de leurs délégations pour discuter d’approches conjointes.
Le CdR existe aussi à travers ses 27 délégations nationales.
Les résolutions permettent au CdR d’exprimer son point de vue sur des sujets importants ou des questions d’actualité.
Les groupes politiques du Comité en rédigent eux aussi à l’occasion.
Les attributions du CdR sont étendues pour couvrir environ les deux tiers des propositions législatives de l’Union européenne.
Le traité d’Amsterdam prévoit également qu’il puisse être consulté par le Parlement européen.
Les avis de prospective et les rapports d’impact
2001 — Traité de Nice
Instance directrice du CdR, le Bureau se compose de 60 membres (le président, le premier vice-président, 27 vice-présidents, à raison d’un par État membre, les quatre présidents des groupes politiques du Comité et 27 autres membres) et reflète ainsi les équilibres nationaux et politiques qui existent en son sein.
Il tient en règle générale sept réunions par an, rédige le programme politique du CdR et donne ses instructions à l’administration pour l’application des décisions qu’il a arrêtées.
Le traité insiste sur la légitimité démocratique du CdR, en précisant que ses membres devront être des élus ou des mandataires politiquement responsables devant une assemblée régionale ou locale issue d’élections.
Le nombre maximal des membres du CdR est fixé à 350.
Le secrétaire général est nommé pour cinq ans par le bureau. M. Gerhard Stahl, qui est de nationalité allemande, a été désigné à cette fonction en avril 2004.
Étant placé à la tête de l’administration du CdR, le secrétaire général ne peut être titulaire d’un quelconque mandat politique.
Sa tâche consiste à mettre en œuvre les décisions prises par le bureau et à assurer le bon fonctionnement des services administratifs.
2002–2003 — Convention sur l’avenir de l’Europe
L’activité du CdR ne se limite pas à réagir à des propositions législatives, mais consiste également à contribuer, en s’appuyant sur l’expérience de ses membres, à l’évolution des politiques de l’Union européenne.
Grâce à ces avis de prospective, le CdR est en mesure de s’impliquer dans le développement des actions communautaires à un stade très précoce et d’exercer ainsi une influence accrue dans ces dossiers.
De même, la Commission Européenne peut demander au CdR d’élaborer des rapports d’impact, lesquels, comme leur nom l’indique, visent à évaluer l’incidence d’une politique au niveau régional ou local.
Cinq fois par an, les 344 membres du CdR se réunissent en session plénière à Bruxelles pour l’examen et l’adoption d’avis, de rapports et de résolutions.
À cette occasion, des membres de la Commission européenne et des représentants de la présidence du Conseil de l’UE sont souvent invités à venir débattre de questions qui intéressent particulièrement les régions et les villes.
Les études et les autres publications
Les commissions
Mai 2004 — Élargissement de l’UE
Le secrétariat général du CdR est composé de quatre directions (administration; travaux consultatifs; greffe, service juridique et assistance aux membres; communication, presse et protocole).
Dans cette structure ont été aménagées des unités en charge du budget, du personnel, des travaux des commissions et des relations interinstitutionnelles.
Le secrétariat général comprend aussi les secrétariats des groupes politiques, un service d’audit interne et une cellule de prospective pour le suivi des priorités horizontales.
Avec l’adhésion de dix nouveaux États à l’Union européenne, le nombre de membres du CdR passe de 222 à 317.
Février 2006 — Nouveau mandat
Le CdR organise ses travaux à l’aide de six commissions spécialisées dans des domaines précis: politique de cohésion territoriale; politique économique et sociale; développement durable; culture, éducation et recherche; relations extérieures et coopération décentralisée; affaires constitutionnelles, gouvernance européenne et espace de liberté, de sécurité et de justice.
Elles élaborent des projets d’avis et organisent des conférences et des séminaires concernant des sujets qui ressortissent à leurs attributions.
Chacune d’entre elles compte une centaine de membres et est assistée d’un secrétariat au sein de l’administration.
Le CdR entame un nouveau mandat quadriennal.
Il se donne notamment pour priorités politiques de stimuler le rôle des collectivités locales et régionales dans la Stratégie de Lisbonne pour l’emploi et la croissance, de renforcer la cohésion et la solidarité et d’être le fer de lance de la campagne «Communiquer l’Europe — Investir l’échelon local!», qui entend rapprocher l’UE de ses citoyens.
Composée de huit membres, la commission des affaires financières et administratives conseille le bureau sur les questions touchant à l’administration et aux finances. finances.
Janvier 2007 — Élargissement de l’UE
En tant que carrefour des régions et des villes, le CdR organise, en collaboration avec d’autres partenaires régionaux et locaux et avec d’autres institutions européennes, des conférences, des séminaires et des expositions.
Une fois par an, pendant la Semaine européenne des régions et des villes (Open Days), le CdR accueille à son siège des milliers de participants, qui animent des débats ou recherchent des partenaires pour réaliser des projets communs.
2008 est l’année de la sixième édition des OPEN DAYS.
Avec l’arrivée de la Bulgarie et de la Roumanie, la composition du CdR passe de 317 à 344 membres.
Le traité de Lisbonne confirme le droit du CdR de saisir la Cour de justice des Communautés européennes pour la sauvegarde de ses prérogatives ainsi que du principe de subsidiarité, droit déjà reconnu par la Convention sur l’avenir de l’Europe.
Cette nouvelle attribution renforcera le rôle politique du CdR, en lui permettant d’agir plus efficacement en faveur des collectivités territoriales sur la scène européenne.
Le traité de Lisbonne porte le mandat des membres du CdR de quatre à cinq ans.
ph803821_FR_BT.indd Sec2:1 ph803821_FR_BT.indd Sec2:1
Qu’est-ce que JESSICA ?
En vertu de nouvelles procédures, les États membres ont maintenant la faculté d’utiliser une partie des aides non remboursables reçues de l’UE au titre des Fonds structurels pour procéder à des investissements remboursables dans des projets inclus dans un plan intégré de développement urbain durable.
Ces investissements, qui peuvent se présenter sous la forme de fonds propres, de prêts ou de garanties, éventuellement combinés, sont effectués à travers des fonds de développement urbain et, si nécessaire, des fonds de participation.
Dans quelle mesure la BEI participe-t-elle à l’initiative JESSICA ?
Comme on l’a indiqué plus haut, JESSICA est une initiative stratégique commune de la Commission européenne et de la BEI.
Pour toute question sur JESSICA :
Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le Rapport annuel 2007 du Groupe BEI est constitué de trois volumes distincts : • le rapport d’activité et le rapport sur la responsabilité d’entreprise présentant les activités du Groupe BEI sur l’année écoulée ainsi que les perspectives futures ; • le rapport financier présentant les états financiers du Groupe BEI, de la BEI, de la Facilité d’investissement (Cotonou), du Fonds fiduciaire de la FEMIP et du FEI, et leurs annexes explicatives ; • le rapport statistique présentant sous forme de listes les projets financés et les emprunts levés en 2007 par la BEI, et la liste des projets du FEI.
Des tableaux de synthèse pour l’année 2007 et pour les cinq dernières années sont également présentés.
Le lecteur trouvera sur le cédérom joint à la présente brochure les informations contenues dans les trois volumes, plus le documentintitu-lé«Responsabilité d’entreprise 2007», ainsi que les principales brochures et les autres documents publiés en 2007 dans les différentes langues disponibles.
Le Rapport annuel est également disponible sur le siteWeb de la Banque, à l’adresse www.bei.org/report
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Chiffres clés des états financiers statutairesdu Groupe BEI
Bilan consolidé simplifié du Groupe BEI
Message du président
Le Plan d’activité de la Banque pour la période2008-2010
L’activité du Groupe BEI en 2007
➾ Développement équilibré de l’Union européenne ➾ Soutien à l’innovation ➾ Viabilité environnementale ➾ Les réseaux transeuropéens (RTE) de transport pour l’Europe ➾ Le soutien aux petites et moyennes entreprises ➾ Une énergie sûre, compétitive et durable ➾ Pays candidats et candidats potentiels ➾ Pays voisins et pays partenaires de l’Union européenne ➾ Pays partenaires dans les régions ACP et A LA ➾ L’activité d’emprunt de la BEI
Gouvernance de la BEI
➾ Collaboration avec les autres parties prenantes ➾ Gouvernance et responsabilité ➾ Empreinte directe et responsabilité dans le travail ➾ Les organes statutaires de la BEI ➾ Le Comité de direction de la BEI ➾ Structure des services ➾ Les organes statutairesdu FEI
Projets finançables par le Groupe BEI
Adresses du Groupe BEI
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Chiffres clés des états financiers statutairesdu Groupe BEI
Banque européenne d’investissement
Prêts approuvés Union européenne Pays partenaires
Ressources collectées (avant échanges) En monnaies communautaires En monnaies non communautaires
Situation au 31.12.2007
Fonds propres Total du bilan Résultat net de l’exercice Capital souscrit dont versé et à verser
Fonds européen d’investissement
Situation au 31.12.2007
(*) Volume collecté au titre de l’autorisation globale d’emprunter accordée par le Conseil d’administration pour 2007, dont unmontant de 77millions d’EUR levé par anticipation en 2006.
Fonds propres Total du bilan Résultat net de l’exercice Capital souscrit dont versé
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Au 31 décembre 2007 (enmilliers d’euros)
Dettes envers des établissements de crédit a) à terme ou à préavis ..........................................................................................................
Effets publics admissibles au refinancement auprès des banques centrales .............................................................................
Dettes représentées par des titres
Prêts et avances aux établissements de crédit a) bons et obligations en circulation .......................................................... b) autres ...........................................................................................................................................................
Autres dettes
1 429 085 37 457 12 945 900 c) valeurs de remplacement négatives ...................................................
a) prêts ................................................................................................................................................................ b) provisions spécifiques ..................................................................................................
Comptes de régularisation
Obligations et autres titres à revenu fixe
a) d’émetteurs publics ............................................................................................................ b) d’autres émetteurs ..............................................................................................................
Actions et autres titres à revenu variable .....................................
Actifs incorporels ..........................................................................................................................
Comptes de régularisation ........................................................................................
Fonds pour le Mécanisme de financement structuré
Résultat de l’exercice Avant reprise du Fonds pour risques bancaires généraux .........................................................................................................................................................
Reprise du Fonds pour risques bancaires généraux pour l’exercice .......................................................................................................................................
TOTAL DU PASSIF
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Message du président lité de ses actionnaires, la BEI a manifestement sur assurer les investisseurs.
Ces résultats témoignent du travail intensif et du professionnalisme du personnel de la Banque.
Ils montrent également combien les actionnaires comme la Commission ont confiance dans la capacité de la Banque àmettre enœuvre les politiques clés de l’UE et à créer de la valeur ajoutée au travers de ses opérations.
L’an dernier, en présentant le rapport annuel 2006, je soulignais que 2007 serait une année cruciale pour la Banque européenne d’investissement, car elle verrait le lancement des a nouvelle stratégie, qui vise à prendre davantage de risques pour apporter une plus grande valeur ajoutée.
Le Plan d’activité de la Banque (PAB) a fixé des objectifs ambitieux pour l’activité de prêt, notamment au titre duMécanisme de financement structuré (MSF).
Ces objectifs ont été atteints, voire dépassés dans certains cas.
Pour citer un exemple, les signatures au titre du MFS ses ont chiffrées à plus de 1,5 milliard d’EUR, soit un niveau près de cinq fois supérieur à celui de 2006 ; dans le même temps, la BEI a multiplié par quatre son soutien aux sources d’énergie propres, signant plus de 2 milliards d’EUR de prêts à l’appui de projets relatifs aux énergies renouvelables.
Plusieurs nouvelles initiatives, lancées en collaboration avec la Commission européenne, ont en outre concrètement démarré, notamment le Mécanisme de financement avec partage des risques (MFPR), destiné à soutenir la recherche.
S’agissant du financement des PME, à l’issue d’une consultation menée auprès de ses partenaires bancaires, des pouvoirs publics et des associations de PME, le Groupe BEI étudie actuellement les possibilités de renforcer encore son action dans ce secteur.
Hors de l’UE, la mise enœuvre des nouveauxmandats extérieurs confiés à la BEI par le Conseil de l’UE pour la période 2007-2013 a connu un bon départ.
Même si l’accord de garantie correspondant avec la Commission n’a été signé qu’en août, les signatures de prêts dans les pays de l’élargissement, dans les pays voisins et dans les pays partenaires ont atteint plus de 6 milliards d’EUR.
En Turquie, dans les Balkans occidentaux et dans les pays partenaires de la Méditerranée, la Banque européenne d’investissement est aujourd’hui l’institution financière internationale la plus active.
Cette année, fidèles à notre souci de toujours mieux intégrer la responsabilité d’entreprise à la stratégie de la BEI, nous avons décidé de constituer un document unique intitulé « Rapport d’activité et rapport sur la responsabilité d’entreprise ».
Des informations complémentaires plus détaillées sur les faits marquants qui ont jalonné l’exercice 2007 sont disponibles sur le cédérom et sur notre siteWeb.
Pour financer son activité de prêt, la BEI a levé près de 55 milliards d’EUR sur les marchés internationaux des capitaux – soit sensiblement plus que les 48 milliards d’EUR totalisés en 2006 – en lançant 236 émissions obligataires dans 23 monnaies.
La Banque européenne d’investissement reste l’un des plus grands émetteurs sur les marchés des capitaux, où elle a réussi àmaintenir le rythme soutenu de son activité d’emprunt malgré les turbulences financières qui secouent ces marchés depuis le milieu de 2007.
Grâce à ses politiques prudentes enmatière de gestion des risques et à sa cote de crédit de tout premier ordre, étayée par la qua-
Rapport d’activité et rapport sur la responsabilité d’entreprise
Par ailleurs, la BEI a décidé d’appliquer, à compter de juin 2007, les dispositions du règlement d’Århus (1367/2006) sur l’accès à l’information, la participation du public au processus décisionnel et l’accès à la justice enmatière d’environnement.
La Banque européenne d’investissement a derrière elle 50 années d’activité. Créée en 1958 pour contribuer à l’intégration, au développement équilibré ainsi qu’à la cohésion économique et sociale de l’Union européenne, elle a acquis, durant ce demi-siècle, une expérience significative du financement de projets d’investissement dans un large éventail de secteurs.
Elle a soutenu les réalisations les plus importantes de l’Union, qui ont stimulé la croissance économique de l’Europe ; elle a relevé le défi de six élargissements et augmenté son capital, qui est passé d’un milliard d’unités de compte à 164,8 milliards d’EUR ; enfin, elle a joué un rôle majeur dans l’avènement de l’euro, en lançant des initiatives qui ont préparé la transition vers la monnaie unique.
Parallèlement à la publication d’une version actualisée du Manuel des pratiques environnementales et sociales, qui décrit les processus et les pratiques en vigueur au sein de la Banque, nous avons procédé à une révision de notre déclaration de politique environnementale et sociale.
Ces différentes initiatives nous permettront d’améliorer encore la manière dont nous évaluons et atténuons les risques environnementaux et sociaux liés à nos activités de financement de projets.
Cinquante ans après le traité de Rome, l’aventure européenne ne fait que commencer.
Il est maintenant vital de relever les défis du XXIe siècle : la protection de l’environnement et la lutte contre les changements climatiques ; la promotion de la science et de l’industrie pour défendre la position de l’Europe en tant que grande puissance économique et, enfin, la solidarité mondiale pour lutter contre la pauvreté dans les autres parties du monde.
La BEI est fermement résolue à aider l’Europe dans ces différentes entreprises.
Philippe Maystadt Président du Groupe de la Banque européenne d’investissement
L’un des points forts de 2007 aura été, pour ce qui concerne les activités de la Banque à l’extérieur de l’Union, la modification du Cadre d’évaluation des incidences économiques et sociales (ESIAF) de manière àmieux répondre aux exigences de nos différents mandats et à mesurer plus précisément la valeur ajoutée de la Banque.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le Plan d’activité de la Banque pour la période2008-2010
Le plan d’activité détaillé de la BEI pour les années à venir est présenté dans un document accessible au public, intitulé « Plan d’activité de la Banque », qui couvre la période de trois ans allant de 2008 à 2010.
De puisque le Conseil des gouverneurs de la BEI a entériné en juin 2005 la stratégie consistant à « prendre davantage de risques pour apporter une plus grande valeur ajoutée à l’appui des politiques de l’UE », les efforts ont été concentrés sur cet objectif majeur.
Afin de consolider la mise enœuvre de cette décision stratégique, la BEI s’est abstenue de définir d’autres objectifs stratégiques pour la période 2008-2010.
Au sein de l’Union européenne, elle a continué de mettre l’accent sur six priorités stratégiques : la cohésion économique et sociale et la convergence dans l’Union élargie, la mise enœuvre de l’initiative « Innovation 2010 » ; le développement des réseaux transeuropéens (RTE) de transport et de leurs réseaux d’accès ; le soutien aux petites et moyennes entreprises ; la protection et l’amélioration de l’environnement ; et la promotion d’une énergie sûre, compétitive et durable.
En conformité avec les nouveauxmandats extérieurs définis dans la décision du Conseil de décembre 2006, les objectifs enmatière de prêts en dehors de l’UE portent, selon le cas, sur le développement du secteur privé ; la sûreté de l’approvisionnement énergétique ; la protection et l’amélioration de l’environnement ; le maintien de la présence de l’UE dans ces régions par le biais de l’investissement étranger direct et du transfert de technologies et de savoir-faire.
Défis et réponses
Ces exigences se traduisent par un surcroît de valeur ajoutée pour ce qui concerne les prêts, une nouvelle approche de la prise de risque, le recours à de nouveaux instruments financiers, une plus grande coopération avec la Commission européenne et avec d’autres partenaires, une autosuffisance financière, une planification financière performante, une affectation ciblée des ressources et une meilleure efficacité.
Prise de risque et nouveaux instruments financiers
Dans son environnement opérationnel, la BEI a dû relever en 2007 un certain nombre de défis qui continueront d’occuper une place très importante.
En dépit de l’instabilité qui prévaut ces derniers temps sur les marchés financiers, la Banque a dirigé des flux réguliers de ressources vers l’investissement en Europe, en particulier dans des secteurs dont les intervenants du marchés e détournent.
À la demande persistante de prêts en faveur des infrastructures s’ajoute le besoin croissant non seulement de prêts mais aussi de capitaux à risques pour soutenir des activités innovantes.
Par ailleurs, les effets de l’élargissement progressif de l’UE sont perceptibles pour ce qui est du rôle joué par la Banque tant au niveau des pays qu’à l’échelle de l’Union, entraînant un renforcement de la contribution de la Banque à la réalisation des politiques européennes.
Parallèlement, les attentes des parties prenantes sont élevées et l’instauration d’un dialogue de qualité avec la société civile est une exigence permanente.
Rapport d’activité et rapport sur la responsabilité d’entreprise
En outre, en modifiant sa politique enmatière de risques de crédit pour les prêts « non garantis » accordés à des banques et à de grandes entreprises, les garanties financières et les substituts de prêt (titres adossés à des actifs et obligations sécurisées, notamment), la BEI a accrus a capacité à proposer des structures plus innovantes ainsi que des opérations permettant d’alléger le capital réglementaire de ses emprunteurs.
Conforme à la directive communautaire 2006/48/CE, la nouvelle méthodologie de notation interne a été étendue à de nouvelles catégories d’actifs et affinée pour contribuer à aider la Banque à assumer des risques accrus lorsque la réalisation de ses objectifs stratégiques l’exige.
Le Mécanisme de financement avec partage des risques (MFPR) dispose d’un volant de fonds propres de 2 milliards d’EUR, dont 1 milliard d’EUR réservé à cet effet par la BEI sur l’enveloppe du MFS et 1 milliard d’EUR apporté par la Commission européenne au titre du 7e Programmecadre pour la recherche.
Cela permet de démultiplier l’effet de ces ressources en les conjuguant à des prêts axés spécifiquement sur les investissements dans la recherchedéveloppement et l’innovation.
Une enveloppe de 500 millions d’EUR est réservée au Mécanisme de garantie des prêts en faveur des RTE de transport, qui bénéficie d’une dotation identique de la Commission, afin de garantir des lignes de crédit de soutien à l’appui de projets de RTE et de couvrir ainsi les risques d’insuffisance de recettes pendant la phase de démarrage de ces projets.
Cinq cents millions d’EUR provenant du MFS sont disponibles pour financer, avec partage des risques, le développement du secteur privé dans les pays partenaires méditerranéens.
Le solde de 1,75 milliard d’EUR est consacré aux objectifs approuvés en ce qui concerne l’initiative Innovation 2010, les RTE et l’énergie.
La demande du marché croît rapidement.
À la fin de 2007, les signatures de prêts au titre du MFS ont totalisé 2,8 milliards d’EUR, contre 1,3 milliard d’EUR un an auparavant.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Dans le cadre de l’initiative JEREMIE, le Groupe BEI et la Commission facilitent l’accès des petites et moyennes entreprises aux financements, y compris pour les jeunes pousses et, dans les régions en développement, au travers du microcrédit.
La Commission a donné mandat au Fonds européen d’investissement pour mettre enœuvre son Programmecadre pour l’innovation et la compétitivité au moyen d’un très large éventail d’instruments financiers, et ce pour une enveloppe globale de 1,1 milliard d’EUR.
Par ailleurs, dans le cadre du CEEP, le Centre européen d’expertise en PPP, la Commission et la BEI diffuseront les informations et les meilleures pratiques au bénéfice des groupes de travail du secteur public chargés des PPP en Europe et fourniront à sesmembres du secteur public un soutien aux politiques et aux programmes de passation et de gestion de marchés de type PPP.
La coopération avec la Commission européenne ne s’est pas limitée à des dispositifs de partage des risques.
Nombreuses sont en effet les actions de programmation et de financement qui sontmenées conjointement.
JASPERS compte parmi les récentes initiatives conjointes ; ce dispositif consiste à fournir une assistance technique pour aider les pays bénéficiaires à élaborer de grands projets d’infrastructure viables qui seront financés par les Fonds structurels et le Fonds de cohésion de l’UE.
La Banque européenne pour la reconstruction et le développement est également un partenaire de JAS-PERS.
Le dispositif JESSICA est une initiative conjointe de la Commission et de la BEI en collaboration avec la Banque de développement du Conseil de l’Europe, qui vise à fournir aux États membres et aux gestionnaires du Fonds européen de développement régional des solutions sur mesure pour financer une vaste gamme de projets de rénovation et d’aménagement urbains.
Prêts versés, contrats signés et projets approuvés (2003-2007)
Prêts versés Contrats signés Projets approuvés
La mise enœuvre de la stratégie doit être conciliée avec l’objectif de viabilité financière à long terme poursuivi par le Groupe.
Compte tenu de la nature de la BEI et des a mission, une part significative des avantages offerts découle de la contribution de la Banque en tant qu’institution au service des politiques de l’UE.
Les deux sources du résultat net de la Banque sont le produit de l’investissement des fonds propres et les recettes d’intermédiationpermettant d’assurer lacouverture
Rapport d’activité et rapport sur la responsabilité d’entreprise
Néanmoins, sur la base du Plan d’activité de la Banque pour la période2008-2010 et de la situation actuelle du capital, une affectation ciblée de ses ressources et un renforcement de son efficacité opérationnelle permettront à la BEI de ne pas procéder à une augmentation de capital avant 2010 et de la financer sur ses réserves internes, sans contribution en numéraire des États membres.
des coûts, qui sont générées par les prêts. En sa qualité d’organisme public, la BEI n’a pas vocation à prendre des positions spéculatives sur des produits financiers à risque et elle fixe son degré de tolérance face aux risques financiers de manière à garantir sa viabilité financière à long terme.
Sous l’effet de plusieurs facteurs, le rendement des fonds propres devrait suivre une pente modérément descendante sur la période 2008-2010. Les recettes d’intermédiation sont essentiellement limitées à lacouverture des coûts administratifs et à la tarification du risque de crédit.
De même, des activités telles que l’assistance technique et d’autres services de conseil sont importantes du point de vue stratégique mais ne contribuent pas directement au résultat opérationnel.
Enfin, dans le but de renforcer la structure de capital du Fonds européen d’investissement pour établir le cadre de ses évolutions futures, son capital autorisé a été augmenté de 50% en 2007 pour être porté à 3milliards d’EUR.
La BEI a souscrit la totalité des nouvelles parts auxquelles elle pouvait prétendre, la Commission souscrira les siennes de manière échelonnée, sur quatre ans, et les institutions financières actionnaires ont souscrit quant à elles plus de 70% des parts qui leur étaient ouvertes, ce qui porte le volume des fonds propres du FEI à 965 millions d’EUR.
L’autonomie financière du FEI devrait ainsi être garantie jusqu’en 2013 au moins, les fonds étant déployés progressivement sur la période.
Le Conseil d’administration de la BEI
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
L’activité du Groupe BEI en 2007
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Développement équilibré de l’Union européenne
La Banque européenne d’investissement a toujours été la banque des régions européennes, c’est-à-dire des zones assistées de l’Union européenne qui bénéficient également d’aides non remboursables des Fonds structurels.
Dans le droit fil de la politique de cohésion rénovée pour 2007-2013, la BEI a concentré ses actions de développement régional sur les prêts en faveur de projets situés dans les nouvelles « régions de la convergence », y compris dans les régions en phase de suppression progressive de l’aide et dans celles en phase d’instauration progressive de l’aide.
Il s’agit des 113 régions les plus pauvres de l’UE à 27, qui représentent 190 millions d’habitants.
En dehors des régions de la convergence, la nouvelle politique régionale promeut les objectifs de compétitivité et d’emploi, que la BEI soutient essentiellement en accordant des prêts au titre de son initiative « Innovation 2010 », le développement des réseaux transeuropéens, les petites et moyennes entreprises et la viabilité environnementale.
La Banque s’est fixé pour objectif à moyen terme d’accorder entre 40 et 45% du total de ses prêts dans l’UE à des projets contribuant à la réalisation de l’objectif de convergence.
En 2007, 13,8 milliards d’EUR sont allés à des investissements dans les régions de la convergence, chiffre qui se situait dans sa fourchette-objectif.
Prêts-programmes structurels pour les nouveaux États membres
Une part importante des prêts en faveur de la convergence est allée aux douze pays qui sont devenus membres de l’UE depuis 2004.
En 2007, les prêts de la BEI dans ces pays ont totalisé 5,75 milliards d’EUR.
Pour l’essentiel, ces prêts ont été accordés parallèlement à des financements non remboursables provenant des Fonds structurels.
Ces cofinancements par les Fonds structurels et la BEI peuvent être mis sur pied pour des projets individuels ou dans le cadre de programmes.
En contribuant au financement d’un certain nombre d’investissements de grande ou de petite dimension intégrés à un programme d’investissement dans un secteur ou une région donnés, la BEI peut promouvoir des conditions et des facteurs générateurs de croissance qui conduisent à une convergence effective des régions et des États membres les moins développés de l’UE.
Ce produit de la BEI a été baptisé « prêt-programme structurel ».
Ainsi, en 2007, la Banque a décidé de prêter 700 millions d’EUR à la Bulgarie pour cofinancer, avec les Fonds structurels et le Fonds de cohésion de l’UE, la contribution du pays à la mise enœuvre d’axes et de mesures d’investissement prioritaires.
Les projets susceptibles de bénéficier de ces cofinancements sont recensés par les programmes opérationnels du cadre de référence stratégique national pour la Bulgarie et par le programme de développement rural du Fonds européen agricole pour le développement rural pour la période 2007-2013.
Ce cofinancement sera dans un premier temps utilisé pour des investissements dans les secteurs des transports et de l’environnement, mais il pourra par la suite être étendu aux autres programmes en faveur du développement régional, de la compétitivité économique, du développement des ressources humaines et de l’agriculture soutenus par les Fonds de l’UE, si les autorités bulgares le demandent.
Les sommes allouées à la Bulgarie au titre des Fonds structurels et du Fonds de cohésion de l’UE sur cette période totalisent environ 6,8 milliards d’EUR.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Ventilation des prêts directs signés en 2007 par secteur
Infrastructures de communication Énergie Santé, éducation Eau, assainissement, déchets Aménagement urbain Industrie Autres services
Ce complément de ressources a pu être mis à disposition du fait que, dans des circonstances exceptionnelles, le plafond des financements de la Banque peut être porté de 50% à 75% des coûts liés aux projets.
La nouvelle centrale permettra de produire trois fois plus d’électricité que celle qu’elle a remplacé, ce qui représente une amélioration considérable sur le plan de l’efficacité énergétique.
Le surcroît d’électricité produit dans le cadre du projet servira à alimenter le réseau national et remplacera dès lors l’électricité provenant d’autres centrales alimentées en combustibles fossiles, ce qui permettra de réduire de quelque 20% les émissions de CO
Banque peut aussi servir à financer un grand nombre de sous-projets relativement petits qui, en raison de leur dimension modeste, ne seraient pas admissibles à un financement direct de la BEI.
Grâce à ce prêt-cadre, la BEI peut fournir un préfinancement si cela se révèle nécessaire et proposer un cofinancement à long terme aux conditions les plus avantageuses.
Des prêts dans tous les secteurs d’activité
Avec 1,7 milliard d’EUR, le secteur de la santé et de l’éducation bénéficie d’une part importante des prêts de la BEI.
Un des projets liés au secteur de la santé en Espagne a concerné la construction d’un centre hospitalier général et de sept centres de soins de jour dans la région de Mieres (Asturies centrales) qui relève de l’objectif de convergence.
Ce projet renforce la capacité de la région à jouer son rôle de prestataire de services de santé et améliore l’accès et la qualité des structures et services hospitaliers.
À travers sa composante d’enseignement, de formation et de recherche cliniques, il contribue en outre à la réalisation des objectifs de l’initiative « Innovation 2010 » de la Banque.
Dans les régions relevant de l’objectif de convergence, la BEI finance des projets dans tous les secteurs.
En 2007, les plus important sont été les transports (32%), l’énergie (15%), la santé et l’éducation (12%) ainsi que l’eau et l’assainissement (7%).
Les prêts en faveur des infrastructures de communication ont totalisé 5,5 milliards d’EUR.
Une large part de cette somme a concerné un important prêt de 1 milliard d’EUR pour la construction du tronçon Milan-Naples du réseau ferroviaire italien à grande vitesse et à grande capacité.
Ce projet fait partie du corridor RTE prioritaire qui relie Berlin au sud de l’Italie par le rail.
Il représente un investissement important dans les transports durables et facilitera l’accès aux régions du sud de l’Italie qui relèvent de l’objectif de convergence.
Les investissements énergétiques dans les régions de la convergence ont fait l’objet de financements de la BEI
En 2007, les investissements industriels financés par la BEI dans les régions de la convergence ont atteint 1,6 milliard d’EUR.
Le prêt de 71 millions d’EUR accordé à Glaverbel Czech est un exemple de l’impact que peuvent avoir les industries locales sur le plan socioéconomique.
Ce prêt servira à construire une nouvelle ligne de production de verre flotté à Teplice et à étendre des installations de production de vitrages pour automobiles dans les environs de Chudeřice, deux localités situées dans la région tchèque d’Ústí nad Labem, qui relève de l’objectif de convergence.
Ústí a une tradition séculaire de production agricole et industrielle, en particulier dans les secteurs de l’électricité, de l’extractionminière et de la chimie.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
JASPERS en République tchèque détenu par la région s’explique par le déclin de ces secteurs industriels traditionnels.
Le projet de Glaverbel favorisera l’essor économique régional et la diversification de l’emploi par rapport à ces secteurs traditionnels.
Il devrait permettre de créer 100 nouveaux postes à Chudeřice et 70 supplémentaires à Teplice.
Dans la phase amont de la préparation de grands projets d’investissement, JASPERS est devenu un instrument clé de la coopération avec les Fonds structurels de l’UE grâce à l’aide qu’il apporte aux douze nouveaux États membres pour qu’ils puissent présenter des projets viables et, donc, accéder plus rapidement et plus efficacement aux ressources substantielles du Fonds européen de développement régional et du Fonds de cohésion qui seront disponibles ces prochaines années.
Mais d’autres objectifs prioritaires ont également été soutenus au travers de bon nombre des projets financés dans les régions relevant de la convergence.
En 2007, 23% des prêts individuels à l’appui du programme de Lisbonne, qui vise àmettre en place une économie européenne compétitive et innovante fondée sur la connaissance, sont allés à ces régions, de même que 33% des prêts axés sur l’amélioration de l’environnement naturel, 33% des prêts pour les réseaux transeuropéens de transport et 15% des prêts en faveur de projets énergétiques.
Nouveaux produits financiers
Regroupant les savoir-faire techniques de la Commission européenne, de la BERD et de la BEI, il propose une assistance technique gratuite.
À la fin de 2007, l’équipe JASPERS comptait 55 experts, travaillant non seulement depuis Luxembourg, mais également depuis Bucarest, Vienne, et Varsovie, villes dans lesquelles des bureaux ont été ouverts encours d’année.
Le bureau de Bucarest couvre la Bulgarie et la Roumanie, celui de Vienne, les pays d’Europe centrale et celui de Varsovie, la Pologne et les États baltes.
La BEI a également mis à la disposition des régions de nouveaux produits financiers.
En Pologne, elle a participé à hauteur de 200millions de PLN (52 millions d’EUR) à une émission d’obligations sécurisées du secteur public visant à financer des projets de petite etmoyenne dimensionmis enœuvre par des entités publiques dans les domaines des infrastructures, de l’environnement, de l’énergie, de la santé et de l’éducation.
Cette opération, qui se substitue à une ligne de crédit classique, est adossée à un portefeuille de prêts consentis par BRE Bank Hipoteczny S.A. Unique en son genre pour le moment, elle a permis d’élargir le nombre d’institutions financières partenaires de la BEI en Pologne et d’étendre les possibilités d’action de la Banque en faveur de la modernisation d’infrastructures locales.
Le plan d’action JASPERS a bien avancé en 2007, ce dispositif ayant déjà apporté, dans les douze nouveaux États membres, une assistance pour la préparation de 261 projets et activités transversales destinés à mobiliser ou accélérer, au cours des années à venir, des investissements à hauteur de plus de 32 milliards d’EUR dans une large gamme de secteurs stratégiques, et plus particulièrement l’environnement (eau, assainissement et élimination des déchets solides), les transports et l’énergie (efficacité énergétique et énergies renouvelables).
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Depuis le lancement du programme de Lisbonne en 2000, la BEI a financé des investissements visant à créer une économie européenne compétitive, innovante et fondée sur la connaissance, capable d’une croissance durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale.
Au titre de l’initiative Innovation 2010 (i2i), elle s’était fixé pour but de prêter 50 milliards d’EUR sur la période 2000-2010, objectif qui a été atteint dans le courant de 2007, année où les investissements dans la RDI, l’éducation et les TIC ont absorbé 10,3 milliards d’EUR des nouveaux financements accordés par la BEI.
Recherchedéveloppement et innovation
RDI : sous ce sigle se trouve résumée l’une des trois priorités enmatière de prêts au titre de l’initiative Innovation 2010.
En effet, audelà de la simple recherchedéveloppement, la RDI englobe aussi la transformation de connaissances nouvelles en activités économiques productives.
En 2007, la BEI a accordé des prêts en faveur de ce secteur à concurrence de 6,7 milliards d’EUR dans l’UE et de 455 millions en Turquie.
Les nouveaux instruments financiers mis au point par la BEI pour appuyer des investissements qui promeuvent le programme de Lisbonne ont un rôle essentiel à jouer dans le financement de la RDI.
Le Mécanisme de finance- ment avec partage des risques (MFPR), initiative conjointe de la BEI et de la Commission européenne qui est opérationnelle depuis le milieu de l’année 2007, est particulièrement utile à cet égard.
Grâce à ce mécanisme, qui fonctionne selon le principe du partage des risques de crédit entre la Commission et la BEI, la Banque est désormais plus en mesure d’accorder des prêts ou des garanties en faveur de projets réalisés par des promoteurs dont le profil de risque correspond à une qualité de crédit faible, voire inférieure à celle d’une valeur d’investissement.
Cela conduit à assumer des risques financiers qui dépassent ce qu’un investisseur est normalement prêt à accepter.
Ce dispositif offre toute une palette de possibilités pour de nouvelles solutions de financement innovantes à l’intention du secteur privé et de l’écono-
Action conjointe BEI-Universités en faveur de la recherche
L’éducation est l’une des toutes premières priorités de la BEI ; elle contribue de manière essentielle à la stratégie de Lisbonne et constitue un élément porteur de l’activité de la Banque à l’appui de la cohésion sociale et de l’innovation.
Parallèlement à son activité de prêt dans le secteur de l’éducation, la Banque amis en place son programme d’action conjointe BEI-Universités, qui lui permet de soutenir spécifiquement l’enseignement supérieur et la recherche universitaire.
Cette action a pour ambition de répondre de manière cohérente aux demandes des universités européennes, notamment enmatière d’assistance financière, mais aussi de contribution aux travaux de recherche.
Elle facilite également les travaux universitaires et de recherche du personnel de la Banque www.bei.org/universities
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Signatures au titre de l’initiative Innovation 2010
Technologies de l’information et de la communication
Éducation et formation
Recherchedéveloppement et innovation
55 994 mie de la recherche. Le MFPR a connu un succès rapide et a donné lieu à l’octroi de prêts pour des projets dans les secteurs des énergies renouvelables, de l’industrie automobile, de l’ingénierie et des biotechnologies.
consacrés aux infrastructures nécessaires à l’acquisition de connaissances et de compétences (immeubles, installations et équipements).
Par exemple, dans la Communauté autonome de Valence (Espagne), la BEI a financé la construction, la rénovation et l’extension ainsi que l’aménagement et l’équipement d’établissements d’enseignement primaire, secondaire et professionnel et d’autres infrastructures éducatives annexes.
En coordination avec le Forum stratégique européen pour les infrastructures de recherche (European Strategy Forum for Research Infrastructures – ESFRI) et EIROforum (partenariat entre les sept plus grands organismes intergouvernementaux de recherche en Europe), la BEI discute actuellement avec les promoteurs de grands projets d’infrastructures de recherche, et particulièrement ceux des 35 projets à l’échelle de l’UE, qui représentent un coût total estimé à 14 milliards d’EUR.
L’ESFRI rassemble des représentants des États membres de l’UE et des États associés ainsi que de la Commission européenne ; son but est de mettre au point une ligne de conduite cohérente pour une stratégie européenne enmatière d’infrastructures de recherche.
La nature spécifique des projets concernés, dont la mise enœuvre est très longue et qui font intervenir des équipements scientifiques spécialisés, des modalités d’exploitation complexes et – surtout – des engagements financiers à long terme de la part des autorités nationales qui les promeuvent, exigent de nouvelles solutions originales, fondées sur un partage viable des risques entre toutes les parties concernées.
Éducation et formation
En 2007, la BEI a prêté 1,3 milliard d’EUR en faveur de l’éducation.
À ce jour, la majeure partie des financements accordés par la Banque dans ce secteur ont été
Plus récemment, d’importants efforts ont été déployés pour promouvoir des projets d’éducation destinés à améliorer plus directement la qualité de l’enseignement.
Cette démarche exige de porter davantage d’intérêt aux investissements dans des initiatives axées sur la demande et dans des actifs incorporels tels que les prêts aux étudiants et les activités de RDI universitaire, qui élargiront l’accès à l’éducation et en renforceront la qualité.
En Hongrie par exemple, la Banque a prêté 150 millions d’EUR en faveur d’un
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Des financements novateurs pour l’innovation
Le lancement duMécanisme de financement avec partage des risques (MFPR) le 5 juin 2007 a été un acte très symbolique, puisque l’accord a été signé simultanément par M. Potočnik, commissai- re européen, à Hambourg lors de la 4e
Destiné à canaliser des financements vers la RDI, le MFPR est le résultat d’une coopération fructueuse entre la BEI et la Commission européenne.
Grâce à son effet de levier, le MFPR, qui est doté d’une enveloppe financière de 2 milliards d’EUR provenant à parts égales du 7ème Programmecadre de recherche et duMécanisme de financement structuré de la BEI, devrait permettre de mobiliser 10 milliards d’EUR supplémentaires en faveur de la RDI.
Le MFPR a connu un succès quasi immédiat.
En effet, dès septembre, huit opérations d’un montant total de 359 millions d’EUR étaient déjà conclues pour financer des projets dans les domaines suivants : technologies des énergies renouvelables, efficacité énergétique, composants automobiles, ingénierie et biotechnologies.
Enfin d’année, le montant total des prêts accordés au titre du MFPR en faveur de projets situés dans quatre États membres atteignait 459 millions d’EUR.
Le MFPR permet de financer des entreprises petites ou grandes, au moyen de prêts directs ou intermédiés.
En Allemagne, par exemple, une ligne de crédit a été ouverte pour aider des PME innovantes dans le secteur de l’équipement automobile à financer leurs activités de RDI, grâce à un système de cession-bail de leurs droits de propriété intellectuelle auprès de Deutsche Leasing, l’une des principales sociétés de crédit-bail.
La Banque entend accroître ses prêts à l’innovation en Europe dans le cadre du MFPR en 2008, notamment au travers d’une augmentation du nombre des petites opérations.
les programmes d’enseignement et à améliorer les méthodes d’enseignement, et notamment la pédagogie, dans les établissements scolaires et universitaires européens.
Technologies de l’information et de la communication programme de prêts aux étudiants qui s’inscrit dans une stratégie nationale plus large visant à améliorer la qualité de l’enseignement supérieur, à encourager les inscriptions et à favoriser l’égalité des chances enmatière d’accès.
Ce projet a déjàmontré son efficacité pour rendre les banques plus responsables et les inciter à prêter aux étudiants issus de milieux modestes, et a permis de mettre en place des dispositifs et des procédures qui augmentent l’efficacité et assurent la viabilité à long terme du système de prêts aux étudiants.
À l’avenir, la BEI pourrait financer des investissements visant à moderniser
Les TIC, qui sont un secteur clé pour la mise enœuvre de la stratégie de Lisbonne, ont reçu 1,6 milliard
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Le FEI et l’innovation
Filiale de la BEI, le Fonds européen d’investissement joue un rôle majeur pour mettre enœuvre la stratégie de Lisbonne en investissant dans des fonds de capital-risque qui procurent à des PME innovantes des ressources sous forme de capitaux propres.
d’EUR de prêts de la BEI en 2007.
Dans ce domaine, les projets sont de grande dimension et nécessitent des prêts d’un montant élevé. Deux exemples en sont le prêt à British Telecom pour ses investissements dans les services de télécommunications de la prochaine génération (455 millions d’EUR) et le prêt de 375 millions d’EUR à Telefonica pour son réseau de téléphonie mobile UMTS à haut débit en Espagne.
Ces dernières années, le FEI a élargi le champ d’action de ses investissements en capital-risque audelà de fonds spécialisés dans les entreprises aux stades initiaux et en amont du transfert de technologie – le processus par lequel les résultats de la R-D sont transformés en produits ou services commercialisables.
Le Fonds a récemment été mandaté par la Commission européenne pour gérer une enveloppe de 1,1 milliard d’EUR au titre du Programmecadre pour l’innovation et la compétitivité (CIP) de l’UE couvrant la période 2007-2013.
Le CIP vise à augmenter la compétitivité des entreprises européennes, à soutenir l’innovation et à offrir aux PME un meilleur accès aux sources de financement.
D’importantes ressources seront consacrées aux activités ayant trait aux technologies propres.
En 2007, la Commission et la BEI ont signé un protocole d’accord afin de soutenir le cadre réglementaire de l’UE concernant les communications électroniques et notamment la politique visant à réduire les écarts enmatière d’accès au haut débit.
Les besoins d’investissement concernant les réseaux de la prochaine génération s’annoncent élevés et la BEI devrait jouer un rôle de plus en plus important pour ce qui est d’encourager les investissements du secteur privé dans ces infrastructures.
En outre, la Banque soutient la mise en place d’autres plates-formes d’accès à haut débit (faisant par exemple appel aux technologies sans fil), ce qui pourrait nécessiter de nouveaux types de financement.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Viabilité environnementale
La responsabilité environnementale de la BEI s’articule autour de trois axes.
Premièrement, pour l’ensemble des projets qu’elle finance, la BEI accorde une attention particulière à la question de la viabilité environnementale, en mettant l’accent sur l’évaluation des incidences des investissements proposés sur l’environnement et sur le caractère approprié des mesures d’atténuation prévues et, plus que jamais auparavant, sur l’efficacité énergétique des technologies ou des processus concernés.
À tout le moins, la BEI veille à ce que les projets qu’elle soutient respectent les principes et les normes de l’UE enmatière d’environnement.
Deuxièmement, les prêts de la BEI sont, dans une large mesure, spécifiquement destinés à la protection et à l’amélioration de l’environnement naturel et bâti et participent à la promotion du bien-être social dans l’intérêt du développement durable.
La BEI finance des projets qui portent prioritairement sur les changements climatiques, la protection de la nature et de la biodiversité, les liens entre l’environnement et la santé, ainsi que sur la promotion de l’exploitation durable des ressources naturelles et la gestion des déchets.
Le troisième volet consiste pour la Banque à adopter une attitude responsable à l’égard des a propre « empreinte environnementale ».
Bien que son empreinte à cet égard n’ait pas la même signification que l’empreinte qui résulte du financement de projets, la Banque s’emploie en permanence à améliorer les performances environnementales des bâtiments et des bureaux qu’elle occupe (voir la section intitulée « Empreinte directe et responsabilité dans le travail »).
La proportion des prêts à consacrer à la protection de l’environnement et aux collectivités durables a été fixée à une fourchette de 30 à 35% de l’ensemble des prêts octroyés, tant à l’intérieur qu’à l’extérieur de l’Europe.
Conformément à cet objectif, les opérations de prêt en faveur de l’environnement réalisées par la BEI en 2007 dans les pays de l’UE et de l’AELE ont dépassé les 13 milliards d’EUR, alors qu’à l’extérieur de l’UE, elles ses ont élevées à 1,6 milliard d’EUR ; l’addition de
S’agissant de l’environnement naturel, la priorité est donnée aux investissements et aux actions contribuant à atténuer les changements climatiques, aux projets relatif à la gestion de l’eau, de seaux usées et des déchets solides ainsi qu’à la réduction de la pollution de l’air.
Sur le plan du changement climatique, la Banque, qui s’appuie sur les principes du Protocole de Kyoto, soutient les efforts déployés pour diminuer les émissions de carbone en finançant des investissements portant sur la substitution des sources d’énergie, le développement des énergies renouvelables et l’efficacité énergétique.
Le financement d’investissements dans le secteur de l’énergie figure également parmi les objectifs spécifiques de la BEI et son approche à l’égard des transports est elle aussi fortement influencée par des considérations liées aux changements climatiques (voir égale-
Rapport d’activité et rapport sur la responsabilité d’entreprise
Politique environnementale et sociale
En 2007, le manuel des pratiques environnementales et sociales de la BEI a été actualisé et rendu public.
Ce manuel décrit les processus et les pratiques internes adoptés par la Banque, et notamment le travail accompli par sa direction des projets (PJ) pour s’assurer que toutes ses activités de financement sont conformes à sa politique environnementale.
En 2008, la Banque a l’intention de publier une nouvelle déclaration sur sa politique environnementale et sociale (principes et normes), afin de réaffirmer fermement ses préoccupations et ses engagements enmatière d’environnement.
Cette déclaration fera l’objet d’une consultation publique avant diffusion.
Dans le domaine des énergies renouvelables, le rôle de la Banque consiste à soutenir le développement des nouvelles technologies et de les aider à atteindre une échelle industrielle.
En Espagne, la centrale héliothermique de Solucar, qui a bénéficié d’un prêt de 50 millions d’EUR de la BEI en 2007, favorise l’exploitation des sources locales d’énergie renouvelable et contribue à la lutte contre les dérèglements climatiques.
Parmi les investissements financés figurent la construction et l’exploitation de deux centrales héliothermiques raccordées au réseau d’électricité dont les activités reposent sur des techniques, remarquables, de captage solaire à concentration.
L’élément central est un champ d’héliostats (miroirs solaires), placés en demi-cercles sur le sol au pied d’une tour surmontée d’un récepteur solaire thermique.
Les héliostats tournent avec le soleil et concentrent les rayons solaires sur le récepteur, grande chaudière dans laquelle la chaleur dégagée par l’énergie solaire se transforme en vapeur qui elle-même actionne une turbine produisant de l’électricité.
La situation des installations, à une vingtaine de kilomètres à l’ouest de Séville, constitue un atout pour le projet.
La centrale jouit en effet d’un
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise ensoleillement parmi les plus élevés d’Europe, d’un accès aux eaux d’un fleuve pour le refroidissement et d’un accès aisé aux lignes à haute tension situées à proximité.
En 2007, la BEI a conclu des contrats de financement pour unmontant de l’ordre de 2,6 milliards d’EUR en faveur de projets dans les secteurs de l’eau et de l’assainissement, non seulement à l’intérieur de l’Union européen-
Environnement et qualité de vie dans l’UE Prêts directs en 2007
Au Panama, par exemple, la Banque va soutenir l’amélioration de l’assainissement et des conditions environnementales de la ville de Panama et du pourtour de la baie de Panama grâce au traitement de seaux usées.
Total des prêts individuels
Changements climatiques Environnement et santé Environnement urbain Nature, biodiversité et ressources naturelles Ressources naturelles et gestion des déchets
En 2007, les prêts destinés à réduire la pollution industrielle ses ont élevés à 194 millions d’EUR.
Les projets financés concernaient notamment l’amélioration de
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
L’après-2012
Le Fonds carbone pour l’après-2012, qui devrait être doté de 100 millions d’EUR, a été lancé à l’occasion du Forum 2007 de la BEI à Ljubljana.
Ce fonds a pour but de soutenir la valeur de marché des unités de réduction des émissions de carbone qui seront produites après 2012, date d’expiration du Protocole de Kyoto.
La Banque et ses partenaires ont conçu ce fonds pour encourager et faciliter les investissements dans des projets qui généreront des crédits carbone dans une perspective à plus long terme.
Grâce à ce fonds, des capitaux publics « patients » faisant fonction de catalyseur serviront à renforcer le rôle des crédits carbone en tant qu’instrument de financement de projets.
Le fonds permettra également de financer, entre 2013 et 2022, des projets respectueux de l’environnement, tels que des mesures en rapport avec les énergies renouvelables, l’efficacité énergétique, la foresterie et les gaz à effet de serre.
En Allemagne, la Banque a prêté 34 millions d’EUR à Myllykoski Corporation qui y exploite trois papeteries. Le prêt a servi à réduire les émissions de deux de ces installations, à encourager l’efficacité énergétique dans les trois usines et à financer un programme de RDI portant sur les produits et les procédés.
Collectivités durables principes communs approuvés lors de la réunion ministérielle informelle organisée dans cette ville en mai 2007.
Lorsqu’elle le juge utile, la BEI offre une aide financière aux promoteurs de projets de rénovation urbaine par le biais d’un ensemble de produits composé de sonmécanisme de financement structuré et de services de conseils, notamment à l’appui de la création de fonds de développement urbain.
S’agissant de l’environnement bâti, l’accent est placé sur la promotion de la viabilité des villes et des collectivités urbaines, conformément à l’approche intégrée de développement urbain qui a été adoptée à l’échelle de l’UE et qui englobe toutes les dimensions économiques, sociales, environnementales et humaines.
Cette approche globale, consistant à encourager les investissements durables en faveur de la convergence, de la croissance et de l’emploi dans les villes européennes, est fondée sur la Charte de Leipzig qui regroupe les stratégies et
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise dans le cadre de programmes d’aménagement urbains intégrés.
Le premier fonds de développement urbain créé au titre de JESSICA a été lancé en Saxe (Allemagne) en 2007.
La municipalité de Leipzig est, comme de juste, l’un des principaux partenaires dans ce projet pilote.
d’accueil pour personnes âgées.
De plus, un contournement de la partie continentale de l’agglomération vénitienne (Mestre) permettra de réduire les embouteillages et d’améliorer l’environnement.
Le projet comporte également un volet de haute technologie : le déploiement d’un réseau sans fil destiné à améliorer les liaisons entre les bâtiments publics, un nouveau service à forte valeur ajoutée offert aux entreprises locales, et l’introduction d’un système d’identification par radiofréquences réservé aux touristes.
Comme à l’habitude, ce prêt s’inscrit dans un contexte plus vaste.
D’autres opérations de financement ont été récemment conclues en faveur de projets à l’intérieur ou aux alentours de Venise : elle sont concerné le tramway de la ville, l’Università Ca’Foscari et la construction d’un hôpital à Mestre, la ligne de métro léger régional et les petites et moyennes entreprises de la région au travers de Veneto Sviluppo.
L’approche intégrée du développement urbain peut être observée à l’œuvre à Venise.
Dans cette ville, la BEI a prêté 120 millions d’EUR en 2007 à l’appui d’aménagements inscrits dans un vaste programme d’investissement basé sur une stratégie intégrée à long terme de rénovation urbaine.
Les investissements en faveur d’infrastructures urbaines, de bâtiments historiques et d’équipements éducatifs et sociaux contribuent à assurer la viabilité économique et la durabilité environnementale de la ville et à améliorer la qualité de vie de ses habitants.
L’un des aménagements urbains envisagés vise à diminuer les effets du moto ondoso, ce mouvement des vagues résultant du passage des bateaux et qui occasionne des dégradations, grâce à l’optimisation et à la réorganisation de la circulation et de la logistique sur l’île du Lido.
La population de Venise, qui vieillit et qui décroît, profitera de la conversion des bâtiments historiques des « penitenti » et deS an Lorenzo en foyers
Afin de garantir l’amélioration conjuguée des environnements naturel et urbain en France, le ministère de l’Écologie, de l’énergie, du développement durable et de l’aménagement du territoire, la BEI et le groupe Caisse d’épargne, ont uni leurs forces en 2007 afin de soutenir l’investissement public dans la construction ou la rénovation de bâtiments publics, dans le cadre des efforts déployés pour combattre le réchauffement climatique et améliorer l’environnement urbain.
L’objectif à atteindre pour les écoles et les universités, les crèches, les bâtiments administratifs, les centres sportifs et récréatifs et les maisons de quartier consiste à appliquer des normes supérieures aux normes actuelles enmatière de chauffage et d’isolation et d’obtenir des résultats de qualité excellente enmatière environnementale et énergétique.
Quelque 400 projets, au financement desquels la BEI peut contribuer jusqu’à concurrence de 350 millions d’EUR, ont déjà été identifiés dans le cadre du programme.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Les réseaux transeuropéens (RTE) de transport pour l’Europe
Les réseaux transeuropéens (RTE) de transport permettent de doter l’Union européenne d’infrastructures d’un haut niveau de qualité et de la relier avec les pays en voie d’adhésion et avec ses voisins méridionaux et orientaux.
Les RTE prioritaires constituent par ailleurs l’un des deux piliers de l’Action européenne pour la croissance (l’autre pilier étant la recherchedéveloppement et l’innovation), initiative adoptée en 2003 dans l’objectif de renforcer le potentiel de croissance à long terme de l’Europe.
la santé et l’éducation.
Dans le secteur des transports, ces partenariat sont, en 2007, représenté 15% de l’activité de prêt de la BEI, cette dernière ayant participé au premier projet autoroutier de type PPP en Allemagne, la construction du contournement d’Eisenach sur l’autoroute A4 en Thuringe.
La Banque a prêté 89 millions d’EUR pour les travaux d’élargissement à six voies de l’autoroute existante, en partie sur un nouveau tracé. D’un niveau élevé de qualité, ce tracé offrira aux usagers un meilleur service et une sécurité renforcée.
Mettant enœuvre un montage financier innovant, cette opération fait partie du premier groupe de quatre projets autoroutiers qui seront financés, en dernier ressort, sur les recettes dégagées par le système de péage établi pour les poids lourds en 2005.
Appuyant l’Action pour la croissance, la BEI s’est fixé comme objectif d’accorder des prêts à concurrence de 75 milliards d’EUR pour le financement de grands réseaux d’infrastructure au cours de la période 2004-2013.
En 2007, elle a ainsi prêté 7,4 milliards d’EUR en faveur de ces grands réseaux à travers l’Union, unmontant qui correspond pleinement à l’objectif.
Le transport ferroviaire, secteur dont le rang de priorité s’élève de plus en plus, a bénéficié de 3,3 milliards d’EUR de prêts de la BEI, devant le transport routier (2,7 milliards d’EUR), le transport aérien (630 millions d’EUR), le transport maritime (434 millions d’EUR) et les infrastructures diverses (426 millions d’EUR).
Avec 2,2 milliards d’EUR, l’activité de prêt en faveur des RTE de transport en Espagne a été particulièrement importante, deux projets de lignes ferroviaires à grande vitesse (Cordoue-Malaga et Madrid-Valladolid) ayant notamment été financés.
Dans le domaine des financements de type PPP, la BEI a, au fil des ans, accumulé un savoir-faire considérable dont elle fait profiter ses clients et les États membres.
Réseaux transeuropéens 2003-2007 : 39 milliards d’EUR
En dehors de l’UE, la BEI a prêté 916 millions d’EUR pour financer des projets d’extension de RTE de transport.
Dans les pays candidats et candidats potentiels, les prêts ont totalisé 686 millions d’EUR tandis qu’ils ont atteint 230 millions d’EUR dans les pays voisins orientaux de l’UE.
En Ukraine, la Banque a prêté 200millions d’EUR pour la réfection de l’autoroute M-06, qui constitue le principal itinéraire entre ce pays et l’Union européenne, sur le corridor paneuropéen III reliant la capitale du pays à la Hongrie, à la Slovaquie et à la Pologne.
La BEI est l’un des premiers bailleurs de fonds en faveur des PPP, et ce dans plusieurs secteurs, notamment l’eau,
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Avec la Commission européenne et les États membres, la Banque œuvre à la création d’un Centre européen d’expertise en PPP (CEEP) afin d’encourager un partage efficace de l’expérience et des meilleures pratiques acquises en la matière.
Elle a décidé, en 2007, de mettre en place ce centre et d’en assurer également le financement dans un premier temps.
Le CEEP deviendra opérationnel en 2008 dès que les décisions finales auront été prises concernant ses attributions et son organisation.
Coopération avec la Commission
En 2007, la BEI et la Commission ont participé à différents groupes de travail et comités de pilotage.
Il convient de souligner les efforts déployés pour acheminer les ressources des Fonds structurels et du Fonds de cohésion vers les projets de RTE, en particulier dans les nouveaux États membres.
Ces efforts sont soutenus par le dispositif JASPERS (voir également la section « Développement équilibré de l’Union européenne »).
La Banque est en outre étroitement associée à la préparation de projets prioritaires particuliers à la demande de promoteurs et des coordinateurs de l’UE, comme c’est le cas, par exemple, pour le tunnel du Brenner et pour le système de navigation par satellite Galileo.
La BEI travaille par ailleurs en étroite collaboration avec la Commission sur les diverses initiatives de l’UE concernant les transports ferroviaires, aériens, fluviaux et maritimes (« autoroutes de la mer »), ou encore dans le domaine des transports routiers intelligents.
Une nouvelle politique de prêt enmatière de transport pour la BEI
Mis au point en 2007 et lancé au début de 2008, l’instrument de garantie de prêt pour les projets de RTE de transport (LGTT) devrait, selon la Banque, permettre de soutenir efficacement le financement des futurs réseaux transeuropéens grâce à l’octroi de garanties pour des lignes de crédit de soutien destinées à couvrir le risque d’insuffisance des recettes de trafic sur une période maximale de cinq ans après le démarrage de la phase d’exploitation.
Le LGTT est un outil conçu pour permettre une plus grande participation du secteur privé aux projets de RTE exposés à un risque de volume en phase initiale d’exploitation.
Pour la période 2007-2013, la BEI apporte à cet instrument de garantie 500 millions d’EUR au titre de sonMécanisme de financement structuré, tandis que la Commission y affecte une enveloppe identique prélevée sur les ressources budgétaires de l’UE.
La Banque est un acteur important du financement du secteur des transports en Europe. Il y a à cela de bonnes raisons.
La prospérité européenne passe nécessairement par l’existence de systèmes de transport efficaces, car ceux-ci exercent un impact significatif sur la croissance économique, le développement social et l’environnement.
Non seulement les transports constituent un secteur d’activité économique important en tant que tels, mais ils apportent une contribution majeure au fonctionnement de l’économie européenne dans son ensemble.
La mobilité des biens et des personnes est un facteur essentiel de la compétitivité de l’industrie et des services au sein de l’Union.
Compte tenu de l’horizon temporel à long terme et de la dimension véritablement européenne des grands projets de transport, la Banque apparaît comme une source de financement tout indiquée pour ces investissements.
Les activités de prêt de la BEI dans le secteur des transports sont encadrées par différentes politiques com-
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI nent, entre autres, des projets de transport urbain ainsi que des projets de recherchedéveloppement axés sur la réduction des émissions de gaz d’échappement, l’augmentation du rendement énergétique des carburants et l’amélioration de la sécurité.
Par rapport à l’ensemble des investissements effectués dans les secteurs routier et ferroviaire, la Banque a privilégié fortement le second de ces secteurs.
munautaires : le développement des réseaux transeuropéens (RTE) de transport, la politique de cohésion, le développement durable des transports et le soutien à la recherchedéveloppement et à l’innovation (RDI).
Dans tous les cas, la politique de prêt de la Banque revêt des dimensions multiples et les aspects environnementaux sont pris en compte à chaque étape des contrôles préalables qu’elle effectue.
La Banque apporte également son soutien à toute une série de projets de transport qui ont pour objectif explicite de mettre en place des systèmes de transport respectueux de l’environnement et viables à long terme, conduisant à une réduction subs- et d’autres polluants.
Les tantielle des émissions de CO2 prêts en faveur de cette catégorie de projets ont régulièrement augmenté au cours des dernières années, tant en valeur absolue qu’en valeur relative.
Si les objectifs traditionnels qui ont gouverné les activités de prêt de la Banque dans le secteur des transports jusqu’à présent restent valables, la nécessité de combattre le réchauffement climatique a engendré des besoins nouveaux, complexes et en mutation rapide.
Cela a débouché sur la formulation de nouvelles priorités pour la BEI dans le secteur des transports en 2007.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
La politique de la BEI enmatière de transports
La mobilité est une condition essentielle de la libre circulation des personnes et de la croissance économique.
Dans ce contexte, la BEI poursuivra une approche qui consiste à rechercher systématiquement les moyens les plus efficients, les plus économiques et les plus durables de satisfaire à la demande de transport.
Cela nécessitera de conjuguer plusieurs solutions tenant compte de tous les modes de transport, en veillant à ce qu’elles soient soigneusement planifiées pour limiter les incidences négatives sur l’environnement.
La BEI continuera à promouvoir activement les RTE au travers de ses financements.
Parce qu’ils mobilisent des investissements à long terme et qu’ils jouent un rôle essentiel dans la mise en place d’un système de transport efficace – facteur de cohésion à l’échelle communautaire –, les RTE restent la pierre angulaire des investissements enmatière de transport dans l’UE et sont cruciaux pour le fonctionnement du marché interne.
La relation entre le stock d’infrastructures et les émissions de gaz à effet de serre est certes complexe, mais elle ne justifie pas de remettre en cause la poursuite de l’engagement de l’UE en faveur des RTE.
La BEI continuera d’accorder la priorité aux projets ferroviaires et aux projets de liaisons fluviales et maritimes (en particulier les autoroutes de la mer), qui sont par nature les plus prometteurs du point de vue de la réduction des émissions de gaz à effet de serre par unité de transport.
Ce principe vaut également pour les transports urbains et les plates-formes intermodales.
Les projets routiers et aériens devront justifier d’une valeur économique élevée pour bénéficier d’un concours de la BEI.
Les prêts accordés viseront en priorité l’amélioration de la sécurité et de l’efficacité ainsi que la réduction des incidences sur l’environnement.
Dans les secteurs du transport ferroviaire et maritime, tout comme dans celui des transports urbains, le financement de l’achat de véhicules, de matériel roulant et de navires cadre avec les objectifs liés au changement climatique.
Le financement de l’achat d’aéronefs sera limité à des cas exceptionnels où l’apport d’une très forte valeur ajoutée peut être attesté.
Le secteur aéronautique est pris en charge efficacement par le secteur privé et la BEI n’y interviendra que de manière limitée.
Il pourrait s’agir par exemple de liaisons aériennes qui desservent les régions de la convergence à condition que le transport aérien soit essentiel pour garantir l’intégrité territoriale de l’UE et que l’efficacité énergétique soit améliorée.
Le financement d’aéronefs spécialisés dans la lutte contre les incendies de forêt ou destinés à d’autres usages particuliers pourrait également être envisagé.
Un soutien accru sera accordé aux activités de RDI menées par les constructeurs de tous types de véhicules, les objectifs à privilégier étant l’augmentation de l’efficacité énergétique, la réduction des émissions et l’amélioration de la sécurité.
Néanmoins, le financement de projets de construction automobile devra être sélectif et se limiter aux régions de la convergence, où ces opérations apportent une contribution importante à l’emploi et à la diffusion des innovations, notamment à travers leurs liens avec les réseaux locaux d’entreprises de taille intermédiaire et de PME.
Quoi qu’il en soit, les projets soutenus devront se conformer pleinement aux orientations des politiques de l’UE enmatière d’environnement et d’efficacité énergétique, en mettant enœuvre des normes environnementales plus rigoureuses afin d’accélérer la réalisation de l’objectif
(comme c’est le cas, par exemple, des investissements dans la production de réduction des émissions de CO2 d’automobiles plus petites et économes en énergie et de véhicules utilisant des énergies renouvelables).
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Opérations de la BEI en faveur de réseaux et corridors transeuropéens 1993-2007
Tracé des réseaux transeuropéens prioritaires (RTE)
Parties de ces RTE ayant fait l‘objet d’engagements de financement
Autres infrastructures et réseaux d’intérêt européen financés
Corridors routiers et ferroviaires en Europe centrale et orientale
Sections de ces corridors ayant fait l’objet de financements
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le soutien aux petites et moyennes entreprises
Les petites et moyennes entreprises (PME) sont une importante source d’emplois, un vivier de talents animés de l’esprit d’entreprise, un foyer d’initiatives innovantes ainsi qu’un vecteur de cohésion économique et sociale dans l’Union européenne.
L’objectif de l’UE est de promouvoir l’esprit d’entreprise et d’améliorer le climat des affaires pour les PME, pour leur permettre de relever les défis auxquels elles se trouvent confrontées dans l’économie de la connaissance mondialisée d’aujourd’hui, afin de réaliser pleinement leur potentiel.
de 520 millions d’EUR d’opérations dans ce domaine en 2007. Ses opérations de garantie ont atteint 1,4 milliard d’EUR et une hausse significative de cette activité est prévisible en 2008, après la prise en charge du nouveaumandat au titre du Programmecadre pour l’innovation et la compétitivité (CIP) de l’UE, vers la fin de 2007 (voir également la section « Soutenir l’innovation »).
Les activités du FEI enmatière de rehaussement de crédit ont atteint des niveaux records en 2007, tant en volume qu’en nombre d’opérations.
Dans le cadre de cette activité, le FEI garantit les tranches subordonnées de transactions sur titres adossés à des actifs, rendant ainsi ces tranches plus rémunératrices pour les investisseurs et, donc, plus faciles à vendre pour les établissements bancaires cédants.
Cette plus forte attractivité encourage ces établissements à développer à leur tour leur activité de prêt aux PME.
Le soutien aux PME est l’une des grandes priorités opérationnelles du Groupe BEI.
Cette activité transversale englobe, d’une part, des prêts de la BEI acheminés par l’intermédiaire du secteur bancaire européen (lignes de crédit au moyen desquelles la Banque procure des ressources à des intermédiaires financiers à des taux intéressants, qui doivent ensuite être répercutés de manière appropriée sur les PME) et, d’autre part, le soutien du FEI aux PME, sous la forme d’apports de fonds propres (investissements en capital-risque) et d’opérations facilitant l’accès des PME à des sources de financement (mécanismes de titrisation et d’octroi de garanties).
En 2007, le capital du FEI a été porté à 3milliards d’EUR, soit une augmentation de 50%, afin de lui donner davantage d’atouts pour poursuivre ses grands objectifs tout en lui assurant son autonomie financière jusqu’en 2013.
En sa qualité d’actionnaire majoritaire du FEI, la BEI a fait la démonstration de son engagement à soutenir les PME européennes en assumant pleinement sa part dans l’augmentation de capital réalisée l’an dernier.
Outre le maintien de son activité traditionnelle d’octroi de lignes de crédit destinées aux PME auprès de plus d’une centaine de banques partenaires dans toute l’Europe, ce que la profession a spécialement apprécié dans la tourmente des marchés du second semestre, la Banque n’a eu de cesse de diversifier son offre de produits en faveur des PME, afin de répondre à leurs besoins de financement.
L’activité du groupe BEI en faveur des PME a bénéficié à quelque 162 000 PME en 2007 et privilégié en particulier les PME innovantes à fort potentiel de croissance, les petits projets liés aux énergies renouvelables soutenus par des PME et les microentreprises.
Cet appui de la BEI a revêtu la forme de lignes de crédit accordées, pour unmontant total de quelque 5 milliards d’EUR, à ses intermédiaires financiers de toute l’Union européenne.
Le FEI a confirmé sa position d’acteur majeur des marchés européens du capital-risque en réalisant pour plus
En 2007, la Banque a élargi son réseau de banques intermédiaires en y ajoutant Hypo Tirol Bank AG en Autriche, SEB Vilniaus Bankas en Lituanie, EFL et Millennium Leasing en Pologne, ainsi qu’Isbank, Finansbank et Deniz-Bank en Turquie.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Aux côtés d’autres bailleurs de fonds, OSEO et CDC Entreprises, la BEI a souscrit à ce fonds à hauteur de 20 millions d’EUR.
Avec KfW IPEX-Bank, la BEI a conclu une opération d’un montant de 100 millions d’EUR avec partage des risques destinée au financement de transactions de petite etmoyenne dimension – assorties d’une note médiocre, voire inférieure à la valeur d’investissement – réalisées avec des entreprises qui mettent enœuvre des projets de RDI en Allemagne.
La BEI a par ailleurs concentré ses efforts sur les prêts en faveur des très petites entreprises et les investissements réalisés par des PME dans des projets portant sur les énergies renouvelables et l’efficacité énergétique.
En République tchèque, une ligne de crédit avec partage des risques servira à financer des projets de petite etmoyenne dimension dans les domaines de l’utilisation rationnelle de l’énergie, de l’efficacité énergétique, des énergies renouvelables ainsi que de la recherchedéveloppement et de l’innovation enmatière énergétique.
En Allemagne, la Rentenbank a également bénéficié d’une ligne de crédit pour financer des investissements à long terme dans les énergies renouvelables, notamment le biogaz, les biocarburants, l’énergie éolienne et l’énergie photovoltaïque.
Pourtoucherdesbanquesrégionalesdepluspetitetaille, plusieurs opérations de titrisation ont été conclues, notamment en Espagne avec Rural Coop Bank, Bankinter et Banco Popular et en Italie avec Selmabipiemme.
Pour la première fois, une opération de ce type a été signée dans un nouvel État membre, en l’occurrence un prêt de 200millions d’EUR conclu avec Millennium Leasing en Pologne.
Cette opération va améliorer l’accès des PME et desmicroentreprises polonaises de moins de dix salariés aux sources de fonds à long terme.
Consultation en vue d’accroître la valeur ajoutée pour les PME
À l’appui des a stratégie consistant à prendre davantage de risques pour apporter une plus grande valeur ajoutée, la BEI s’est également engagée dans un certain nombre d’opérations avec partage des risques, où elle assume une partie du risque sur les PME ellesmêmes, incitant de cette façon les banques à développer les crédits en leur faveur.
Parmi les opérations de ce type approuvées en 2007, il faut par exemple citer le projet RZB Group Risk Sharing Facility, un prêt groupé d’un montant de 100 millions d’EUR pour le financement de projets de petite dimension réalisés par des entreprises de taille intermédiaire en Autriche, Hongrie et Roumanie.
L’opération conclue en France avec Avenir Entreprises Mezzanine, fonds commun
En 2007, la BEI a procédé à une révision approfondie de la gamme des produits qu’elle offre aux petites et moyennes entreprises, en collaboration avec des représentants de ces dernières, la Commission européenne, des institutions spécialisées et des partenaires bancaires.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise vaste et étendra sa panoplie d’instruments à de nouveaux marchés et produits.
de ces consultations serviront, au cours de l’année 2008, à définir une nouvelle stratégie enmatière d’offre de produits du Groupe BEI aux PME.
JEREMIE, une initiative conjointe de la Commission et du FEI en faveur des PME
Le dispositif JEREMIE (Ressources européennes conjointes pour les PME et les microentreprises) vise à donner aux États membres la possibilité de créer, en utilisant une partie de leur dotation au titre des Fonds structurels pour la période budgétaire 2007-2013, un fonds renouvelable géré par un intermédiaire et destiné à améliorer l’accès aux financements pour les petites entreprises, y compris les jeunes pousses, et à octroyer des microcrédits dans des zones de développement régional, et ce grâce à une palette de produits financiers adaptés à leurs besoins.
Unmandat de la Commission européenne pour le FEI
En 2007, la Commission européenne a confié au Fonds la gestion d’une enveloppe de 1,1 milliard d’EUR allouée pour la période 2007-2013 au Programmecadre pour l’innovation et la compétitivité (CIP), qui comporte un volet « capital-risque » et un volet « garanties ».
Sur 2006 et 2007, l’équipe spéciale JEREMIE mise en place au sein du FEI a mené une quarantaine d’analyses de besoins de financement à la demande de 20 États membres.
Des protocoles d’accord ont d’ores et déjà été signés avec la Bulgarie, la Roumanie et la Slovaquie ; le premier accord de financement JEREMIE a été conclu avec la Grèce en juin 2007.
Le CIP a pour objectif d’encourager la compétitivité des entreprises européennes, de soutenir l’innovation et de faciliter l’accès des PME aux sources de financement.
Les objectifs du CIP demeurent comparables à ceux de son prédécesseur, le Programme pluriannuel pour les entreprises et l’esprit d’entreprise (MAP, 2001 2006), à savoir générer de la croissance économique et créer plus d’emplois, mais aussi stimuler la productivité, la compétitivité et l’innovation dans l’UE.
Toutefois, le CIP se veut plus ambitieux que le MAP dans sa conception.
Il couvrira une zone géographique plus
L’initiative JEREMIE représente une innovation dans le domaine du financement des PME dans le sens où elle tire puissamment parti des Fonds structurels pour donner naissance à des ressources renouvelables, par l’intermédiaire d’un fonds de participation.
JEREMIE crée de nouvelles possibilités et constitue une avancée importante par rapport à l’ancienne approche du financement dans le cadre des Fonds structurels, qui reposait uniquement sur l’octroi d’aides non remboursables.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Une énergie sûre, compétitive et durable
La promotion de sources d’énergie sûres, compétitives et durables est un objectif clé de l’Union européenne.
L’attention accrue accordée à la problématique du changement climatique a fait passer l’énergie au premier plan des priorités de l’UE.
C’est pour cette raison que le Conseil des gouverneurs de la BEI a décidé en 2007 non seulement de renforcer la contribution de la BEI à la promotion des énergies propres en Europe, mais aussi d’établir un guichet spécial pour l’octroi de prêts en faveur de l’énergie à l’extérieur de l’UE.
Le plan d’action adopté par le Conseil européen qui s’est tenu à Bruxelles en mars 2007 définit la politique énergétique de l’UE.
Il fixe également des objectifs ambitieux : réduire, d’ici à 2020, les émissions de gaz à effet de serre de 20% par rapport aux niveaux de 1990 ; porter à 20% la part des énergies renouvelables dans la consommation globale d’énergie de l’UE ; fixer à 10% la part des biocarburants dans la consommation d’essence et de gazole destinés au transport ; et réduire de 20% la consommation d’énergie par rapport aux projections du scénario de base établies pour 2020.
Au début de 2008, la Commission européenne a approuvé un vaste train de mesures réunies dans un plan d’action pour le climat, qui soutiendra les engagements pris par le Conseil européen pour lutter contre les changements climatiques et pour encourager les énergies renouvelables.
La BEI surveille de près l’évolution de la politique énergétique.
Dans ce contexte, les prêts octroyés par la Banque en faveur de l’énergie et de la lutte contre le changement climatiques ont axés sur cinq domaines prioritaires : les énergies renouvelables, l’efficacité énergétique, la RDI dans le secteur de l’énergie, la sûreté et la diversification de l’approvisionnement interne (y compris les réseaux transeuropéens d’énergie), la sûreté de l’approvisionnement externe et le développement économique des pays voisins et des pays partenaires.
énergies renouvelables, et 1,4 milliard d’EUR à l’extérieur de l’Union, dont 518 millions d’EUR pour les énergies renouvelables.
Un concours de 500 millions d’EUR a été accordé en vertu d’unmécanisme spécial, doté d’une enveloppe de 3milliards d’EUR à utiliser d’ici à la fin de 2013, et ayant pour vocation de financer des projets énergétiques dans les pays du voisinage, les pays ACP, l’Afrique du Sud et les pays d’Asie et d’Amérique latine, en dehors des mandats actuels d’aide au développement.
Énergies renouvelables et efficacité énergétique
Étant donné qu’il est devenu urgent d’investir dans l’énergie, la Banque a concrétisé cet impératif.
L’objectif fixé pour 2007 consistait à prêter 4 milliards d’EUR au total à l’appui de projets énergétiques réalisés tant à l’intérieur qu’à l’extérieur de l’Union européenne, dont 900 millions d’EUR en faveur des énergies renouvelables.
En fait, la Banque a prêté 5,4 milliards d’EUR à ce titre dans l’UE (plus l’Islande), dont 1,5 milliard d’EUR pour les
Il s’agit là de volumes record pour les prêts en faveur des énergies renouvelables.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
RDI dans le domaine de l’énergie tant des prêts accordés pour les énergies renouvelables s’est élevé ces dernières années à environ 450 millions d’EUR en moyenne par an.
La BEI finance des technologies parvenues à maturité qui ont déjà atteint le stade de l’exploitation commerciale, par exemple les parcs éoliens terrestres, la production hydroélectrique et géothermique ou encore la production d’énergie à partir de la biomasse solide.
Elle finance également des technologies émergentes, en phase initiale d’application, telles que l’exploitation de l’énergie photovoltaïque et héliothermique ou la production de biocarburants de deuxième génération.
Les investissements réalisés dans les technologies émergentes en rapport avec les énergies renouvelables ont un objectif double : produire de l’électricité et contribuer à abaisser le coût de ces technologies, notamment en tirant les leçons de l’expérience pratique.
Les prêts en faveur de l’efficacité énergétique dans l’UE ses ont élevés à 945 millions d’EUR.
La production combinée de chaleur et d’électricité ainsi que les réseaux de chauffage urbain sont des investissements prioritaires pour la Banque.
En Italie, la BEI a prêté 200millions d’EUR à ENI pour la construction, à la périphérie de Ferrare, d’une centrale à cycle combiné, ce qui devrait faciliter la mise hors service d’autres centrales électriques, alimentées au fioul, qui sont vétustes, inefficaces et plus polluantes.
En Allemagne, elle a financé une usine d’incinération de déchets à Suhl, dans le Land de Thuringe.
Les investissements engagés dans des activités de recherchedéveloppement et innovation enmatière énergétique contribuent dans une large mesure à atteindre les objectifs à long terme de la politique énergétique européenne, y compris ceux ayant trait aux changements climatiques ; ils jouent par ailleurs un rôle dans la réalisation du programme de Lisbonne, qui vise à créer une économie européenne compétitive fondée sur la connaissance.
La BEI met déjà fortement l’accent sur les énergies renouvelables et l’efficacité énergétique dans ses activités de prêt en faveur de la RDI. Après le lancement, au milieu de 2007, duMécanisme de financement avec partage des risques (voir également la section « Soutien à l’innovation »), les premiers prêts concernaient en grande partie la RDI dans le domaine de l’énergie : mise au point de la technologie héliothermique dans la centrale Andasol, au nord de la Sierra Nevada, en Espagne ; dans ce même pays, application d’une technologie héliothermique différente dans la centrale Solucar, située près de Séville, et investissements dans des technologies énergétiques innovantes par le groupe Abengoa ; en Autriche, mise au point par AVL de systèmes de transmission automobile propres et efficaces, et recherche sur les piles à hydrogène et à combustible, les nanocomposites, ainsi que les technologies permettant d’améliorer le rendement énergétique des moteurs.
La BEI collabore également avec les professionnels et la Commission européenne au sujet de l’aide financière qu’il conviendra de consentir pour la réalisation des installations pilote de piégeage et de stockage du carbone prévues par la Commission ; elle entretient également des contacts avec les émetteurs de carbone européens, en particulier ceux qui opèrent dans le secteur énergétique.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
En 2007, le Forum annuel de la BEI avait pour thème l’énergie
Le Forum 2007 de la BEI, qui s’est tenu à Ljubljana, en Slovénie, les 27 et 28 septembre, était consacré à l’un des grands sujets d’actualité en Europe : investir dans les énergies, maîtriser les changements climatiques.
Hauts fonctionnaires, universitaires de renom et industriels chevronnés ont fourni des pistes de réflexion pour traduire au mieux les objectifs européens en solutions concrètes.
De nombreux intervenants au Forum en ont convenu : avec des technologies innovantes et une utilisation efficace du capital, l’Europe pourrait se doter d’un avantage concurrentiel unique dans sa campagne en faveur de l’efficacité énergétique et du développement des énergies renouvelables.
Le Forum s’est à de nombreuses reprises penché sur le programme de Lisbonne, le plan d’action de l’UE pour créer, d’ici à 2010, une économie européenne compétitive, innovante et fondée sur la connaissance, capable d’une croissance économique durable accompagnée d’une plus grande cohésion sociale.
De nombreux intervenants au Forum ont réaffirmé que seuls un environnement politique adéquat et des conditions de marché propices permettront à l’Europe de relever le défi que constitue la RDI, fondamentale pour l’innovation dans le secteur de l’énergie.
Ainsi que le déclarait M. Philippe Maystadt, président de la BEI : « L’Europe possède le bagage scientifique et technique nécessaire pour mettre au point des solutions pratiques.
Elle dispose également de ressources financières suffisantes pour supporter le coût de la mise enœuvre de nouvelles technologies et de nouveaux systèmes réglementaires.
Qui plus est, en jouant ce rôle de pionnier, elle en tirera probablement, à terme, des avantages économiques. »
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Un prêt à la compagnie italienne ENI financera l’extension du gazoduc Transmed, qui permettra d’améliorer l’acheminement du gaz algérien, via la Tunisie, en Italie et dans l’UE.
Le prêt de 200millions d’EUR octroyé par la BEI à Urenco Ltd concourra à diversifier les sources d’énergie sûres.
Urenco va accroître la capacité d’enrichissement d’uranium de deux usines implantées au Royaume-Uni et aux Pays-Bas.
Le projet porte sur l’installation de nouvelles cascades de centrifugeuses dans ces deux usines.
I la fait l’objet d’une évaluation en bonne et due forme des incidences sur l’environnement et Urenco applique toutes les mesures de protection édictées par Euratom, par l’Agence internationale de l’énergie atomique et par d’autres organismes publics chargés de contrôler le cycle du combustible nucléaire, qui est soumis à une réglementation très stricte.
Compte tenu de l’intérêt accru accordé aux technologies propres, le FEI compte affecter à ce secteur une proportion non négligeable dumandat CIP (Programme-cadre pour l’innovation et la compétitivité) (voir également la section « Soutien à l’innovation »).
RTE d’énergie et sûreté de l’approvisionnement
En 2007, les prêts consacrés aux réseaux transeuropéens d’énergie ses ont montés à 1,4 milliard d’EUR au total.
La BEI est partie prenante dans la plupart des projets paneuropéens prioritaires dans le secteur du gaz et elle entend jouer un rôle accru à l’avenir pour ce qui concerne les investissements dans le secteur de l’électricité.
En Belgique, l’investissement financé par la BEI dans le terminal GNL de Fluxys à Zeebrugge contribuera à augmenter, à sécuriser et à diversifier l’approvisionnement en gaz de l’UE, étant donné que le gaz importé peut ainsi aisément être acheminé vers le Royaume-Uni, les Pays-
Dans le but d’améliorer la sûreté de l’approvisionnement externe et de stimuler le développement économique, la BEI a financé en 2007 des investissements énergétiques en Croatie, dans les Balkans, dans les pays partenaires méditerranéens, en Ouganda, en Afrique du Sud et en Chine.
Dans ce dernier pays, elle amis à disposition un prêt-cadre de 500 millions d’EUR destiné à financer, dans les secteurs énergétique et industriel, des projets d’investissement visant à réduire les gaz à effet de serre et les autres émissions polluantes.
Il s’agissait du premier prêt accordé par la BEI au titre duMécanis-me pour une énergie durable et un approvisionnement énergétique sûr ; cet instrument, avalisé par les gouverneurs de la Banque en juin 2007 et doté d’une enveloppe de 3milliards d’EUR, est destiné à promouvoir l’action de l’UE enmatière de lutte contre les changements climatiques et de sûreté de l’approvisionnement énergétique.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Pays candidats et candidats potentiels
La BEI est pleinement engagée dans les pays en voie d’adhésion (la Turquie et la Croatie) et candidats (l’ancienne République yougoslave de Macédoine), ainsi que dans les pays candidats potentiels (le reste des États des Balkans occidentaux).
L’activité de la Banque vise à soutenir le processus de développement économique de ces pays et à préparer ainsi leur transition potentielle vers le statut d’État membre de l’UE.
La Banque opère au titre dumécanisme préadhésion et dumandat préadhésion, renouvelés tous deux en 2007, et en étroite collaboration avec la Commission européenne et les institutions financières internationales qui interviennent dans ces pays.
Croatie rôle important dans le processus d’adhésion de la Turquie à l’Union européenne.
En sa qualité de pays en voie d’adhésion, la Turquie va recevoir, sur la période 2007-2013,desaidesnonremboursablesautitredunouvel instrument d’aide de préadhésion de l’UE.
La BEI complète ces fonds par des prêts accordés au titre de sonmandat de prêt extérieur et via sonmécanisme préadhésion, en vertu duquel elle accorde des prêts et des garanties sur risques propres.
La BEI collabore étroitement avec la Commission européenne et les pouvoirs publics turcs à la définition des investissements prioritaires, dans le droit fil des plans nationaux de développement et des priorités de l’UE.
Les projets financés par la BEI en Croatie sont des investissements qui aideront le pays à remplir les critères d’adhésion à l’Union européenne.
En 2007, la Banque a signé des contrats de financement pour un total de 330 millions d’EUR. Depuis 2001, les prêts en Croatie totalisent 1,3 milliard d’EUR.
Bien diversifiée, l’activité de prêt en 2007 a soutenu la mise à niveau des infrastructures d’énergie et de transport du pays ainsi que le financement indirect, via des lignes de crédit, de projets de plus petite dimension réalisés par des PME et des collectivités locales.
La Banque a accordé un prêt de 190 millions d’EUR pour la deuxième phase des travaux d’amélioration et d’extension du réseau de transport de gaz naturel, qui comprend 930 km de nouveaux tronçons de gazoduc à haute pression.
Un prêt de 100 millions d’EUR a été accordé pour financer la construction de l’infrastructure du nouveau port de transbordement de Zadar, ce qui ouvrira de nouvelles perspectives pour cette ville historique et améliorera les liaisons entre la ville et les îles croates et, au-delà, avec les autres pays de la Méditerranée.
En2007,elleasoutenudesinvestissementsréaliséstant dans le secteur public que dans le secteur privé en Turquie.
S’agissant du secteur privé, elle a financé la modernisation des usines de Ford Otosan situées à Kocaeli et Inönü ainsi que la modernisation et l’accroissement des capacités de l’usine de production de verre de Siseçam, dans la province de Bursa.
La Banque a également renforcé son activité de prêt en faveur des petites et moyennes entreprises, activité dont le volume s’établit à 900 millions d’EUR.
Au cours des années à venir, la Banque prévoit de renforcer ses prêts aux collectivités locales en vue d’améliorer les infrastructures dans les secteurs de l’environnement, de la santé et de l’éducation.
Grâce à unvolumede prêt de 2,1 milliards d’EUR en 2007 (contre 1,8 milliard d’EUR en 2006), la BEI joue un
Des infrastructures efficaces sont indispensables à la poursuite de la croissance et du développement du pays.
Ce dernier projet, dont l’approbation remonte à la fin de 2005, favorise le développement économique et la coopération régionale entre la Turquie et d’autres pays, dont ceux de l’UE.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise conciliation dans la région.
En 2007, les prêts de la BEI y ont atteint le chiffre record de 440 millions d’EUR, portant à 2,5 milliards d’EUR environ le total des prêts accordés depuis 1995.
La Banque a également investi dans la recherchedéveloppement et l’innovation.
Les progrès réalisés par la Turquie enmatière de RDI constitueront, à terme, un facteur important des a position concurrentielle dans l’Union européenne.
La BEI a accordé un prêt de 400millions d’EUR au Tübitak, le Conseil de la recherche scientifique et technique de Turquie, pour financer une série d’investissements en faveur de programmes de recherche universitaire, de laboratoires et de matériel scientifique.
Plus des deux tiers de ces prêts ont soutenu le développement des infrastructures de transport et d’énergie.
En Bosnie-Herzégovine, la BEI a prêté 103 millions d’EUR pour la remise en état de centrales hydroélectriques et de réseaux de distribution d’électricité.
Cet investissement permettra d’améliorer l’efficacité énergétique et d’accroître la qualité et la fiabilité de l’alimentation en électricité dans le pays.
Un prêt de 60 millions d’EUR a été signé pour la construction d’un contournement autoroutier de la capitale serbe, Belgrade.
Ce projet contribuera à accroître la sécurité routière et la capacité du réseau de transport en Serbie, pays situé au carrefour des grands corridors transeuropéens traversant les Balkans occidentaux.
Un autre prêt en Serbie servira à remettre en état le pont Gazela à Belgrade.
Ce projet a été cofinancé avec la Banque européenne pour la reconstruction et le développement et l’Agence européenne pour la reconstruction.
D’autres projets de transport ont concerné le programme de remise en état du réseau routier en Bosnie-Herzégovine et la construction d’une voie rapide entre Levan et Vlorë en Albanie.
La Turquie est, de loin, le principal pays destinataire des financements de la BEI à l’extérieur de l’Union européenne, le volume de ses prêts totalisant 6,2 milliards d’EUR au cours de la période 2003-2007.
L’ouverture prochaine de bureaux à Ankara et Istanbul témoigne de l’importance que la BEI accorde à ses activités dans ce pays.
Balkans occidentaux
Les pays des Balkans occidentaux sont considérés comme des candidats potentiels à l’entrée dans l’UE.
Les prêts de la BEI en Albanie, dans l’ancienne République yougoslave de Macédoine, en Bosnie-Herzégovi- ne, au Monténégro et en Serbie contribueront à placer ces pays sur la voie de l’intégration dans l’Union européenne.
De manière plus générale, le soutien de l’Union européenne et de la BEI permet de promouvoir les réformes politiques et économiques et d’encourager la ré-
Sous la forme de lignes de crédit accordée à des intermédiaires locaux, la Banque a prêté 120 millions d’EUR en faveur des petites et moyennes entreprises de la région.
L’une de ces lignes de crédit destinées aux PME a été ouverte au Kosovo. Il s’agissait du premier prêt de la Banque dans cette partie des Balkans occidentaux.
La BEI a en outre investi 25 millions d’EUR dans un fonds européen pour l’Europe du Sud-Est (EFSE), qui rétrocédera à des entreprises de petite et très petite dimension – par l’entremise d’intermédiaires financiers – les ressources ainsi mises à sa disposition.
Ce fonds investira l’essentiel de ses ressources dans les Balkans occidentaux et utilisera le solde en Bulgarie, en Roumanie, en Moldova et, éventuellement, dans d’autres pays d’Europe du Sud-Est.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Pays voisins et pays partenaires de l’Union européenne
L’année 2007 a marqué le début de l’activité de prêt de la Banque dans les pays voisins et les pays partenaires de l’Union européenne au titre du nouveaumandat confié à la BEI par le Conseil et l’autorisant à accorder, au cours de la période 2007-2013, des prêts à concurrence de 12,4 milliards d’EUR.
Il s’agit dumandat le plus important jamais assigné pour des opérations à l’extérieur de l’Union, puisqu’il permet à la BEI de doubler son volume d’activité dans les neuf pays partenaires méditerranéens et de multiplier par six ses prêts en Russie et dans les pays voisins de l’Est.
Pays méditerranéens Prêts octroyés en 2007
Ressources propres
Sur le total des financements (1,4 milliard d’EUR) accordés dans les neuf pays partenaires d’Afrique du Nord et du Moyen-Orient au titre de la Facilité euroméditerranéen ne d’investissement et de partenariat (FEMIP), une part sans précédent de 68% est allée au secteur privé en 2007, dans le droit fil des priorités de la politique européenne de voisinage.
En 2003, l’Union européenne a formulé une politique instaurant des relations privilégiées avec les pays frontaliers au sud et à l’est, la « politique européenne de voisinage ».
Les activités de la BEI en Méditerranée, quant à elles, relèvent de la FEMIP depuis 2002.
Conformément au processus de Barcelone – vaste cadre régissant les relations entre les États membres de l’UE et les pays partenaires méditerranéens – et à la politique européenne de voisinage, la mission de la FEMIP consiste à favoriser le développement économique des neuf pays du bassin méditerranéen en investissant suivant deux axes principaux : i) le soutien au secteur privé, qui est le moteur d’une croissance durable, et ii) la mise en place d’un environnement propi- ce aux investissements, au moyen d’infrastructures efficaces et de systèmes bancaires appropriés.
Tandis que le volume total des opérations réalisées en 2007 (1,4 milliard d’EUR) était légèrement supérieur aux chiffres de 2006, le type de projets soutenu a, lui, été très différent, puisque 68% du total concernaient des projets du secteur privé (contre 30% en 2006).
Cette proportion de projets du secteur privé est une première pour la FEMIP et elle est le reflet d’un choix stratégique conforme aux recommandations du Conseil européen.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise ment soutenu la construction d’une usine de dessalement d’eau de mer en Israël, portant son appui aux infrastructures d’alimentation en eau et d’assainissement à 8% du volume total de ses prêts.
Plus de 44% du volume total des opérations ont servi à soutenir les petites et moyennes entreprises, par l’intermédiaire de banques locales, en Jordanie, au Liban, en Syrie et en Tunisie.
Également dans le secteur privé, 3% du montant total ont été alloués à la prise de participations dans des entreprises (Algérie) ou dans des fonds d’investissement (Liban, Maroc et Tunisie).
Si l’on considère la répartition géographique, 51% du volume total ont été alloués dans le Maghreb (8 projets pour un total de 728 millions d’EUR), 47% au Proche-Orient (7 projets, 680 millions d’EUR), tandis que trois projets avaient une portée régionale.
Le fonds d’investissement Altermed, par exemple, dans lequel la FEMIP a investi 11 millions d’EUR en décembre 2007, cible les PME en Tunisie et au Maroc.
La FEMIP a par ailleurs continué d’appuyer des grands projets d’infrastructures dans les pays partenaires ; elle a ainsi accordé 465 millions d’EUR (32% du total) en faveur d’infrastructures énergétiques, avec la construction de deux centrales électriques alimentées au gaz naturel en Égypte, l’optimisation de la capacité de production d’hydroélectricité au Maroc et l’extension du gazoduc Transmed qui relie l’Algérie et l’Italie via la Tunisie.
Ce dernier projet est l’un des investissements prioritaires des RTE d’énergie.
Les infrastructures de transport – en l’occurrence une section d’autoroute entre Fès et Oujda, au Maroc, qui vient compléter le réseau autoroutier du pays – ont représenté 13% du total.
La FEMIP a égale-
Outre les prêts et le capital-investissement, la FEMIP a continué de proposer une assistance technique pour aider les promoteurs tout au long des différentes phases de réalisation de leurs projets.
Ces opérations sont financées par le Fonds d’assistance technique de la FEMIP, qui utilise pour cette activité des aides non remboursables accordées par la Commission européenne.
En 2007, 24 contrats d’assistance technique ont été signés dans les pays partenaires méditerranéens, pour un total de 17,5 millions d’EUR.
Collaborer avec les universités de la Méditerranée
Sur le plan qualitatif, 2007 a par ailleurs été une année de premières.
En effet, pour la première fois, la FEMIP a participé à la préparation et au financement de deux partenariats public-privé, en Israël, dans le cadre du projet de dessalement de Hadera, à proximité de Tel Aviv, et au Maroc, pour le port Tanger-Med, la signature de ce prêt étant prévue en 2008.
Ainsi, la FEMIP est parvenue à transmettre à ces deux partenaires méditerranéens le savoir-faire accumulé par la BEI dans ce domaine au sein de l’Union européenne.
En 2007, la Banque européenne d’investissement et UNIMED, l’Union des universités de la Méditerranée, ont signé un protocole d’accord.
Association regroupant 74 universités situées dans des pays du bassin méditerranéen, UNIMED a pour objectif de promouvoir la recherche dans les domaines de la conservation et de la valorisation du patrimoine culturel, de l’environnement, de la santé, de l’économie et des nouvelles technologies de la communication, de manière à contribuer aux dimensions économiques et politiques des relations qu’entretiennent l’Union européenne et ses partenaires méditerranéens.
La FEMIP a également lancé et promu le premier fonds de démarrage d’entreprises géré par le secteur privé en Tunisie.
Le fonds Phenicia Seed Fund concentre son action sur les entreprises tunisienne innovantes qui sont encours de création ou existent depuis moins de cinq ans.
Cette opération est financée par le Fonds fiduciaire de la FEMIP (FFF).
Constitué en 2004 et doté de res-
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI sources mises à sa disposition par 15 États membres de l’Union et par la Commission européenne, le Fonds fiduciaire de la FEMIP a pour objet d’acheminer des ressources vers certains secteurs prioritaires en vue de stimuler le développement du secteur privé dans le bassin méditerranéen.
En 2007, l’Assemblée des donateurs du FFF a approuvé cinq nouvelles opérations pour un total de 750 000 EUR, portant le nombre total d’opérations approuvées à 18 et le volume global des prêts à 6,9 millions d’EUR.
Réunions et études stratégiques conformément aux modalités d’un protocole d’accord tripartite signé par la Commission européenne, la BEI et la BERD, qui vise àmettre en commun le savoir-faire, les capacités et les avantages comparatifs de chaque partenaire pour mener à bien la politique européenne de voisinage et le partenariat stratégique entre l’UE et la Russie.
L’objectif poursuivi est le renforcement de la prospérité, de la stabilité et de la sécurité.
Un certain nombre de réunions ont été organisées en 2007 pour poursuivre le dialogue lancé dans le contexte de la FEMIP entre les peuples d’Europe et du bassin méditerranéen.
Au niveau institutionnel tout d’abord, le Conseil ministériel de la FEMIP s’est réuni à Chypre le 14 mai, tandis que le Comité FEMIP, qui est constitué de représentants des pays européens et méditerranéens et est chargé d’examiner la stratégie de la FEMIP, s’est réuni les 6 février, 3 avril et 20 novembre 2007.
Par ailleurs, deux études financées par le Fonds fiduciaire de la FEMIP ont été publiées sur le siteWeb de la Banque.
La première, portant sur les moyens d’améliorer l’efficacité des envois de fonds des travailleurs émigrés vers les pays méditerranéens, a été présentée à la Conférence de la FEMIP qui s’est tenue à Paris en mars 2007 et qui a réuni des associations et des représentants de la société civile et du secteur privé des deux rives de la Méditerranée.
La seconde, publiée en juin 2007, est une étude sur l’épargne privée au Maroc, qui recommande des mesures concrètes visant à mobiliser cette épargne plus efficacement.
Russie et pays voisins de l’Est
Les opérations de financement de la BEI en Europe de l’Est, dans le Caucase du Sud et en Russie sontmenées en coopération étroite avec la Banque européenne pour la reconstruction et le développement (BERD),
Au titre du nouveaumandat accordé pour la période 2007-2013, une enveloppe de 3,7 milliards d’EUR est disponible, sous forme de prêts de la BEI, pour le financement d’investissements en Russie, en Ukraine et – sous réserve d’une future décision du Conseil – au Belarus, ainsi que dans les pays du Caucase du Sud (l’Arménie, l’Azerbaïdjan et la Géorgie).
La BEI accordera des prêts à long terme en faveur de projets présentant un intérêt significatif pour l’UE dans le domaine des infrastructures de transport, d’énergie, de télécommunications et d’environnement.
La priorité ira aux projets concernant les grands axes du réseau transeuropéen étendu, aux projets ayant des incidences transfrontalières pour un ou plusieurs États membres et aux projets importants qui favorisent l’intégration régionale par le biais d’une connectivité accrue.
Dans le domaine de l’environnement en Russie, la BEI accordera une priorité particulière à des projets relevant du Partenariat pour l’environnement dans le cadre de la dimension septentrionale.
Il s’agit d’un effort de coopération entre la Commission européenne, la Fédération de Russie, la BERD, la Banque nordique d’investissement et la BEI, ainsi que plusieurs pays donateurs, qui vise à s’attaquer aux problèmes écologiques les plus préoccupants dans le nord-ouest
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise ouest de la ville pour raccorder les tronçons nord et sud du périphérique, offrant ainsi une liaison directe vers le grand port de la ville et vers la Finlande.
Présente en Ukraine depuis 2006, la Banque a signé en 2007 son premier prêt dans ce pays, pour la remise en état de l’axe autoroutier du corridor paneuropéen entre Kiev et Brody.
En 2007 aussi, la BEI a signés a première opération de financement en Moldova, pour l’amélioration des liaisons routières avec l’Union européenne.
Son prêt, de 30 millions d’EUR, est destiné à la réfection de routes reliant la capitale, Chisinau, à la frontière de l’UE.
Le projet, piloté par la Banque mondiale, est cofinancé par cette dernière, par la BEI et par la BERD.
La Banque mondiale et la BERD vont également accorder des prêts pour la réfection du principal axe routier nord-sud du pays.
Ces prêts font l’objet d’une étroite coordination avec le Fonds monétaire international et la Commission européenne.
Le premier prêt de la BEI en faveur d’un projet environnemental en Russie, à Saint-Pétersbourg, remonte à 2003.
Deux autres prêts en faveur de projets environnementaux dans cette même ville ont été signés les années suivantes, pour un total de 85 millions d’EUR.
En 2007, aucun nouveau prêt n’a été signé en Russie, mais des travaux ont été menés pour préparer plusieurs projets en PPP, notamment le périphérique à l’ouest de Saint-Pétersbourg. Ce projet porte sur la réalisation d’une autoroute à péage qui traversera les quartiers
Le nouveaumandat extérieur, qui couvre la période 2007-2013, donne à la BEI la possibilité d’étendre ses activités dans les pays voisins de l’Est pour y inclure le Caucase du Sud.
Avant de pouvoir opérer dans ces nouveaux pays, la BEI doit signer un accord-cadre avec chacun d’eux.
C’est ce qu’elle a fait, dès juin 2007, avec la Géorgie et, début 2008, avec l’Arménie, tandis que les négociations se poursuivent avec l’Azerbaïdjan, en vue de signer l’accord en 2008.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Pays partenaires dans les régions ACP et A LA
La Banque européenne d’investissement contribue de manière décisive à la mise enœuvre des politiques communautaires d’aide au développement et de coopération économique à l’extérieur de l’Union européenne.
La BEI est un partenaire actif du développement de nombreux pays d’Afrique, des Caraïbes et du Pacifique (ACP) depuis 1963 et des pays et territoires d’outre-mer (PTOM) depuis les années 1970.
Les opérations de la BEI dans ces régions contribuent à un développement économique et social durable ainsi qu’à la réduction de la pauvreté.
En Amérique latine et en Asie (ALA), l’activité de la BEI remonte à 1993.
Dans ces pays, l’accent a étémis sur la coopération économique et sur des projets d’intérêt mutuel pour le pays bénéficiaire et pour l’UE.
Plus récemment, la protection de l’environnement et la sûreté de l’approvisionnement énergétique ont pris de l’importance.
Financement du développement dans les pays ACP et les PTOM
La présidence portugaise de l’Union ayant placé les besoins de développement de l’Afrique parmi les premières priorités, 2007 a été une année importante pour les relations entre l’UE et les pays ACP.
Le Sommet UE-Afri- que de décembre 2007 a été le deuxième du genre, le premier (qui s’est tenu au Caire en 2000) ayant également été organisé par le Portugal.
Réunissant les chefs d’État et de gouvernement, ce sommet a jeté les bases du partenariat stratégique entre les deux continents.
Dans le cadre de son activité de prêt, la BEI a privilégié les projets du secteur privé, ceux-ci entrant pour 79% dans le portefeuille des opérations signées au titre de la FI à la fin de 2007 (montant cumulé).
Cinquante-deux pour cent du portefeuille actuel de la FI concernent le secteur financier, notamment grâce au développement de l’activité de microfinance de la Banque, en particulier en Afrique subsaharienne.
Dix-sept pour cent du portefeuille de la FI portent sur des investissements industriels (opérations minières comprises) et 28% sur les infrastructu-
Pays d’Afrique, des Caraïbes et du Pacifique et Afrique du Sud
Prêts octroyés en 2007
Ressources budgétaires
Caraïbes Pacifique PTOM Multirégional
En 2007, l’activité de prêt de la BEI sur ressources propres a atteint le chiffre record de 432 millions d’EUR, tandis que les signatures au titre de la Facilité d’investissement (FI) ont totalisé 325 millions d’EUR.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise res de base, notamment dans les secteurs de l’énergie, de l’eau, des transports et des télécommunications, les 3% restants ayant trait à l’agriculture et au tourisme.
Fonds fiduciaire du partenariat euro-africain pour les infrastructures
Le mois d’avril 2007 a vu le lancement réussi du Fonds fiduciaire du partenariat euro-africain pour les infrastructures, dont la BEI assure la gestion.
Ce fonds innovant soutient des projets d’infrastructure transfrontaliers ou régionaux en Afrique subsaharienne ; les compétences techniques et financières de la BEI et d’autres organismes de financement du développement de l’UE y sont associées aux aides non remboursables fournies par la Commission européenne et certains États membres de l’Union.
De ce fait, toutes les régions ACP sont actuellement desservies par des bureaux locaux, et la Banque est ainsi en mesure de renforcer et d’amplifier le rôle stratégique qu’elle joue en contribuant à une croissance économique durable dans l’ensemble des pays ACP et des PTOM.
Avec le Royaume-Uni qui en est devenu membre en décembre 2007, le Fonds fiduciaire compte désormais onze donateurs – la Commission et dix États membres.
S’établissant actuellement à 98 millions d’EUR, l’engagement des donateurs envers le Fonds devrait continuer à s’amplifier en 2008.
En 2007, 16,2 millions d’EUR d’aides non remboursables ont été approuvés en faveur de quatre projets d’infrastructure.
Dans les années à venir, la BEI accordera la priorité aux infrastructures et au secteur financier.
S’agissant des infrastructures, les efforts porteront essentiellement sur les investissements de base dans des domaines comme l’énergie, l’assainissement et l’eau, la priorité étant accordée aux projets du secteur privé et aux initiatives régionales (concernant plusieurs pays).
Dans le secteur financier, l’accent sera mis sur les activités de capitalinvestissement.
En outre, la Banque acheminera des ressources au travers d’institutions financières locales, dans un double objectif : soutenir le développement des marchés financiers locaux et financer les entreprises de petite taille, y compris les microentreprises.
Financements de la BEI en Afrique du Sud
La BEI a inauguré des bureaux de représentation régionale à Fort-de-France en mai 2007 et à Sydney en novembre 2007, qui desservent respectivement la région des Caraïbes et l’océan Pacifique.
Outre qu’ils permettront à la Banque de développer ses activités dans ces régions, ces bureaux faciliteront les communications et la coordination non seulement avec les promoteurs éventuels de projets, mais aussi avec les autres bailleurs de fonds établis sur place, en particulier les délégations de la Commission européenne.
L’ouverture de ces bureaux porte à cinq le nombre des bureaux régionaux de la BEI dans les pays ACP ; en 2005,
Les financements que la BEI accorde en Afrique du Sud relèvent d’un mandat séparé.
Pour ce qui concerne la période 2007-2013, le montant disponible est de 900 millions d’EUR, contre 825 millions d’EUR pour la
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
La microfinance produit des effets majeurs dans les pays ACP
Le rôle de la microfinance – c’est-à-dire la fourniture de services de crédit et d’épargne ainsi que d’autres services financiers de base aux populations démunies – dans la réduction de la pauvreté est désormais largement reconnu.
Au fil des années, la BEI a acquis des connaissances et des compétences dans ce domaine au travers de ses activités dans les pays d’Afrique, des Caraïbes et du Pacifique.
Dans le secteur de la microfinance, la stratégie de la BEI met l’accent sur les domaines où la Banque peut apporter une valeur ajoutée maximale, à savoir l’apport de fonds propres à des institutions existantes ou de création récente et la fourniture de ressources en monnaie locale, notamment grâce à l’octroi de garanties.
À la fin de 2007, le total des engagements de la Banque dans les pays ACP sous forme de prêts et de prises de participation dans le secteur de la microfinance se montait à 75 millions d’EUR.
Les fonds d’investissement du secteur de la microfinance ses ont révélés particulièrement efficaces non seulement pour fournir des ressources à des institutions de microfinance (IMF) existantes dans des pays tels que le Kenya, l’Ouganda, le Ghana et le Mozambique, mais aussi pour promouvoir la création ou le développement d’institutions de ce type au Cameroun, en République démocratique du Congo, àMadagascar, au Nigeria et au Tchad.
La Banque vise à ce que ses opérations dégagent un triple rendement, c’est-dire qu’elles soient non seulement rentables sur les plans financier et social, mais qu’elles aient aussi un effet de démonstration.
La rentabilité financière est essentielle pour garantir la viabilité des institutions de microfinance concernées et les rendre attractives aux yeux des investisseurs.
Le rendement social se mesure à l’aune de la croissance des revenus pour les bénéficiaires de microcrédits.
L’effet de démonstration est nécessaire pour assurer la mobilisation future de sources de financement plus importantes, non seulement au Nord, mais aussi au Sud.
Malgré des progrès encourageants, unemajorité de personnes pauvres n’ont toujours pas accès aux services financiers de base.
Il reste beaucoup à faire et la BEI s’efforce de contribuer, par une démarche volontariste, aux efforts dans ce domaine en restant à la pointe du secteur et en prenant des risques pour mener à bien des projets ayant un grand impact.
Toutefois, les activités de la Banque dans le secteur de la microfinance ne se limitent pas aux opérations strictement liées aux projets ; elles englobent un dialogue permanent avec les États membres de l’UE, la Commission européenne et d’autres parties prenantes importantes.
En 2007, la Banque a, pour un total de 11 millions d’EUR, conclu trois nouvelles opérations d’investissement relevant de la microfinance dans les pays ACP, et elle amis en place un nouveau cadre pour financer l’assistance technique à l’appui du développement du secteur de la microfinance.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise les pays A LA partenaires, ce qui représente une augmentation substantielle (de 53%) par rapport au mandat précédent, qui couvrait la période 2000-2006.
Ce nouveaumandat est subdivisé, à titre indicatif, en deux enveloppes, l’une de 2,8 milliards d’EUR pour l’Amérique latine et l’autre de 1 milliard d’EUR pour l’Asie.
Les activités de la Banque dans les pays A LA vont de pair avec la stratégie de coopération de l’UE dans les pays concernés.
D’un point de vue sectoriel, les objectifs de la BEI dans ses opérations de prêt en Amérique latine et en Asie ont été élargis, puisqu’ils couvriront, outre la protection de l’environnement (y compris l’atténuation des changements climatiques), des projets qui contribuent à la sûreté de l’approvisionnement énergétique de l’UE.
Les opérations de la BEI continueront en outre de soutenir la présence de l’UE sur ces continents par le biais d’investissements étrangers directs et de transferts de technologies et de savoir-faire.
En octobre 2007, la BEI et le gouvernement de la République d’Afrique du Sud ont signé une déclaration d’intention qui consacre la poursuite du soutien financier de la Banque en faveur du pays durant la période 2007-2013.
Le volume total des prêts consentis en Afrique du Sud a atteint 113 millions d’EUR en 2007.
Coopération économique avec les pays d’Amérique latine et d’Asie
En 2007, la BEI a commencé àmettre enœuvre un nouveaumandat en Amérique latine et en Asie, qui couvre la période 2007-2013.
Au cours de cette période, la Banque est autorisée à prêter jusqu’à 3milliards d’EUR dans
En 2007, les prêts de la BEI en faveur de projets situés en Amérique latine et en Asie ont totalisé 925 millions d’EUR, dont 365 millions d’EUR pour des projets réalisés au Brésil, au Panama, au Pérou et en Uruguay, 60 millions d’EUR pour un projet aux Philippines et 500 millions d’EUR en Chine ; il s’agissait là d’un dispositif multi-investissements à grande échelle conçu pour financer, au sein des secteurs énergétique et industriel, des projets visant à prévenir ou réduire les gaz à effet de serre et autres émissions polluantes.
C’était le premier prêt accordé par la BEI au titre duMécanisme pour une énergie durable et un approvisionnement énergétique sûr, instrument destiné à renforcer l’action de l’UE enmatière de lutte contre les changements climatiques et de sûreté de l’approvisionnement énergétique, qui a été avalisé par les gouverneurs de la Banque en juin 2007 et qui est doté d’une enveloppe de 3milliards d’EUR (voir également la section « Pour une énergie sûre, compétitive et durable »).
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Une activité robuste en dépit des turbulences
Ces résultats s’expliquent par l’excellente cote de crédit de la BEI – qu’elle doit avant tout au soutien sans faille de ses actionnaires, les États membres de l’UE – ainsi que par sa démarche stratégique et réactive vis-à-vis des marchés.
De solides émissions de référence
L’activité de collecte de ressources de la BEI a bien résisté aux turbulences qui ont secoué les marchés des capitaux durant l’année 2007, ce qui a permis à la Banque de continuer à proposer ses prêts à des conditions concurrentielles.
Durant l’année 2007, la Banque a levé 55 milliards d’EUR1 au travers de 236 opérations dans 23 monnaies, y compris, pour quatre monnaies, sous forme d’émissions synthétiques.
En septembre, au vu de la progression de son programme de prêts et de ses décaissements, la Banque a relevé de 50 à 55 milliards d’EUR le plafond des a collecte de ressources.
Le volume des ressources collec-
Dans le contexte difficile de l’année passée, la Banque a pu s’appuyer sur la solidité de ses programmes d’émissions de référence dans ses monnaies principales (EUR, GBP et USD), qui lui ont permis de lever 38 milliards d’EUR (69% du total de la collecte), soit une progression significative par rapport à 2006 (28 milliards d’EUR, ou 59% du total).
Le volume des émissions ciblées, classiques et structurées, dans ces monnaies a également été substantiel, avec unmontant de 8 milliards d’EUR.
Volume des emprunts avant échange, 2003-2007 : 245 milliards d’EUR
La BEI demeure le seul emprunteur à pouvoir se positionner en complément des emprunteurs souverains, avec des émissions de référence de 5 milliards d’EUR échelonnées sur des durées allant de trois à 30 ans.
Unvolumede 54,7milliards d’EUR a été collecté au titre de l’autorisation globale d’emprunter accordée par le Conseil d’administration pour 2007, dont unmontant de 77millions d’EUR levé par anticipation en 2006.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise née.
Elle a lancé cinq émissions de référence (3 milliards d’USD) au format global couvrant les principales durées ; il s’agit du plus gros volume jamais collecté par la BEI en un an au travers de ses émissions globales en USD.
L’année 2007 a également été marquée par l’intérêt soutenu des investisseurs pour les transactions proposées dans un format autre que global ; les émissions en eurodollars ont atteint 2,25milliards d’USD (1,7 milliard d’EUR) et les émissions structurées 1,8 milliard d’USD (1,3 milliard d’EUR).
Diversification : renforcement et approfondissement
Une innovation considérable, qui témoigne du rôle de premier plan que l’UE joue dans la lutte contre les changements climatiques, a été l’émission d’obligations climatiquement responsables, lancée dans le format EPOS (European Public Offering of Securities). C’était le deuxième emprunt que la BEI émettait dans ce format.
Cette émission structurée libellée en EUR offrait une combinaison unique de caractéristiques environnementales.
L’émission d’obligations climatiquement responsables constitue également un moyen de poursuivre l’intégration des marchés financiers de l’UE ; il s’agit en effet de la première offre publique d’obligations à l’échelle des 27 pays membres, et sa diffusion a pu se concrétiser grâce au régime transfrontalier du passeport unique prévu par la directive Prospectus2 et à l’établissement d’un prospectus au format EPOS.
GBP : premier émetteur horsGilts
Les émissions dans les 16 monnaies autres que les trois principales ont permis à la BEI de lever l’équivalent de 8,8 milliards d’EUR via 123 transactions.
Des émissions en format synthétique ont également été lancées dans quatre monnaies supplémentaires, pour unmontant total équivalant à 262,4 millions d’EUR.
Une évolution à noter dans le segment des monnaies européennes est le renforcement et l’extension de la courbe des rendements dans le compartiment de la couronne suédoise.
Dans de nombreuses autres monnaies extra-européennes, la Banque a renforcé son rôle d’émetteur de référence, par des nouveaux emprunts de référence en dollar australien, en dollar canadien, en yen japonais et en dollar néo-zélandais.
Sur le compartiment de la livre sterling (GBP), la BEI a maintenu sa position de premier émetteur d’emprunts autres que Gilts (titres du Trésor britannique), l’encours total de ses émissions à la fin de 2007 s’établissant à plus de 9% de ce segment du marché3.
Elle a lancé 58 émissions pour un volume total de 7,5 milliards de GBP (11 milliards d’EUR), soit 20,1% de son programme annuel de collecte.
En 2007, la Banque a levé des fonds dans 13 durées différentes et elle a également mis en place trois nouvelles lignes de référence réparties sur l’ensemble de la courbe.
USD : premier émetteur au format global, hors États-Unis
En 2007, la Banque a réalisé 28 transactions en USD, pour unmontant total de 19,1 milliards d’USD (14,4 milliards d’EUR), soit 26,3% du programme total pour l’an-
La Banque a étendu son action de développement des marchés dans les nouveaux ou futurs États membres et dans les pays partenaires ou voisins de l’UE, en lançant notamment des emprunts dans quatre nouvelles monnaies : en leu roumain, en rouble russe (émissions non synthétiques), en roupie mauricienne et en cedi ghanéen (émissions synthétiques).
Le format “EPOS” (European Public Offering of Securities), utilisé pour la première fois en 2006, permet à la Banque de tirer parti des possibilités offertes par la directive Prospectus de l’UE. Cette directive instaure unmécanisme efficace de “passeport” pour les prospectus à publier en cas d’offre au public de valeurs mobilières dans les États membres de l’Union européenne ; ainsi, un prospectus, une fois visé par l’autorité réglementaire d’un État membre (“État membre d’origine”), peut être valablement utilisé dans n’importe quel autre État membre (“État membre d’accueil”) sans qu’aucun autre visa ne soit nécessaire (“reconnaissancemutuelle”).
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI leu roumain, la BEI a contribué à la diversité du marché, puisque cet emprunt offrait, au moment de son lancement, la durée la plus longue et le volume le plus élevé dumarché.
La Banque a aussi lancé ses premières émissions non synthétiques en rouble russe, avec des échéances à cinq et dix ans qui constituaient des durées inhabituellement longues pour ce marché.
En livre turque, elle a lancé la plus grande émission d’euro-obligations jamais réalisée en une seule tranche (1 milliard de TRY), créant ainsi une nouvelle référence sur le marché.
La BEI a diversifié sa présence sur les marchés africains, en émettant 13 emprunts dans quatre monnaies, y com- pris deux dans lesquelles elle n’avait encore jamais émis, pour unmontant total équivalant à 311 millions d’EUR.
Toutes ces émissions ont incité les investisseurs internationaux à acheter des titres dans ces monnaies.
La Banque a par ailleurs réalisé le tout premier emprunt d’un émetteur étranger en roupies mauriciennes, offrant ainsi une nouvelle référence au marché.
Avec sa première opération en cedi ghanéen, elle a apporté aux investisseurs une nouvelle solution de très grande qualité sur un marché obligataire où l’offre est très limitée.
La BEI est restée un émetteur de référence en rand sud-africain et a renforcé sa présence sur le compartiment du pula du Botswana, en proposant une nouvelle échéance.
Ces émissions ont permis de rehausser la diversité et le niveau d’activité sur les marchés concernés, notamment en encourageant la participation d’investisseurs internationaux.
Emprunts signés et levés en 2007(*) et 2006
Avant échanges
Après échanges
(*) Unvolumede 54,7milliards d’EUR a été collecté au titre de l’autorisation globale d’emprunter accordée par le Conseil d’administration pour 2007, dont unmontant de 77millions d’EUR levé par anticipation en 2006.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Gouvernance de la BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Collaboration avec les autres parties prenantes
En 2007, la Banque européenne d’investissement et la Commission ont préparé des débats et des décisions du Conseil concernant principalement l’activité de prêt de la Banque dans ses domaines prioritaires pour les années à venir.
Dans ce contexte, la BEI a participé aux réunions du Conseil des ministres des finances de l’Union européenne (Conseil ECOFIN) et a interagi régulièrement avec le Parlement européen et ses commissions.
Elle a par ailleurs entretenu des relations étroites avec des organes consultatifs tels que le Comité des régions et le Comité économique et social européen (CESE), poursuivi ses relations de travail approfondies avec d’autres institutions financières internationales (IFI) et maintenu son dialogue dynamique avec les organisations de la société civile, notamment les organisations non gouvernementales (ONG).
En mars 2007 a eu lieu la cinquième édition des journées « portes ouvertes » (OPEN DAYS 2007) organisées par le Comité des régions et la DG REGIO, sur le thème des moyens à donner aux régions et aux villes pour créer croissance et emplois (« Making it happen: regions and cities deliver growth and jobs »).
Le Président de la BEI et certains membres du personnel ont participé aux ateliers et groupes de discussion consacrés aux trois « J » (JASPERS, JEREMIE et JESSICA), au microcrédit, à la connaissance et à l’innovation, et aux infrastructures de transport. La Banque a elle-même organisé et présidé un atelier sur le thème des PPP, à partir de l’expérience de la BEI et des Fonds structurels.
Elle a par ailleurs coopéré avec la commission Cohésion territoriale du Comité des régions pour rédiger un rapport sur l’effet de levier des Fonds structurels.
En 2007, la BEI et le Parlement européen ont continué à entretenir de bonnes relations, caractérisées par l’ouverture et par un dialogue fructueux et dynamique.
Le Parlement a manifesté un grand intérêt pour la Banque et apporté un franc soutien à ses activités de prêt.
En outre, le président de la Banque a présenté les activités et les priorités stratégiques du Groupe BEI devant plusieurs commissions parlementaires, notamment celle du contrôle budgétaire, celle des affaires économiques et monétaires et celle de l’industrie, de la recherche et de l’énergie.
La dernière de ces rencontres portait plus spécifiquement sur la contribution de la Banque dans deux domaines : le soutien à la politique énergétique de l’UE et la lutte contre les changements climatiques.
En 2007, des contacts ont aussi eu lieu au niveau du personnel des deux institutions.
Une coopération étroite avec la Commission et les IFI pour les activités hors de l’UE
La BEI a été en contact étroit avec le Comité économique et social européen (CESE), et plus particulièrement avec sa Commission consultative des mutations industrielles (CCMI) dans le cadre du rapport rédigé par cette dernière sur le thème « Innovation : impact sur le changement industriel et le rôle de la BEI ».
À l’invitation du président de la section Union économique et monétaire, cohésion économique et sociale (ECO) du CESE, M. Maystadt a présenté les activités de prêt de la Banque, notamment dans les domaines de l’énergie en tant que nouvelle priorité, de la recherchedéveloppement, de l’éducation et des PME.
L’année 2007 a vu se poursuivre la coopération entre la BEI et plusieurs autres institutions financières internationales et institutions bilatérales européennes, en particulier dans le cadre des nouveauxmandats externes qui luis ont confiés pour ses activités en dehors de l’UE sur la période 2007-2013.
Groupe BEI
Le Fonds fiduciaire du partenariat euro-africain pour les infrastructures, géré par la BEI, vise à renforcer la collaboration entre les donateurs européens et les autres bailleurs de fonds, dans un but commun : accroître le financement des projets d’infrastructure régionaux en Afrique subsaharienne.
Dans la région Moyen-Orient, Afrique du Nord et rive sud de la Méditerranée, la Société financière internationale (SFI) s’est associée au partenariat de coopération stratégique instauré par la Commission, la BEI et la Banque mondiale.
La BEI appuie son activité de prêt dans les pays ACP sur une collaboration étroite avec la Commission européenne et avec les États membres.
La Banque est par exemple consultée lorsque la Commission élabore des stratégies à une échelle nationale ou régionale, et son champ d’intervention est normalement décrit dans les documents de stratégie découlant de ce processus.
Le but de cette démarche est d’assurer cohérence et synergie entre l’aide communautaire au développement et les activités de la BEI.
La BEI s’attache systématiquement à coordonner son action avec celle des grandes banques multilatérales de développement et institutions internationales de financement, afin de maximiser l’impact sur le développement et d’éviter les doubles emplois, ce qui permet en outre d’alléger les tâches administratives à la charge des autorités des pays bénéficiaires.
En 2007, la BEI et la Banque asiatique de développement ont signé un protocole d’accord visant à développer leur coopération dans la zone Asie et Pacifique.
Ce protocole délimite un certain nombre de domaines prioritaires, notamment les énergies renouvelables et l’efficacité énergétique, où la coopération portera sur des projets destinés à contribuer à la protection du climat et à générer d’importantes réductions des émissions
La BEI est également membre du Consortium de CO2
À un niveau plus opérationnel, la Banque travaille en étroite collaboration avec un certain nombre d’institutions européennes de financement du développement (IEFD) au sein d’un groupement appelé European Financing Partners (EFP).
L’EFP est une structure ad hoc créée en 2004 et détenue conjointement par les IEFD et par la BEI, dans le but de financer principalement des projets commercialement viables, de taille moyenne, réalisés par le secteur privé dans les pays ACP.
Dans un certain nombre de domaines, notamment celui des projets d’infrastructure, la Banque collabore aussi activement avec pour les infrastructures en Afrique (ICA), qui regroupe de grands organismes multilatéraux tels que le groupe de la Banque mondiale et la Banque africaine de développement, ainsi qu’un certain nombre de bailleurs de fonds bilatéraux de premier plan intervenant en Afrique.
En février 2008, la BEI a accueilli à Luxembourg une réunion de travail de l’ICA consacrée aux projets d’infrastructure régionaux en Afrique.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Gouvernance et responsabilité
En 2006, la Commission européenne a commandé au European Institute of Public Administration, en coopération avec l’université de Helsinki, l’université deVaasa et la School of Governance de l’université d’Utrecht, une étude comparative sur le thème des règles d’éthique professionnelle pour les titulaires de fonctions publiques dans les États membres de l’Union européenne et dans les institutions communautaires (A Comparative Study of the Rules and Standards of Professional Ethics for the Holders of Public Office in the EU-27 and EU Institutions)4.
Les résultats pour les diverses institutions de l’UE, publiés en 2007, ont montré que, si chaque institution a son propre corpus de règles et de normes concernant les conflits d’intérêts pour les titulaires de fonctions publiques, l’examen de la « densité » de réglementation parmi les six institutions communautaires révèle que la Banque européenne d’investissement et la Commission européenne se partagent la première place pour le nombre de questions réglementées, suivies de la Banque centrale européenne et de la Cour des comptes européenne.
L’étude a également conclu que la Banque avait une infrastructure perfectionnée pour la gestion des conflits d’intérêts.
vée le 13 septembre.
L’approbation et la publication des nouvelles politique et procédures ainsi que du rapport de consultation ont eu lieu au début de 2008.
Interaction avec la société civile
Durant l’année 2007, la BEI a mené un examen de ses politiques, lignes directrices et procédures enmatière de lutte contre la corruption, la fraude, le blanchiment de capitaux et le financement du terrorisme.
Comme le prévoit la politique de transparence de la Banque, cet examen comprenait une consultation publique, qui a été lancée en février 2007.
Cette consultation s’est déroulée selon un ensemble de règles déjà utilisé pour la première consultation publique de la BEI (essentiellement axée sur la politique de divulgation de la Banque), et largement inspiré des procédures, principes et normes adoptés par la Commission européenne et d’autres IFI.
Pourdeplusamplesinformations surlesquestionsderesponsabilité d’entreprise,prièredesereporterau documentintitulé«Responsabilité d’entreprise2007»,surlecédérom jointauprésentrapport.Lelecteur trouvera également des informations relativesà la responsabilité d’entreprise sur le siteWeb de la Banque.
La consultation publique en ligne a démarré le 12 février 2007, avec la publication, sur le siteWeb de la Banque, d’un projet de politique et de procédures, en français, en anglais et en allemand.
Le processus s’est déroulé en deux temps, le premier du 12 février au 18 avril et le second du 12 juillet au 13 septembre.
De plus, la Banque a organisé deux séances publiques pour discuter de la révision des a politique avec les parties prenantes intéressées.
Ces rencontres ont été annoncées sur le siteWeb de la BEI et des invitations ont été adressées aux 200 organisations et particuliers figurant sur la liste d’envoi de la consultation. La procédure de consultation s’est ache-
Depuis un certain nombre d’années, la BEI attache une grande importance au maintien de relations ouvertes et d’un dialogue actif avec les organisations de la société civile (OSC) qui manifestent un intérêt particulier pour l’Union européenne et pour la Banque.
Au début de 2007, elle a informé les organisations de la société civile de ses résultats pour 2006 dans le cadre d’une rencontre à Bruxelles.
Durant l’année, elle a aussi organisé deux ateliers. Le premier, à Paris, avait pour thèmes « le partenariat avec les ONG dans les projets relatifs à l’eau et à l’assainissement dans les pays en développement » et « les dispositifs de protection prévus par la BEI enmatière sociale et environnementale et les principes régissant l’instruction des projets ».
Le second, qui s’est tenu à Lisbonne à l’automne, à l’occasion des Journées européennes du développement, portait sur le cadre d’évaluation de l’impact économique et social (Economic and Social Impact Assessment Framework – ESIAF) de la Banque.
L’ordre du jour de ce type de rencontres est établi conjointement par la Banque et les OSC intéressées ; des intervenants des deux parties y prennent la parole.
Groupe BEI
Enfin et surtout, la politique de divulgation de la BEI a été révisée pour tenir compte du règlement 1367/2006, dit « Règlement Århus », qui prévoit l’application de la Convention d’Århus sur l’accès à l’information, la participation du public au processus décisionnel et l’accès à la justice enmatière d’environnement, et que la Banque met enœuvre depuis juin 2007.
La coopération active avec d’autres banques multilatérales de développement s’est concrétisée par une évaluation conjointe avec la BERD et par la publication commune d’un document intitulé « The Nexus between Infrastructure and Environment ».
Fonctions indépendantes d’évaluation ex post, d’audit interne et d’investigation enmatière de fraude
En 2007, EVa en outre décidé de commencer à octroyer des notes environnementales aux opérations évaluées, dans un but de sensibilisation à la problématique écologique. Toutes les opérations évaluées ont reçu une note environnementale bonne ou satisfaisante.
Les rapports d’évaluation ont montré à quel point il est important de déterminer la sensibilité des promoteurs aux questions de conformité réglementaire et d’éthique, en particulier dans les cas où le concours de la Banque prend la forme d’un prêt-cadre englobant de nombreuses petites opérations.
L’Inspection générale regroupe deux fonctions principales de contrôle ex post, l’Audit interne et l’Évaluation des opérations (EV), à quoi il convient d’ajouter la fonction d’investigation des fraudes.
L’Inspection générale joue un rôle déterminant pour préserver les mécanismes de contrôle et améliorer les opérations, ainsi que dans le cadre des processus relatifs à la transparence et à la responsabilité.
L’Audit interne examine et évalue la pertinence et l’efficacité des systèmes de contrôle interne ainsi que les procédures y afférentes.
Il met également en place et entretient un cadre de contrôle interne fondé sur les directives émises par la BRI.
C’est ainsi que l’Audit interne analyse et teste, sur un cycle de deux à cinq ans et sous l’angle des risques, les contrôles existant dans les secteurs critiques de l’activité bancaire, de l’informatique et de l’administration.
Les évaluations ex post menées par EV assurent la transparence à l’égard des instances dirigeantes de la BEI mais aussi des tierces parties intéressées : après leur achèvement, un échantillon d’opérations financées par le Groupe BEI sont ainsi évaluées par thème, par secteur, par région ou par pays.
Cette démarche renforce la responsabilisation de la Banque et l’encourage à tirer des enseignements de l’expérience acquise.
En vertu des a politique enmatière de lutte contre la fraude, la BEI exige de son personnel et de ses partenaires d’affaires qu’ils assurent à tout moment un niveau maximum d’éthique et d’efficacité dans la conduite de toutes les activités et opérations dans lesquelles elle intervient.
De plus, dans l’exercice de ses activités et opérations, la BEI applique une tolérance zéro face aux actes de fraude, corruption, collusion ou coercition (regroupés sous l’appellation « manœuvres interdites »), de blanchiment d’argent ou de financement du terrorisme.
Au sein de la Banque, l’unité d’enquête sur les fraudes est chargée d’enquêter sur les présomptions
En 2007, le Conseil d’administration a avalisé une nouvelle stratégie pour l’évaluation des opérations, qui renforce son rôle au sein du groupe BEI.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
L’approche conjointe des IFD enmatière de gouvernance crédibles de manœuvres interdites dans les opérations financées par la BEI.
Outre ses activités d’investigation régulières, cette unité a organisé en 2007 la consultation publique sur la politique de la BEI enmatière de lutte contre la fraude.
Sensibilisation à la conformité
L’un des faits marquants de l’année 2007 enmatière de gouvernance a été la signature àWashington, en octobre, d’une Déclaration d’approche relative à la gouvernance d’entreprise dans les marchés émergents.
Les dirigeants de 31 institutions de financement du développement (IFD) ont publié une déclaration commune, qui place la gouvernance d’entreprise au premier plan de leurs activités en faveur du développement durable dans les pays émergents.
Cette initiative met en exergue le rôle croissant d’une bonne gouvernance d’entreprise en tant que moyen de faciliter les flux de capitaux internationaux vers les sociétés opérant sur les marchés émergents.
Le Bureau de conformité du Groupe BEI (Office of the Group Chief Compliance Officer, ou OCCO) contrôle le respect par la Banque et son personnel de l’ensemble des dispositions législatives, règlements, codes de conduite et bonnes pratiques applicables ; le Bureau de conformité joue un rôle de sentinelle pour détecter les cas de manquement aux règles d’éthique et d’intégrité.
Il vérifie en amont la conformité des nouvelles politiques, procédures, produits et opérations ainsi que des initiatives envisagées.
OCCO assure également le suivi des opérations de prêt ou d’emprunt dont la structure fait intervenir une entité située dans un centre financier offshore.
En signant cette déclaration, la BEI reconnaît l’importance de bonnes pratiques de gouvernance d’entreprise pour favoriser un développement économique durable ; elle reconnaît aussi le rôle crucial que les IFD sont à même de jouer pour promouvoir ces valeurs sur les marchés émergents, tant dans le secteur privé que dans le secteur public.
En coopération avec les Ressources humaines, OCCO a entrepris en 2007 une révision des politiques et procédures existantes enmatière de protection des « dénonciateurs ».
Cette démarche était en partie motivée par la demande, adressée par plusieurs ONG durant la consultation publique sur la politique de lutte contre la fraude, d’une politique distincte et exhaustive de la BEI sur ce sujet. Un programme de sensibilisation a été déployé à l’intention des membres du personnel de la BEI, et un groupe de travail a été créé dans le but de développer les politiques et les procédures en la matière.
Le premier séminaire « Comprendre le blanchiment de capitaux pour mieux le combattre et appliquer les normes internationales » a été organisé par la Banque en novembre 2007 à Douala (Cameroun), à l’intention d’un grand groupe bancaire africain actif dans plusieurs pays de cette région.
L’objectif était de favoriser l’échange d’expériences et de garantir une réelle valeur ajoutée pour les participants, tout en tenant compte du cadre juridique et des spécificités locales de l’Afrique centrale.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise directeurs généraux que des responsables d’agences, de l’audit et des services de la conformité, ont assisté au séminaire.
Ce protocole énoncera clairement les principes et procédures sur lesquels se fondera la coopération étroite entre les deux parties.
Le Fonds européen d’investissement et la gouvernance
Le Bureau des réclamations est une unité de la BEI qui a pour mission de traiter les interrogations des citoyens et des organisations de la société civile quant à la manière dont la Banque mène ses activités.
Placé sous l’autorité directe du Secrétaire général, il est à même de mener une enquête centralisée et structurée, de présenter des rapports internes et externes et de mettre enœuvre une démarche très réactive et volontariste.
Lorsqu’il traite les plaintes, le Bureau privilégie la conciliation et la résolution des problèmes dans l’optique de faciliter les accords amiables entre les parties concernées.
L’un des aspects essentiels de la politique d’investissement et de garantie du Fonds européen d’investissement, la filiale de la BEI, consiste à promouvoir activement les principes de bonne gouvernance auprès de ses partenaires d’affaires et à veiller à la mise enœuvre de ces principes au travers d’un suivi sur le terrain.
Le FEI applique aussi les restrictions habituelles concernant les armes, le tabac et le clonage humain, ou imposant un encadrement enmatière de bioéthique et d’OGM.
Le respect de ces contraintes est contrôlé par une fonction de conformité indépendante au sein du FEI.
Le Bureau des réclamations traite les cas de mauvaise administration, c’est-à-dire lorsque la Banque n’agit pas en conformité avec la législation pertinente, ne respecte pas les principes de bonne administration ou porte atteinte aux droits humains.
Parmi les exemples de non-respect des principes de bonne administration tels que définis par le Médiateur européen, on peut citer les irrégularités administratives, la partialité, la discrimination, l’abus de pouvoir, la non-réponse, le refus d’information et les retards non justifiés.
En 2007, le Bureau a traité 27 plaintes adressées directement à la BEI et quatre plaintes adressées au Médiateur européen.
Un grand nombre de ces réclamations concernaient l’impact environnemental des projets financés par la Banque.
La BEI est très satisfaite du renforcement de la coopération avec le Médiateur européen qui a été décidé
Le FEI publie une déclaration sur la responsabilité sociale des entreprises (RSE).
Sa politique enmatière de RSE s’inspire largement des principes directeurs appliqués par la BEI dans ce domaine.
Le FEI a sa propre personnalité juridique, distincte de celle de la BEI, et ses propres contrats de travail, même si ses dispositions enmatière d’emploi sont globalement les mêmes que celles de la BEI.
Le FEI s’est doté d’une politique sur la dignité de la personne au travail, inspirée de celle de la BEI, et son code de conduite reprend les dispositions de ceux de la Banque.
La politique de RSE du FEI, son code de conduite et ses règlements annexes sont coordonnés par la fonction « conformité » du Fonds, créée en 2005.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Empreinte directe et responsabilité dans le travail
La BEI elle-même laisse une empreinte environnementale, notamment au travers des matériaux qu’elle consomme et des déchets qu’elle génère ; la gestion, l’entretien et la réparation des bâtiments et du matériel sont donc soumis à un système interne de gestion environnementale qui a été renforcé en 2007.
Les émissions résiduelles seront compensées par l’acquisition de crédits carbone de haute qualité.
d’ici à 2020.
Pour quantifier et sur- sions directes de CO2
La Banque a déployé un plan de communication interne, incluant la participation d’intervenants externes et internes, afin de sensibiliser davantage le personnel aux questions environnementales, aux effets des changements climatiques et à l’importance des mesures actuellement proposées.
veiller son incidence environnementale directe, la Banque utilisera les normes du Protocole sur les gaz à effet de serre (GHG Protocol Initiative Standards).
Responsabilité dans le travail
En 2007, la BEI a décidé d’acheter exclusivement de l’électricité produite à partir de sources renouvelables (hydroélectricité, énergie éolienne et biomasse).
Ses autres méthodes pour réduire ses émissions directes consistent essentiellement à encourager l’usage des transports collectifs ou de moyens de transport propres, à diminuer la consommation d’énergie et àmieux gérer les déchets et les matières recyclables.
Pour être sûre de remplir ses objectifs, la Banque surveille de près ses niveaux d’émissions et prend des mesures correctives
Comme toutes les grandes institutions financières, la Banque est confrontée à d’importants changements d’ordre opérationnel et humain.
Cela l’a amenée, en 2007, à reformuler sa stratégie enmatière de ressources humaines et à redéfinir ses priorités.
Prenant acte de ces changements et dans le but de maintenir la qualité des services administratifs, la Banque a fondé sa nouvelle stratégie sur trois piliers : excellence dans l’affectation des ressources humaines, motivation et développement individuel, et bien-être au travail.
Personnel en activité, par catégorie, au 31 décembre 2007
Femmes Hommes
Dans un environnement international et multiculturel, les personnes sont souvent beaucoup plus vulnérables aux inévitables « accidents de la vie ».
De fait, dans ces circonstances, les réseaux informels sur lesquels on compte habituellement pour de simples conseils pratiques sont souvent lacunaires.
Pour éviter que les problèmes ne dégénèrent en véritables situations de désarroi, le département des ressources humaines a élaboré un programme d’assistance au personnel (PAP), qui est à la disposition des membres du personnel et de leur famille.
Le PAP a été lancé en septembre 2007 et son exploitation confiée à un prestataire externe.
Groupe BEI
D’une manière plus générale, les Représentants du personnel sont régulièrement consultés sur les questions relatives au bien-être du personnel, soit lors des réunions mensuelles avec la direction de RH, soit en commissions ad hoc, soit en consultations spéciales.
C’est ainsi qu’ils ont participé à l’examen de la situation des bureaux extérieurs de la BEI enmatière de conditions de travail.
Les RP ont aussi contribué, par de nombreuses idées, au système interne de gestion de l’environnement visant à réduire l’empreinte carbone de la Banque.
accompagnement psychologique dans des situations liées à des problèmes personnels, relationnels, émotionnels ou professionnels, ainsi que des conseils pratiques dans des domaines variés : famille, dépendance, droit, finances, logement...
Le PAP propose avant tout une assistance téléphonique, mais, pour des problèmes graves, des entretiens personnels peuvent être organisés sur rendez-vous.
L’assistance au personnel est strictement confidentielle et l’usager peut demander à garder l’anonymat.
Représentation du personnel
Égalité des chances
Les questions relatives au personnel se traitent au moyen de consultations entre le département des ressources humaines (RH) et les Représentants du personnel (RP), avec l’appui de groupes de travail spécifiques et de comités paritaires.
L’actuel Collège des RP a été élu en mars 2007.
Les RP participent activement aux discussions concernant la mise enœuvre des réformes relatives aux salaires et à l’évaluation des performances individuelles.
Parallèlement, ils sont aussi très impliqués dans le réexamen du régime de retraite du personnel de la Banque.
Effectifs de la BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Les organes statutaires de la BEI
Le Comité de direction suppléants est de 18, ce qui implique des regroupements d’États pour ces fonctions.
Le Conseil des gouverneurs réunit les ministres désignés par chacun des 27 États membres, généralement les ministres des finances.
Il définit les orientations de la politique de crédit, approuve les comptes et le bilan annuels et décide de la participation de la Banque à des opérations de financement à l’extérieur de l’Union et des augmentations de capital.
Par ailleurs, il nomme les membres du Conseil d’administration, du Comité de direction et du Comité de vérification.
Les décisions sont prises à unemajorité constituée d’au moins un tiers des membres ayant droit de vote et représentant aumoins 50% du capital souscrit.
Le Conseil d’administration a compétence exclusive pour décider des prêts, des garanties et des emprunts.
Outre le contrôle de la saine administration de la Banque, il assure la conformité de la gestion de la Banque avec les dispositions du Traité et des Statuts et avec les directives générales fixées par le Conseil des gouverneurs.
Sesmembres sont nommés par le Conseil des gouverneurs pour une période de cinq ans renouvelable, sur désignation des États membres ; ils sont responsables uniquement envers la Banque.
L’ensemble des dispositions régissant les organes statutaires de la Banque sont précisées dans les Statuts et le Règlement intérieur de la Banque.
La composition de ces instances, le curriculum vitæ de leurs membres ainsi que des informations complémentaires sur lesmodalités de rémunération sont régulièrementmis à jour et publiés sur le siteWeb de la BEI : www.bei.org.
Le Conseil d’administration se compose de 28 administrateurs, à raison d’un administrateur désigné, respectivement, par chacun des 27 États membres et par la Commission européenne. Le nombre d’administrateurs
Le Comité de direction est l’organe exécutif collégial et permanent de la Banque ; il compte neuf membres.
Sous l’autorité du président et sous le contrôle du Conseil d’administration, il assure la gestion courante de la Banque et prépare les décisions du Conseil d’administration, qu’il veille ensuite àmettre en oeuvre.
Le président de la Banque préside les réunions du Comité de direction.
Les membres du Comité de direction sont responsables uniquement envers la Banque ; ils sont nommés par le Conseil des gouverneurs, sur proposition du Conseil d’administration, pour une période de six ans renouvelable.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise résultats de ses travaux au cours de l’exercice financier précédent sont communiqués au Conseil des gouverneurs conjointement avec le rapport annuel du Conseil d’administration.
Le Comité de vérification est composé de trois membres et de trois observateurs, nommés par le Conseil des gouverneurs pour unmandat de trois ans.
Le Comité de vérification
Aux termes des statuts de la BEI, le président de la Banque est également président de son Conseil d’administration.
Capital : la participation de chaque État membre au capital de la Banque est fonction de son poids économique dans l’Union européenne (exprimé par le PIB) lors de son entrée dans l’Union.
Dans le cadre de l’élargissement de l’UE à deux nouveaux États membres, la Bulgarie et la Roumanie, le 1er janvier 2007, des modifications ont été apportées aux Statuts de la BEI concernant son capital et sa gouvernance.
Aux termes de ces Statuts, l’encours total des prêts et des garanties accordés par la Banque ne doit pas excéder deux fois et demie le montant de son capital souscrit.
Le Comité de vérification est un organe indépendant, directement responsable devant le Conseil des gouverneurs, chargé de s’assurer de la régularité des opérations et des livres de la Banque.
Le Comité de vérification émet une déclaration sur les états financiers lors de l’approbation de ces derniers par le Conseil d’administration.
Au total, le capital souscrit de la Banque s’élève à plus de 164,8 milliards d’EUR.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Répartition du capital de la BEI au 1er janvier 2007
Royaume-Uni
Pays-Bas
Suède
Grèce
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le Comité de direction de la BEI
La direction collégiale de la Banque et les responsabilités de supervision de sesmembres Situation au 01/06/2008
Philippe MAYSTADT Président de la Banque et de son Conseil d’administration
Philippe MAYSTADT Président de la Banque et de son Conseil d’administration Stratégie générale Questions institutionnelles, relations avec les autres institutions européennes Rapports de l’Inspecteur général, du Contrôleur financier et du Chef du Bureau de conformité Ressources humaines Communication interne Politique d’égalité des chances ; Président du Comité paritaire pour l’égalité des chances (COPEC) Président du Conseil d’administration du FEI Président du Comité budgétaire
Philippe de FONTAINE VIVE CURTAZ Vice-président Financements en France et dans les pays partenaires méditerranéens Financement des PME Partenariat avec le secteur bancaire Communication externe Transparence et politique d’information Relations avec les ONG Membre du Conseil d’administration du FEI
Torsten GERSFELT Vice-président Financements aux Pays-Bas, au Danemark, en Irlande, dans les pays ACP et en Afrique du Sud Questions énergétiques Études sectorielles, économiques et financières Président du Comité des arts
Simon BROOKS Vice-président Financements au Royaume-Uni Protection de l’environnement Audit interne, Audit externe et relations avec le Comité de vérification Respect de la conformité Relations avec la Cour des comptes européenne Relations avec l’Office européen de lutte anti-fraude (OLAF) et le Médiateur européen Bâtiments, environnement de travail et logistique
Carlos DA SILVA COSTA Vice-président Financements en Espagne, en Belgique, au Portugal, au Luxembourg, en Amérique latine et en Asie Aspects juridiques des opérations et des produits Finances Membre du Comité des arts
Matthias KOLLATZ-AHNEN Vice-président Financements en Allemagne, en Autriche, en Roumanie ainsi qu’en Croatie et en Turquie Cohésion économique et sociale ; Convergence Dispositif JASPERS (Joint Assistance in Supporting Projects for European Regions) Gestion des risques: risques de crédit, risques de marché et risques opérationnels Membre du Comité des subsides
Eva SREJBER Vice-présidente Financements en Suède, en Finlande, en Lituanie, en Lettonie, en Estonie, dans les pays voisins de l’Est, en Russie et dans les pays AELE Programme « i2i » (Mise enœuvre de la stratégie de Lisbonne), y compris MFPR (Mécanisme de financement avec partage des risques) Évaluation ex post des opérations Technologies de l’information Présidente du Comité des subsides
Marta GAJĘCKA Vice-présidente Financements en Pologne, en République tchèque, en Hongrie, en Slovaquie, en Slovénie et en Bulgarie Réseaux transeuropéens de transport et d’énergie Responsabilité sociale de l’entreprise Vice-gouverneur de la BERD
Dario SCANNAPIECO Vice-président Financements en Italie, en Grèce, à Chypre, àMalte et dans les Balkans occidentaux Mécanisme de financement structuré (MFS) Budget Comptabilité Gouverneur de la BERD
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
(situation au 1er t r i an g le r t Département b a r b 1 r i g h t Division h Bureau extérieur juin 2008)
Direction générale de la stratégie
Secrétariat général et Affaires juridiques
Secrétaire général et Directeur général des affaires juridiques
Directeur général Contrôleur financier et Directeur des systèmes d’information
Affaires institutionnelles Dominique de CRAYENCOUR
Gestion des ressources et coordination Geneviève DEWULF b a r b 1 r i g h t
Instances dirigeantes, Secrétariat, Protocole HugoWOESTMANN
Stratégie et contrôle de gestion Jürgen MOEHRKE b a r b 1 r i g h t
Directeur • Groupe de travail « Réforme des méthodes et processus »
Directeur associé
Affaires juridiques
• Groupe de travail « IFRS » (Normes internationales d’information financière) t r i an g le r t
Directeur associé
Directeur général adjoint des affaires juridiques b a r b 1 r i g h t
Délégué à la protection des données
Stratégie et procédures Claudio PASQUI b a r b 1 r i g h t b a r b 1 r i g h t Affaires financières Nicola BARR
Politique de responsabilité d’entreprise Felismino ALCARPE
Directeur associé t r i an g le r t b a r b 1 r i g h t Affaires institutionnelles et de personnel Carlos GÓMEZ DE LA CRUZ
Porte-parole et Directeur b a r b 1 r i g h t Méditerranée (FEMIP), Afrique, Caraïbes, Pacifique - Facilité d’investissement, Amérique latine et Asie
Directeur associé
Information du public et relations avec la société civile Yvonne BERGHORST t r i an g le r t
Bureau de Paris b a r b 1 r i g h t Politique opérationnelle, Nouveaux instruments financiers JoséMaría FERNÁNDEZ MARTÍN
Directeur associé
Bureau de Berlin b a r b 1 r i g h t Royaume-Uni, Irlande, Pays baltes, Danemark, Finlande, Suède, pays AELE
Bureau de Rome
… b a r b 1 r i g h t France, Belgique, Pays-Bas, Luxembourg Pierre ALBOUZE h
Mercedes SENDÍN DE CÁCERES b a r b 1 r i g h t Europe centrale, Pologne, Russie, pays voisins de l’Est … h
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Directeur b a r b 1 r i g h t b a r b 1 r i g h t i2i et entreprises Robert SCHOFIELD
Applications opérations financières et prêts Jean-Yves PIRNAY
Applications administratives et de gestion des risques Simon NORCROSS
Mise enœuvre opérationnelle Peter JACOBS
Bâtiments, logistique et documentation Patricia TIBBELS
Directeur • Groupe de travail « Nouvel Immeuble » t r i an g le r t
Gestion de l’environnement de travail Enzo UNFER (ad interim)
Achats et services administratifs Gudrun LEITHMANN-FRÜH
Espagne – Banques et entreprises Fernando de la FUENTE b a r b 1 r i g h t
Directeur associé h Bureau de Madrid
Mise enœuvre opérationnelle Rui Artur MARTINS t r i an g le r t
Direction des opérations dans l’Union européenne et dans les pays candidats b a r b 1 r i g h t
Allemagne – Infrastructures, énergie et banques de promotion économique
Directeur associé
Allemagne – Banques et entreprises Anita FUERSTENBERG-LUCIUS t r i an g le r t
Soutien aux opérations Simon BARNES b a r b 1 r i g h t
Coordinateur opérationnel principal
Autriche, République tchèque, Hongrie, Slovaquie – Infrastructures et banques de promotion économique b a r b 1 r i g h t
Systèmes d’information et applications Thomas FAHRTMANN h
Soutien à l’activité de prêt Bruno DENIS
Instruments de l’action pour la croissance Thomas BARRETT
Italie, Malte – Banques et entreprises Marguerite McMAHON
Économie de la connaissance (i2i) Heinz OLBERS b a r b 1 r i g h t
Directeur associé
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
(situation au 1er t r i an g le r t Département b a r b 1 r i g h t Division h Bureau extérieur juin 2008) b a r b 1 r i g h t t r i an g le r t
Proche-Orient Javier GUTIÉRREZ DEGENÈVE h
Opérations spécialisées Jean-Christophe LALOUX h
Bureau d’Athènes
Afrique, Caraïbes, Pacifique – Facilité d’investissement Martin CURWEN
Directeur associé h Bureau de Nairobi h
Bureau de Fort-de-France
Pays baltes, Danemark, Finlande, Suède, pays AELE Michael O’HALLORAN
Ressources et développement Tassilo HENDUS
Gestion du portefeuille, Stratégie Catherine COLLIN t r i an g le r t
Directeur b a r b 1 r i g h t
Conseiller de direction pour les activités enmatière de changements climatiques b a r b 1 r i g h t
Service de conseil pour les questions économiques de développement Daniel OTTOLENGHI
Économiste en chef pour le développement Directeur associé
Pays voisins et partenaires de l’Europe Claudio CORTESE
Gestion et restructuration des transactions
Suivi et analyse des contreparties et des contrats Stefano BOTTANI
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
(situation au 1er t r i an g le r t Département b a r b 1 r i g h t Division h Bureau extérieur juin 2008)
Direction des finances
Direction des projets
Développement durable Peter CARTER
• Gestion des ressources
Gestion de la qualité Maj THEANDER
Soutien au développement et à la réalisation des projets Hugh GOLDSMITH b a r b 1 r i g h t
Europe (hors euro), Afrique Richard TEICHMEISTER • Thomas SCHROEDER t r i an g le r t
Relations avec les investisseurs et marketing Peter MUNRO b a r b 1 r i g h t
Gestion des liquidités Francis ZEGHERS • Timothy O’CONNELL b a r b 1 r i g h t
Ingénierie financière et services de conseils Guido BICHISAO b a r b 1 r i g h t
Production et réseaux d’énergie François TREVOUX • Heiko GEBHARDT • JosefWELTERMANN b a r b 1 r i g h t
Convergence et environnement Guy CLAUSSE
Eau et protection environnementale José FRADE
Directeur adjoint
Directeur associé
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
La composition des services, le curriculum vitae des directeurs généraux et des responsables des unités de contrôle, ainsi que des informations complémentaires sur lesmodalités de rémunération de l’ensemble du personnel de la Banque sont régulièrementmis à jour et publiés sur le siteWeb de la BEI : www.bei.org
(situation au 1er t r i an g le r t Département b a r b 1 r i g h t Division h Bureau extérieur juin 2008) b a r b 1 r i g h t b a r b 1 r i g h t
Projets de développement, nouvelles initiatives, déchets solides StephenWRIGHT
Évaluation des opérations Alain SÈVE
Bureau de conformité du Groupe BEI h
Chef du Bureau de conformité
Direction de la gestion des risques
Institutions financières et opérations de titrisation Per de HAAS (faisant fonction) b a r b 1 r i g h t
Développement du personnel et gestion de l’organisation … t r i an g le r t
Risques financiers et opérationnels Alain GODARD
GAP et gestion des risques de marché Giancarlo SARDELLI • Vincent THUNUS b a r b 1 r i g h t
Représentation au Conseil d’administration
Risques opérationnels Antonio ROCA IGLESIAS de la Banque européenne pour la reconstruction et le développement
Administrateur représentant la BEI
• Unité d’enquête sur les fraudes
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Les organes statutairesdu FEI
Équipe dirigeante et autres personnes clés du FEI
Situation au 25 avril 2008
Le FEI est dirigé et administré par les trois instances suivantes :
Gestion des risques et suivi b a r b 1 r i g h t b a r b 1 r i g h t
Les comptes du FEI sont vérifiés par un Collège de trois commissaires aux comptes nommés par l’Assemblée générale, ainsi que par des réviseurs externes indépendants.
Affaires générales et finances b a r b 1 r i g h t b a r b 1 r i g h t
➾ Frédérique SCHEPENS ➾ Petra de BRUXELLES - Ressources humaines ➾ Marceline HENDRICK - Comptabilité ➾ Delphine MUNRO - Marketing, Communication ➾ John PARK - TIC
Directeur des investissements
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Projets finançables par le Groupe BEI
Dans l’Union européenne, les projets pouvant prétendre à un financement doivent contribuer à un ou plusieurs des objectifs suivants : ➾ renforcement de la cohésion économique et sociale : soutien aux investissements dans tous les secteurs de l’économie afin de stimuler le développement économique des zones les moins favorisées ; ➾ promotion des investissements concourant au développement d’une société fondée sur la connaissance et l’innovation ; ➾ amélioration des infrastructures et services dans les domaines de l’éducation et de la santé, composantes essentielles du capital humain ; ➾ développement des infrastructures d’intérêt communautaire dans le domaine des transports, des télécommunications et du transport d’énergie ; ➾ préservation de l’environnement et amélioration de la qualité de la vie ; ➾ sûreté de l’approvisionnement énergétique par l’utilisation rationnelle et la valorisation des ressources internes (y compris les énergies renouvelables) ou la diversification des importations.
Le Groupe BEI soutient le développement des PME en améliorant leur environnement financier par le biais :
➾ ➾ ➾ des lignes de crédit, à long et moyen terme, de la BEI, des opérations de capital-risque du FEI, des garanties du FEI en faveur des PME.
Dans les pays candidats et les pays partenaires, la BEI participe à la mise enœuvre des politiques de l’Union enmatière d’aide et de coopération au développement.
Elle intervient : ➾ dans les pays candidats et candidats potentiels du sud-est de l’Europe, où elle contribue aux objectifs du Pacte de stabilité en concentrant ses interventions non seulement sur la reconstruction des infrastructures de base et le financement de projets ayant une portée régionale, mais également sur le développement du secteur privé ; ➾ dans les pays méditerranéens, pour concourir à la réalisation des objectifs du Partenariat euroméditerranéen dans la perspective de la création d’une zone de libre-échange à l’horizon 2010 ; ➾ dans les pays d’Afrique, des Caraïbes et du Pacifique (ACP), en Afrique du Sud et dans les PTOM, où elle prend une part active dans le développement des infrastructures de base et du secteur privé local ; ➾ en Amérique latine et en Asie, où elle soutient des projets d’intérêt mutuel pour l’Union et les pays concernés.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Adresses du Groupe BEI
Banque européenne d’investissement www.bei.org -U info@bei.org
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI étage
Fonds européen d’investissement www.eif.org -U info@eif.org
On trouvera sur le siteWeb de la Banque la liste mise à jour des bureaux existants ainsi que leurs coordonnées.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le lecteur trouvera sur le cédérom joint à la présente brochure les informations contenues dans les trois volumes, plus le documentintitulé«Responsabilité d’entreprise 2007», ainsi que les principales brochures et les autres documents publiés en 2007 dans les différentes langues disponibles.
Le Rapport annuel est également disponible sur le siteWeb de la Banque, à l’adresse www.bei.org/report.
La BEI remercie les promoteurs et fournisseurs suivants pour les prises de vues illustrant ce rapport : J.P. Laudanski, Vinci Construction Grands Projets (bâtiment BEI).
Les autres photographies et illustrations proviennent de l’Atelier graphique de la BEI.
Imprimé à Luxembourg par l’Imprimerie Centrale s.a., sur papier AcondaVerd Silk avec des encres à base d’huiles végétales.
Ce papier, certifié conformément aux règles du Conseil de l’intendance forestière (SFC - Forest Stewardship Council), est composé à 60% de fibres vierges (dont aumoins 30% proviennent de forêts bien gérées), 30% de fibres désencrées provenant de papier recyclé après consommation et 10% de cassés de fabrication.
Rapport annuel 2007 • Volume I
Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement
© BEI – 06/2008 – FR
QH-AD-08-001-FR-C
Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le Rapport annuel 2009 du Groupe BEI est constitué de trois volumes distincts :•le rapport d’activité et le rapport sur la responsabilité d’entreprise présentant les activités du Groupe BEI sur l’année écoulée ainsi que les perspectives futures ;•le rapport financier présentant les états financiers du Groupe BEI (IFRS et directives européennes), de la BEI, de la Facilité d’investissement (Cotonou), du Fonds fiduciaire de la FEMIP, du Fonds fiduciaire UE-Afrique pour les infrastructures, du Fonds fiduciaire de la Facilité d’investissement pour le voisinage et du FEI, ainsi que leurs annexes explicatives ;•le rapport statistique présentant sous forme de listes les projets financés et les emprunts levés en 2009 par la BEI, et la liste des projets du FEI.
Des tableaux de synthèse pour l’année 2009 et pour les cinq dernières années sont également présentés.
Le Rapport annuel est également disponible sur le site Web de la Banque, à l’adresse http://www.bei.org/report/.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Approbations Union européenne Pays partenaires
Signatures Union européenne Pays partenaires
Versements Union européenne Pays partenaires
Ressources collectées (avant échanges)Monnaies principales (EUR, GBP, USD)Autres monnaies
Situation au 31.12.2009
En réponse à la crise, les signatures de prêts et les versements ont fortement augmenté en 2009 ; la Banque a financé plus de 500 nouveaux projets de grande envergure et 50 000 petites et moyennes entreprises.
Prêts versés Prêts à verser Financements sur ressources budgétaires Emprunts
Fonds propres Total du bilan Résultat net de l’exercice Capital souscritdont capital appelé
Groupe BEI : chiffres clés des états financiers statutaires
Situation au 31.12.2009
Portefeuille Capital-risque – gestion d’actifs (307 fonds)Garanties (168 opérations)
Signatures cumulées Capital-risque (307 fonds)Garanties (168 opérations)
En 2009, plus de 730 millions d’EUR ont été investis dans 39 nouveaux fonds de capital-risque ; les engagements actuels se montent à 4,1 milliards d’EUR dans plus de 300 fonds. Ces activités ont eu pour effet de stimuler l’emploi et l’investissement dans les petites entreprises.
Fonds propres Total du bilan Résultat net de l’exercice Capital souscritdont capital appelé
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Chiffres clés des états financiers statutaires du Groupe BEI
Message du président
L’activité du Groupe BEI en 2009
La BEI intensifie son soutien à l’innovation Des réseaux transeuropéens de transport (RTE-T) au service de l’Europe Un acteur financier majeur à l’extérieur de l’UE Faits marquants de l’activité d’emprunt de la BEI en 2009
Gouvernance de la BEI
➾ La responsabilité d’entreprise à la BEI ➾ Collaboration avec l’UE et les institutions partenaires internationales ➾ Transparence, information du public et relations avec la société civile
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
« Nous avons dépassé les objectifs donnés à la Banque par ses actionnaires, les États membres de l’UE. »
En 2009, la BEI a signé des contrats de financement pour 79 milliards d’EUR mais aussi injecté 54 milliards d’EUR dans l’économie réelle - un montant mis à la disposition de collectivités publiques, de l’industrie et, en définitive, des citoyens, pour les aider à relever les défis lancés par la crise économique et financière.
Un volume de prêt record malgré une conjoncture difficile L’année 2009 a été pour le moins troublée et je suis fier du personnel de la Banque qui a réussi à faire encore plus, mieux et plus rapidement.
L’an passé en effet, la BEI a soutenu l’économie européenne grâce à un volume de prêt inégalé de 79 milliards d’EUR.
En bref, nous avons largement atteint les objectifs fixés à la Banque par ses actionnaires que sont les États membres de l’UE.
L’intervention de la Banque a également permis de poursuivre la mise en œuvre de projets importants, ce qui n’aurait pas été possible autrement en raison des difficultés économiques rencontrées dans certains secteurs comme les infrastructures ou l’innovation.
Trois priorités ont été fixées Le Conseil européen a demandé à la BEI de renforcer ses activités dans trois secteurs spécifiques : les petites et moyennes entreprises (PME), les régions de la convergence et la lutte contre les changements climatiques.
Les PMESecteur considéré comme l’ossature de l’économie et grand créateur d’emplois, les PME ont absorbé 12,7 milliards d’EUR en 2009, sous la forme de lignes de crédit gérées par des banques intermédiaires locales et rétrocédées aux petites entreprises.
Dans le même temps, nous avons fait en sorte que plus de 75 % du total des concours signés en 2008 et 2009 (21 milliards d’EUR au total) soient effectivement versés aux banques avant
Comment nous y sommes parvenus Un point décisif pour l’Union européenne a été de reconnaître rapidement la gravité de la crise et d’y réagir promptement ; à cet égard, la Banque a joué un rôle de premier plan en répondant à la pénurie de crédit sur le marché.
Cela étant, il reste que la BEI a toujours financé uniquement des projets ou programmes économiquement viables et continuera de le faire.
Ces projets doivent contribuer à la réalisation des objectifs de l’Union européenne et satisfaire à nos critères tant techniques et économiques que sociaux et environnementaux.
Aussi un effort considérable a-t-il été déployé pour accélérer la préparation, l’examen et, si nécessaire, les modifications à apporter aux propositions de financement, de manière à obtenir l’approbation d’un plus grand nombre de projets par le Comité de direction et le Conseil d’administration de la Banque.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI la fin de 2009. Plus de 50 000 PME ont ainsi pu recevoir près de 15 milliards d’EUR de concours de la BEI en 2009.
Pendant cette période d’intense rationnement du crédit, ces prêts ont apporté un soutien financier extrêmement bienvenu, qu’aucun autre acteur du marché ne pouvait offrir à ce moment-là.
Les perspectives La nouvelle stratégie Europe 2020 définit un cadre qui va aider l’Union européenne et les États membres à se remettre pleinement de la crise tout en accélérant le passage à une économie plus compétitive.
Nous devons nous attaquer aux faiblesses structurelles de l’économie européenne et aux problèmes macroéconomiques qui se sont aggravés avec la crise.
Dans ce contexte, la BEI va développer ses activités selon les trois axes proposés par la stratégie Europe 2020 : « une croissance intelligente, durable et inclusive ».
Pour ce faire, nous allons offrir des solutions de financement innovantes.
Il est notamment prévu de coopérer avec la Commission pour élaborer des propositions visant à améliorer l’effet de levier des ressources budgétaires de l’UE et des fonds du Groupe BEI.
La convergence Les prêts en faveur des régions européennes les plus défavorisées sur le plan économique (régions de la convergence) se sont montés à 29 milliards d’EUR, soit 41 % du total des prêts de la BEI dans l’UE. Ils ont été répartis équitablement entre l’UE-15 et les 12 nouveaux États membres de l’Union, ces derniers ayant reçu 12,8 milliards d’EUR au total.
La BEI a également fourni une importante assistance technique aux régions de la convergence pour la préparation de projets à financer dans des domaines tels que les infrastructures et l’énergie ou d’initiatives visant à améliorer l’environnement.
Outre son savoir-faire financier, la BEI s’appuie également sur les connaissances de ses analystes de crédit, ses économistes sectoriels, ses ingénieurs, ses experts en matière sociale et environnementale, ses urbanistes et ses spécialistes des changements climatiques.
Tous ces professionnels représentent une grande partie du personnel recruté au cours des cinq dernières années ; ils contribuent à l’élaboration de nouvelles stratégies de prêt, à la fourniture d’une assistance technique aux promoteurs et au suivi de la mise en œuvre de projets complexes.
Les changements climatiques La lutte contre les changements climatiques s’est vu octroyer près de 17 milliards d’EUR qui ont financé des projets contribuant à la réduction du volume des émissions de gaz à effet de serre, dans les domaines des énergies renouvelables (4,2 milliards d’EUR), de l’efficacité énergétique (1,5 milliard d’EUR), de la R-D pour des transports plus propres (4,7 milliards d’EUR) et des transports urbains (5,5 milliards d’EUR), ainsi que des initiatives destinées à apporter des réponses à la problématique des changements climatiques en dehors de l’UE.
L’année qui vient ne sera pas plus facile, mais je suis certain que notre groupe et notre personnel seront à la hauteur des défis à relever.
La BEI a toujours fait porter ses efforts sur la réalisation des objectifs de l’UE, tant à l’intérieur qu’à l’extérieur des frontières européennes.
Nous allons continuer sur cette voie en mettant notre capacité de prêt et d’assistance technique au service des citoyens de l’Union européenne.
Notre place dans le monde Avec près de 9 milliards d’EUR de prêts consentis à l’extérieur de l’UE, la BEI offre un soutien financier non négligeable aux pays partenaires de l’UE, dans le cadre des mandats extérieurs que lui ont confiés le Conseil et le Parlement européen.
Nous nous sommes activement employés à exploiter les possibilités de mettre sur pied des plans d’action conjoints avec d’autres banques de développement multilatérales, en créant des synergies non seulement au niveau de nos activités de financement dans certaines régions du monde mais également dans l’élaboration de réponses à d’importants défis à l’échelle de la planète, en matière de lutte contre les changements climatiques notamment.
Le Conseil d’administration lors sa réunion du 2 février 2010.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Le plan d’activité de la BEI (PAB) à horizon mobile de trois ans (2010-2012) fixe les priorités de l’activité de prêt de la Banque.
Sur quels domaines le plan d’activité met-il l’accent pour 2010 ?
Malgré des signes indiquant que le creux de la récession économique est derrière nous, les perspectives demeurent extrêmement incertaines et fragiles, et il semble que la reprise prendra du temps.
Dans le contexte économique actuel, la Banque continue par conséquent à se concentrer sur les actions de nature à aider l’Europe à sortir de la crise en intervenant davantage, mieux et plus rapidement : l’objectif pour 2010 est de maintenir l’activité de prêt au niveau élevé de 2009, où le montant de projets signés a atteint 79 milliards d’EUR.
Dans les années à venir, les activités de prêt de la Banque continueront de porter principalement sur les secteurs que la crise a le plus touchés en Europe, à savoir les petites et moyennes entreprises, la lutte contre les changements climatiques et les régions de la convergence.
C’est ainsi que, logiquement, ces trois priorités se taillent la part du lion des ressources supplémentaires mises à disposition dans le cadre du plan européen pour la relance économique.
Les activités de prêt de la Banque continueront de porter principalement sur les secteurs les plus touchés par la crise en Europe
La réaction de la BEI face à la crise financière et économique
Le train de mesures anti-crise prises par la BEI comprend une enveloppe supplémentaire de 50 milliards d’EUR destinée à des signatures de prêts dans l’UE entre 2008 et 2010.
Cette activité s’ajoutera aux 45 à 50 milliards d’EUR qui étaient déjà prêtés chaque année avant la crise.
La réponse apportée par la BEI à la crise économique ne modifie pas ses grands objectifs mais confère une nouvelle intensité à ses activités.
En 2009, le soutien de la BEI aux PME a même dépassé l’objectif fixé par le plan européen pour la relance économique, qui appelait la Banque à augmenter l’enveloppe traditionnelle de 5 milliards d’EUR consacrée chaque année à ce secteur pour la porter à 7,5 milliards d’EUR en moyenne par an entre 2008 et 2011.
Les volumes de prêt ont dépassé 8 milliards d’EUR en 2008, et ont atteint 12,7 milliards d’EUR (prêts signés) en 2009.
Elle avait déjà rendu sa formule de « prêt pour les PME » plus simple d’ac-
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise d’Europe centrale et orientale en 2009 et 2010.
L’accès aux PME se fait par le canal de banques locales intermédiaires et, à la fin de 2009, la BEI avait à elle seule consenti pour 10 milliards d’EUR de prêts nouveaux en faveur des PME et de projets réalisés par des collectivités locales de la région.
Ainsi, la BEI a pratiquement rempli, en une seule année, l’engagement portant sur 11 milliards d’EUR qu’elle avait pris pour les deux années réunies.
Le plan européen de relance mis en œuvre par la BEI vise également les changements climatiques. La BEI est pleinement déterminée à appuyer l’UE dans son rôle de chef de file de la lutte contre les changements climatiques.
En 2009, la Banque a prêté 17 milliards d’EUR à l’appui de projets contribuant à une réduction du volume des cès et plus transparente, afin de faciliter le financement de ces entreprises par l’intermédiaire de ses banques par-tenaires.
En 2009, la nouvelle stratégie de prêt aux PME a été mise en œuvre à grande échelle, accélérant la croissance du volume des prêts accordés par la BEI à cette clientèle.
La BEI et ses intermédiaires ont étendu l’utilisation de ce produit en signant des prêts de ce type dans 24 des 27 États membres (contre 16 en 2008). Ces opérations ont permis de coopérer avec un grand nombre de nouvelles contreparties afin d’élargir le soutien financier aux PME européennes.
En 2010, le montant accru des concours en faveur des PME sera complété par des produits nouveaux, mis au point par la BEI ou par sa filiale, le Fonds européen d’investissement (FEI), pour répondre aux besoins spécifiques des PME.
, et notamment d’investissements dans
Aussi la BEI a-t-elle augmenté ses prêts dans les régions de la convergence pour les porter à 29 milliards d’EUR au total en 2009, ce qui représente 41 % de l’ensemble de ses concours dans l’UE.
Les pays d’Europe centrale et orientale ont été frappés particulièrement durement.
Consciente de l’urgence de la situation, la BEI, en étroite coopération avec l’IFC (Socié-té financière internationale, groupe de la Banque mondiale), et la Banque européenne pour la reconstruction et le développement, ont lancé une initiative qui mettrait plus de 24 milliards d’EUR à la disposition des banques les énergies renouvelables, l’efficacité énergétique, la recherchedéveloppement pour des transports plus propres et les transports urbains.
Pour 2010, l’objectif minimum est de maintenir l’activité de prêt à ce niveau.
Il est essentiel que les mesures prises au niveau de l’UE pour lutter contre les changements climatiques soient conjuguées à des initiatives destinées à favoriser une croissance à faible intensité de carbone dans les pays en développement.
La Banque utilisera donc les ressources du Mécanisme pour une énergie durable et un approvisionnement énergétique sûr, à hauteur de 3 milliards d’EUR, pour financer des projets dans les pays concernés.
Elle continue en outre de développer son soutien aux marchés mondiaux du carbone.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
En 2009, la Banque a prêté 17 milliards d’EUR à l’appui de projets contribuant à réduire le volume des émissions de CO
L’activité du Groupe en 2009
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Des prêts aux PME à un coût abordable pour favoriser la création d’emplois
La BEI a signé, en 2008 et 2009, 20,8 milliards d’EUR de prêts avec des banques intermédiaires, de sorte qu’elle est en bonne voie d’atteindre son objectif de 30 milliards d’EUR de prêts aux PME sur la période 2008-2011, un objectif fixé dans le cadre du plan européen pour la relance économique adopté en décembre 2008 par les chefs d’État et de gouvernement.
de crédit ont quasiment doublé par rapport à 2008.
La BEI travaille en étroite collaboration avec la BERD et le groupe de la Banque mondiale, dans le cadre d’un Plan d’action conjoint, afin de renforcer l’aide des institutions financières internationales en faveur des PME d’Europe centrale et orientale et de l’Europe du Sud-Est.
En 2009, la BEI a prêté, sous la forme de lignes de crédit, 12,7 milliards d’EUR (soit 55 % de plus qu’en 2008) à des banques intermédiaires chargées de rétrocéder ces prêts à des PME.
La Banque a ainsi touché plus de 50 000 PME dans toute l’UE grâce à la participation d’intermédiaires répartis dans 24 États membres.
L’engagement de la BEI à soutenir les petites entreprises a en outre un effet multiplicateur car, pour chaque prêt accordé, les intermédiaires financiers s’engagent à verser en sus, au minimum, le même montant sur leurs ressources propres.
Des améliorations ont été apportées aux produits financiers offerts aux PME pour remédier au manque de liquidités.
La progression du soutien aux PME a été encore plus marquée dans les nouveaux États membres où les petites entreprises ont été frappées particulièrement durement.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise de la BEI à l’égard de ses intermédiaires dans la région s’élevait déjà à 10,5 milliards d’EUR.
En 2009, un certain nombre d’améliorations ont été apportées aux produits financiers offerts aux PME afin de faire face au manque de liquidités qu’elles connaissent.
La Banque a noté par exemple une augmentation des besoins en fonds de roulement et a répondu promptement pour satisfaire la demande.
Sur le plan géographique, la portée du « prêt pour les PME » a également été étendue en 2009 aux pays candidats et candidats potentiels ainsi qu’aux pays du partenariat oriental.
Opérations de prêt de la BEI en faveur des PME (2007-2009) : lignes de crédit signées avec les intermédiaires
Le Fonds européen d’investissement, qui compose avec la BEI le Groupe BEI, est l’organe spécialisé dans les opérations de capital-risque destinées à financer les PME.
Détenu majoritairement par la BEI – les autres actionnaires étant la Commission européenne et un groupe d’institutions financières publiques et privées –, le FEI concentre son savoir-faire sur la prise de participations dans des fonds de capital-risque et de capital-investissement pour les PME en croissance et l’octroi de garanties sur des portefeuilles de prêts aux PME.
À l’instar de la BEI, le FEI soutient les petites entreprises par le canal d’intermédiaires financiers, des contreparties qui comprennent des fonds de capital-risque, des fonds de capital-investissement, des fonds mezzanine, des banques, des institutions de garantie et des fonds de garantie mutuelle.
Rapport d’activité et rapport sur la responsabilité d’entreprise
En 2009, le FEI a investi plus de 730 millions d’EUR dans 39 fonds de capital-risque pour les PME en croissance en Europe.
À l’heure actuelle, il détient des participations dans plus de 300 fonds, pour un montant total de 4,1 milliards d’EUR (à titre d’engagements), ce qui fait de lui l’un des principaux acteurs du secteur du capital-investisse-ment en Europe.
En 2009, la BEI a confié au FEI une enveloppe de 1 milliard d’EUR qu’il investira, pour son compte, dans un nouveau produit appelé Instrument de financement mezzanine pour la croissance.
On entend par financement mezzanine un instrument financier qui partage les caractéristiques de la dette et des fonds propres. Il prend fréquemment la forme d’un prêt subordonné ou convertible en actions, particulièrement adapté aux sociétés en phase de développement ou à forte croissance.
Les ressources au titre de cet instrument de financement seront investies au cours des trois prochaines années dans des fonds d’investissement ciblant des entreprises européennes innovantes et en plein essor, afin de répondre à leurs besoins de financement.
En 2009, le Groupe a mis au point diverses initiatives de soutien à la microfinance.
Un nouveau mécanisme de ca-pital-risque, doté d’une enveloppe de 20 millions d’EUR et géré par le FEI pour le compte de la Banque, permettra de répondre aux besoins des organismes de microfinance en marge du secteur bancaire traditionnel.
En outre, l’initiative de soutien à la microfinance Progress (PMF), financée par la BEI et la Commission, cible l’économie sociale.
L’accès facilité au microcrédit devrait avoir une très forte incidence sur la création de microentreprises et d’emplois indépendants, tout en favorisant activement l’égalité des chances.
Si les instruments de capital-investissement du FEI visent à améliorer l’accès au capital pour un large éventail de petites entreprises, il est tout aussi important de répondre aux besoins des PME en matière d’emprunt, en leur octroyant des garanties ou des instruments de titrisation.
En 2009, les opérations de garantie du FEI ont totalisé 2,3 milliards d’EUR et le total de son portefeuille de garanties en cours s’élevait à 13,6 milliards d’EUR à la fin de 2009.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Soutenir les petites entreprises – la logique du partenariat
La demande locale de matériel et services industriels qu’elle propose a baissé de 15 % ; pourtant, loin de réduire ses effectifs, la société Équipements et techniques industrielles (ETI) recrute.
Basée au Havre, elle emploie 80 salariés environ. Pour échapper à la pénurie actuelle de crédits, elle développe ses activités à l’étranger avec l’aide d’un prêt de la BEI qu’elle a obtenu par l’intermédiaire de l’agence locale de la Société Générale.
Un grand nombre de clients d’ETI sont des entreprises industrielles, basées en particulier en Normandie, et qui souffrent des effets de la crise.
Tous les fournisseurs locaux de ces entreprises en subissent le contrecoup. En revanche, ETI sert également une clientèle internationale, elle importe du matériel d’une quinzaine de pays et en exporte vers un nombre tout aussi grand.
ETI stocke quelque 15 000 articles à son siège du Havre et dans ses antennes locales de Dieppe et du Petit-Quevilly. Le plus cher de ces articles coûte plusieurs millions d’euros.
Le stockage n’est néanmoins qu’une étape intermédiaire d’un processus, très spécialisé, dans lequel est engagée la société : sélection de matériel, diagnostic des besoins de la clientèle et conseil, assemblage, emballage et expédition des coffrets d’outils. La société assure même la formation requise pour leur utilisation.
« La stratégie d’ETI, qui consiste à développer son activité à l’étranger afin de compenser un recul de la demande locale, repose sur trois grands piliers », explique Yvon Kervella, directeur de projets au département Exportations de l’entreprise.
« En premier lieu, on peut citer les exportations directes de matériel industriel pour une clientèle très variée.
Ensuite, nous avons les ateliers et laboratoires techniques, sur site, pour les projets de grande envergure.
Et enfin, ETI offre une formation professionnelle. »
L’Algérie est le plus grand marché d’ETI pour les exportations en général et pour la formation professionnelle en particulier.
L’entreprise possède un bureau à Alger et elle a récemment réalisé un projet mandaté par le ministère algérien de la formation professionnelle qui concernait 44 établissements scolaires au total.
« Après une sélection par appel d’offres, la procédure a commencé par la sélection, en l’occurrence, d’outils et d’accessoires de plomberie et la préparation de boîtes à outils », explique M. Kervella.
« Cette étape a été suivie par le transport à Alger, la déclaration en douane, la livraison aux écoles, le contrôle de la qualité et de la quantité, la mise en service et le démarrage. Les enseignants ont ensuite reçu une formation d’une semaine pour pouvoir à leur tour transmettre leurs connaissances à une nouvelle génération de plombiers et d’installateurs professionnels. »
Pour ce type de projet, qui peut s’étaler sur une période de deux ans du début à la fin, le paiement ne se fait généralement qu’après achèvement.
C’est la raison pour laquelle ETI avait besoin de renforcer son fonds de roulement, pour financer son expansion à l’international, et la Société Générale a prêté à l’entreprise 375 000 EUR sur les fonds que la BEI avait mis à sa disposition.
L’accès à un prêt sur les ressources de la BEI a permis à ETI d’obtenir des conditions meilleures que ce qu’elle aurait pu obtenir autrement.
« Nous avons confiance dans ETI et nous estimons important de continuer à octroyer des prêts à nos bons clients, même en ces temps difficiles, grâce à l’aide de la BEI, a ajouté Yannis Faucillon (agence de la Société Générale du Havre).
C’est ce que j’appelle la logique du partenariat. »
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Pour échapper à la pénurie actuelle de crédits, ETI développe ses activités à l’étranger avec l’aide d’un prêt de la BEI.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Les prêts au titre de la convergence favorisent le redressement de l’Europe
Investir dans les régions de l’UE relevant de l’objectif de la convergence figurait parmi les toutes premières priorités fixées par le Conseil ECOFIN dans le contexte de la réponse à donner par la BEI à la crise économique.
L’activité de prêt dans les régions de la convergence a ainsi atteint 29 milliards d’EUR en 2009 (soit une hausse de 36 % par rapport aux 21 milliards d’EUR de 2008).
tif de convergence, a enregistré une progression annuelle notable, de l’ordre de 60 %.
La BEI a consacré 41 % de ses interventions dans l’UE aux régions de la convergence.
Un bon équilibre a été respecté entre les pays de l’UE à 15 et les 12 nouveaux États membres de l’UE, (respectivement 16,2 milliards d’EUR et 12,8 milliards d’EUR de prêts).
En montant par habitant, les principaux bénéficiaires ont toutefois été les nouveaux États membres.
En outre, le total des prêts octroyés dans les pays concernés qui, dans leur majorité, relèvent de l’objec-
La BEI a renforcé ses interventions sous forme de cofinancements avec les Fonds structurels. Elle a ainsi aidé les États membres à s’acquitter de leur obligation de compléter les aides non remboursables de l’UE au moyen de leurs propres ressources budgétaires.
Les prêts-programmes structurels représentent une for-
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
JASPERS – Joint Assistance to Support Projects in European Regions Assistance conjointe à la préparation de projets dans les régions européennes (BEI, Commission européenne, Banque européenne pour la reconstruction et le développement et KfW Bankengruppe) ;
JEREMIE – Joint European Resources for Micro-to-Medium Enterprises initiative Ressources européennes conjointes pour les PME et les microentreprises (FEI, Commis- sion européenne) ;
mule souple de nature à favoriser une absorption, une utilisation et une exploitation optimales des ressources des Fonds structurels de l’UE.
Dans les régions de la convergence, les prêts-programmes structurels ont représenté plus de 3,1 milliards d’EUR en 2009.
En outre, la BEI et la Commission européenne soutiennent la convergence en proposant des services de conseil, des dispositifs d’ingénierie financière et des produits financiers sur mesure, tout particulièrement à l’attention des nouveaux États membres.
Quatre initiatives conjointes – les « 4 J » – ont été spécifiquement créées dans le but d’étayer la politique de cohésion. Elles trouvent leur origine dans les partenariats établis entre la Commission européenne, le Groupe de la BEI et d’autres institutions financières internationales.
Ces quatre initiatives sont les suivantes.
La BEI a également joué un rôle clé dans la conception, le lancement et la mise en œuvre de la stratégie de l’UE pour la région de la mer Baltique et elle a ouvert la voie pour la nouvelle stratégie macro- régionale que la Commission a élaborée à la demande du Conseil européen.
La contribution de la BEI à cette stratégie prend des formes diverses : octroi de prêts, mise à disposition d’une assistance technique, coopération renforcée avec la Nordic Investment Bank (NIB) et participation à divers forums de la dimension septentrionale.
Une stratégie territoriale similaire pourrait être lancée par la Commission pour
La BEI et la Commission soutiennent la convergence en proposant des initiatives conjointes – les « 4 J » – spécifiquement conçues dans le but d’étayer la politique de cohésion
L’objectif de JASPERS est d’aider les pays bénéficiaires à préparer des propositions de projets d’infrastructure viables, susceptibles d’obtenir une aide non remboursable au titre des Fonds structurels.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
L’initiative JESSICA a pour but d’aider les collectivités locales, dans les régions de l’UE couvertes par l’enveloppe des Fonds structurels 2007-2013, à utiliser des mécanismes d’ingénierie financière pour soutenir plus efficacement les investissements dans le secteur du développement urbain durable.
Le dispositif JESSICA permet d’utiliser, par le biais de fonds de développement urbain, les dotations reçues au titre des Fonds structurels comme des financements remboursables – et donc renouvelables – en faveur de projets de rénovation urbaine générateurs de recettes.
Les investissements réalisés par les fonds de développement urbain, qui peuvent prendre la forme d’apports de fonds propres, de prêts ou de garanties, éventuellement combi- l’UE, tels que la santé, la recherchedéveloppement et la réhabilitation urbaine. La préparation de projets a connu une forte accélération en 2009.
Quelque 130 missions ont été menées à bien, principalement en Pologne, en République tchèque et en Roumanie.
Au total, 240 missions ont été réalisées au titre du programme JASPERS depuis le lancement de ses opérations, vers la fin de 2006. À la fin de 2009, l’initiative conjointe finançait 430 missions actives.
Les principaux secteurs représentés dans son portefeuille sont l’eau et l’assainissement (23 %), les ports, les aéroports et les réseaux ferroviaires (20 %), les déchets solides et l’énergie (19 %), les réseaux routiers (17 % ) et l’aménagement urbain (10 %).
La BEI donne des ailes à l’extension de l’aéroport de Berlin-Brandebourg
Les fonds de la BEI contribuent actuellement à l’extension de l’aéroport de Brandebourg, la plateforme principale de Berlin pour le transport aérien international.
Ce projet, symbole de l’unité allemande, revêt une importance particulière en raison de sa contribution au développement économique dans la partie orientale de l’Allemagne.
En 2009, la BEI a approuvé en faveur de ce projet l’octroi d’un prêt de 1 milliard d’EUR, auquel s’ajoute 1,4 milliard d’EUR mis à disposition par des banques locales, ce qui en fait l’une des plus grosses opérations de financement d’infrastructure en Europe.
Le prêt permettra de financer l’extension et la modernisation de l’aéroport existant de Berlin-Brandebourg pour en faire un nœud de transport international de premier plan.
Le financement de la BEI permettra de doter l’aéroport des capacités nécessaires pour répondre à la croissance attendue du trafic aérien qu’il devra absorber après la fermeture des deux aéroports urbains que sont Tegel et Tempelhof.
Du fait de l’histoire particulière de Berlin et de sa division pendant la guerre froide, la ville disposait d’un réseau aéroportuaire composé de deux aéroports implantés à l’intérieur de la ville (Tegel et Tempelhof) et d’un autre à l’extérieur (Brandebourg).
La concentration du trafic aérien sur un site unique à l’extérieur de la ville aura d’importants effets bénéfiques pour l’environnement et pour la sécurité des habitants de Berlin et du Brandebourg.
La Banque estime que le projet aura des retombées positives sur le développement économique d’autres régions d’Allemagne orientale relevant de l’objectif de convergence de l’UE et faisant à ce titre l’objet d’une attention particulière de la part de la BEI.
L’amélioration de la desserte aérienne et la création d’emplois directs et indirects font partie des avantages immédiats que ces régions tireront du projet.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Convergence dans l’UEVentilation des prêts directs signés en 2009 par secteur
Infrastructures de communication Énergie Aménagement urbain Eau, assainissement, déchets Santé, éducation Industrie Autres services
Lignes de crédit dans des régions de la convergence
L’initiative JEREMIE a pour but de favoriser l’accès des PME à certains produits financiers et dispositifs d’ingénierie financière dans les régions.
Dans ce cadre, les autorités nationales et régionales peuvent, pour mettre à profit les ressources du Fonds européen de développement régional, opter pour des instruments financiers de marché plutôt que des aides non remboursables.
En outre, 15 protocoles d’accord concernant la mise en œuvre des structures du dispositif JESSICA, en collaboration avec la BEI, ont été signés avec la Bulgarie, Chypre, la Grèce et le Portugal ainsi qu’avec un certain nombre de régions.
La BEI a également conclu, avec des autorités de gestion, huit accords portant sur des fonds de participation pour un montant global supérieur à 900 millions d’EUR.
En 2009, dans le but de faciliter les actions futures dans ce domaine, la Commission a lancé, en coopération avec la BEI et la Banque de développement du Conseil de l’Europe, une plateforme de mise en réseau de JESSICA, dont l’objectif est de partager le savoir-faire et les bonnes pratiques concernant JESSICA et les instruments d’ingénierie financière applicables au développement urbain.
L’initiative JASMINE vise tout spécialement à développer le microcrédit en faveur de la croissance et de l’emploi.
Le FEI a reçu pour mandat de gérer une fraction de l’enveloppe consacrée à l’initiative pour offrir, sur les ressources de la BEI, une aide financière sous la forme de fonds alloués à des institutions de microfinance non bancaires et des établissements de microcrédit, ainsi qu’un volet assistance technique financé sur les ressources de la Commission européenne.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Lutter contre les changements climatiques
La troisième priorité de la BEI, dans le contexte de sa réponse à la crise économique, a été d’accroître rapidement ses financements en faveur des investissements visant à lutter contre les changements climatiques.
2 les domaines des énergies renouvelables, de l’efficacité énergétique, de la R-D pour des transports plus propres et des transports durables.
Outre le financement d’investissements visant à atténuer les changements climatiques, le soutien à l’adaptation au réchauffement de la planète revêt également une importance particulière.
Actuellement, la BEI développe ses prêts et son assistance technique dans le domaine de l’eau et dans d’autres secteurs vulnérables lorsque des mesures d’adaptation s’imposent d’urgence.
En 2007, la BEI a décidé que le coût des projets d’atténuation des changements climatiques et d’adaptation à leurs effets pourrait être financé à hauteur de 75 % au maximum, contre le plafond habituel de 50 %, et bénéficier de prêts sur des durées plus longues.
La Banque a déjà acquis une expérience non négligeable des projets d’adaptation, en particulier dans les secteurs de l’eau et des infrastructures, et elle procède à une analyse systématique et cohérente des risques climatiques pour les projets qu’elle finance.
Le savoir-faire de la Banque est tout particulièrement important dans les pays en développement, surtout dans les plus pauvres d’entre eux, qui sont vulnérables aux conséquences des changements climatiques en raison de leur situation géographique, de la faiblesse de leurs revenus et d’une plus grande dépendance à l’égard de secteurs sensibles aux variations climatiques, comme l’agriculture, la syl-viculture ou la pisciculture.
Les politiques de prêt sectorielles de la BEI mettent l’accent sur la réduction des émissions de gaz à effet de serre, en particulier dans les secteurs de l’énergie, de l’eau, des transports, des déchets, de la recherche-développement, de l’innovation et de la sylviculture.
Grâce aux critères et conditions qu’elle impose aux promoteurs de projets, la Banque encourage le développement des sources d’énergie renouvelables et l’obtention de gains d’efficacité dans l’utilisation de l’énergie et de l’eau.
Elle soutient par ailleurs
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI la diffusion de modes de transport plus propres, l’utilisation des déchets pour produire des carburants, la mise au point et la commercialisation d’innovations technologiques favorables à la préservation du climat, comme le piégeage biologique du carbone par le biais du boisement et dureboisement. reboisement.
Les prêts consacrés en 2009 aux investissements dans les transports durables se sont montés à 5,5 milliards d’EUR (5,1 milliards d’EUR en 2008).
Divers autres investissements contribuant à la lutte contre les
La BEI finance un large éventail d’investissements dans le secteur des énergies renouvelables.
Elle a acquis une expérience et un savoir-faire dans les technologies et les modes de fabrication innovants, notamment s’agissant de l’énergie photovoltaïque, de l’énergie éolienne en mer, de l’énergie héliothermique à concentration et des biocarburants de deuxième génération.
Pour accroître son rôle, la Banque élabore actuellement une politique de prêt sectorielle à l’appui des technologies renouvelables.
En 2009, elle a prêté 4,2 milliards d’EUR en faveur de projets d’énergie renouvelable, contre 2,2 milliards d’EUR l’année précédente.
En matière d’efficacité énergétique, la Banque met l’accent sur les économies d’énergie dans les immeubles, les transports urbains, les industries manufacturières et la production d’énergie.
La Banque s’emploie en particulier à soutenir les investissements des collectivités locales dans des projets ayant trait à l’efficacité énergétique et aux énergies renouvelables.
D’une manière plus générale, la BEI passe systématiquement les projets au crible pour identifier les possibilités d’optimisation de l’efficacité énergétique et exige l’utilisation des meilleures techniques disponibles.
Les prêts consacrés à l’efficacité énergétique se sont montés à 1,5 milliard d’EUR, soit le double environ de 2008 (730 millions d’EUR).
La contribution aux activités de RDI a également été importante, qu’il s’agisse notamment de technologies (moteurs et carburant) améliorant le rendement énergétique et réduisant les émissions, ou de la conception de véhicules plus efficaces sur le plan énergétique.
En réaction à la crise économique, la Banque a mis sur pied un Mécanisme européen pour des transports propres, qui vise à appuyer les investissements dans ces domaines.
Globalement, la RDI concernant des technologies propres a bénéficié de prêts totalisant 4,7 milliards d’EUR, contre 1,3 milliard d’EUR l’année précédente.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise changements climatiques ont totalisé 0,5 milliard d’EUR, un montant identique à celui que la BEI a consacré à ce même type de projets hors d’Europe.
Enfin, la BEI s’investit également dans la gestion de fonds carbone et, en mai 2009, elle a lancé avec la KfW le deuxième programme d’acquisition de crédits carbone.
Il s’agit de la deuxième phase d’un programme élaboré par la Banque européenne d’investissement et la Kreditanstalt für Wiederaufbau pour l’achat de crédits carbone.
Ce nouveau programme, qui concerne l’achat de crédits carbone à la fois antérieurs et postérieurs à 2012, cible des projets réalisés dans les pays les moins avancés.
Les aspects liés aux changements climatiques sont de plus en plus intégrés dans les opérations de la BEI, ce qui garantit la qualité des projets qu’elle finance pour ce qui est de leur contribution dans ce domaine.
Un certain nombre de pratiques sont déjà bien en place : comptabilisation du coût des émissions de carbone rejetées par les centrales thermiques dans le calcul de leur taux de rentabilité économique ; évaluation de l’incidence carbone des projets routiers grâce au calcul des émissions de CO produites par
2 les véhicules qui les empruntent ; analyse des projets sous l’angle de l’efficacité énergétique ; et examen des projets à un stade très précoce, de manière à identifier les possibilités de générer des crédits carbone au titre des mécanismes du Protocole de Kyoto.
Une assistance technique est fournie aux promoteurs pour les aider à préparer et à valoriser les possibilités ainsi identifiées.
La Banque met en place les meilleures pratiques et développe progressivement sa structure de gestion, ainsi que les capacités et la sensibilité de son personnel à ces questions.
Pour calculer son empreinte carbone, la Banque a pris, dans ce contexte, une initiative d’avant-garde, qui consiste à évaluer les volumes de gaz à effet de serre émis par les projets qu’elle finance.
Puisque les changements climatiques sont l’affaire de tous et que, pour être efficaces, les mesures permettant de les contrer doivent être collectives, la BEI attache une grande importance à la coopération avec les institutions de financement multilatérales et bilatérales.
S’agissant de l’adaptation à ces changements, une rencontre a été organisée en marge de la conférence de la Convention-cadre des Nations Unies sur les changements climatiques (CCNUCC) qui
Rapport d’activité et rapport sur la responsabilité d’entreprise
Dans le prolongement de cette rencontre, un groupe de travail a été créé afin de partager non seulement les connaissances en matière de bonnes pratiques applicables aux projets d’adaptation, mais aussi les politiques internes, de manière à identifier les possibilités d’har-moniser les différentes approches adoptées.
changements climatiques, qui soit complet et équitable à l’échelle de la planète.
Ces banques se sont engagées à améliorer la coordination de leurs financements et leurs activités de lutte contre les changements climatiques afin que leurs clients et partenaires puissent maximiser l’utilisation de leurs ressources.
La conférence de Copenhague ne s’est pas conclue sur des engagements juridiquement contraignants, mais par l’ « accord de Copenhague », qui invite les parties à mobiliser davantage de ressources pour financer des mesures d’atténuation et d’adaptation, en particulier dans les pays en développement.
Les banques multilatérales de développement, dont fait partie la BEI, examinent actuellement la manière dont elles pourraient concourir à la concrétisation de ces engagements.
Avant l’ouverture de la conférence de la CCNUCC à Copenhague, les dirigeants des banques multilatérales de développement et le FMI ont appelé les parties à la Convention à jeter les bases d’un ambitieux régime de lutte contre les
La qualité des projets financés par la Banque est garantie pour ce qui est de leur contribution à la lutte contre les changements climatiques.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Encourager la viabilité environnementale
Soulignant l’importance cruciale que revêt la viabilité environnementale pour l’avenir de la planète, la BEI a augmenté ses activités de prêt dans ce domaine de 41 % en 2009, de sorte que le montant total a atteint 25,3 milliards d’EUR disponibles dans le monde entier, contre 18 milliards d’EUR en 2008.
Les prêts en faveur de la viabilité environnementale ont représenté 32 % du volume total des montants prêtés par la BEI.
La Banque européenne d’investissement agit en faveur d’un environnement durable, dans le droit fil de la politique de l’UE sur le développement durable.
La démarche générale adoptée par la Banque à cet égard est exposée dans son plan d’activité, ainsi que dans différents documents sur la responsabilité d’entreprise et dans la version révisée de la Déclaration des principes et normes adoptées par la BEI en matière environnementale et sociale.
Cette nouvelle déclaration expose les exigences environnementales et sociales que la BEI applique aux projets qu’elle finance.
De plus, elle prête une attention particulière à deux des défis environnementaux majeurs du XXIesiècle, à savoir la nécessité d’atténuer les changements climatiques et de s’y adapter et l’obligation de s’attaquer à la dégradation et à l’utilisation non durable des écosystèmes et de la biodiversité qui leur est associée.
La Banque prête une attention particulière à deux des défis environnementaux majeurs du XXIe siècle, à savoir la nécessité d’atténuer les changements climatiques et de s’y adapter et l’obligation de s’attaquer à l’utilisation non durable des écosystèmes.
La définition de la responsabilité environnementale et sociale de la BEI se réfère à trois grands objectifs : le pre-
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI rectement lié à l’environnement, mais qui ont néanmoins des effets favorables sur l’environnement.
Dans les pays dits de l’élargissement, les prêts à l’appui de projets favorisant la protection de l’environnement se sont élevés à 695 millions d’EUR au total.
Dans les pays partenaires méditerranéens, les prêts en faveur de projets environnementaux se sont montés à 446 millions d’EUR.
Il faut y ajouter 89 millions d’EUR pour des opérations à caractère environnemental dans les pays ACP, 410 millions d’EUR pour plusieurs projets en Asie et en Amérique latine et 18 millions d’EUR pour des projets dans les pays voisins de l’Est.
mier d’entre eux est de faire en sorte que tous les projets qu’elle finance respectent les normes et principes environnementaux et sociaux de l’UE.
Le deuxième consiste à promouvoir des projets spécifiques qui contribuent à la protection et à l’amélioration de l’environnement naturel et bâti et participent à la promotion du bien-être social, en application de la politique de l’UE en la matière, telle qu’elle est formulée dans le sixième Programme d’action pour l’environnement (6e PAE), intitulé « Environnement 2010 : notre avenir, notre choix ».
Le troisième grand objectif de la BEI consiste à gérer son empreinte environnementale, non seulement celle générée de son propre fait, mais également celle résultant des projets qu’elle finance.
La majeure partie des prêts dans le domaine de l’environnement, soit 23,6 milliards d’EUR (sur un total de 25,3 milliards d’EUR), ont été consacrés à des projets situés dans les pays membres de l’UE.
Ce chiffre ne tient pas compte des composantes environnementales de projets dont l’objectif principal n’est pas di-
La viabilité environnementale couvre de nombreux secteurs, et les progrès réalisés sont en partie le résultat d’avancées dans d’autres domaines prioritaires d’intervention de la BEI, notamment grâce aux investissements dans l’énergie et l’efficacité énergétique et au financement de la R-D sur des transports plus propres.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
GEMASOLAR – l’innovation dans l’énergie solaire
Au cours des cinq dernières années, les projets liés aux énergies renouvelables ont enregistré en Espagne des taux de croissance spectaculaires, de plus de 200 %.
Gemasolar est le tout dernier projet, à la pointe de l’innovation, d’une série de sept centrales solaires financées par la Banque depuis 2005.
Cette installation ultra-moderne ouvre la voie à une nouvelle technologie pour la production d’électricité solaire thermique, solution bien plus efficace que les centrales solaires thermiques à capteurs paraboliques, qui fonctionnent déjà à une échelle commerciale.
Le projet s’inscrit dans le droit fil de la stratégie mise au point par la Banque, qui associe une aide pour le déploiement d’installations commerciales innovantes à des prêts en faveur de la recherchedéveloppement et de l’innovation octroyés à des entreprises qui ont prouvé leur aptitude à faire progresser les technologies.
Situé à Séville, le projet Gemasolar aura une capacité de 17 MWe.
Il s’agira de la toute première application commerciale mondiale de la technologie solaire à concentration qui fait appel à un récepteur central équipé d’un système de stockage et de transfert thermique utilisant des sels fondus.
Le développement de la technologie solaire à concentration est l’une des priorités du plan stratégique européen pour les technologies énergétiques.
En l’occurrence, le projet soutient une technologie potentiellement importante dans le domaine des énergies renouvelables.
Pour l’avenir, on s’attend à une baisse du coût de l’électricité produite par des centrales solaires à concentration, grâce au développement et à l’amélioration de cette technologie, à l’accroissement des capacités de production de chaque centrale, aux pressions concurrentielles, au stockage thermique, à l’utilisation de nouveaux fluides pour le transfert de chaleur et à l’amélioration du fonctionnement et de l’entretien. Ce mode de production pourrait donc devenir rapidement compéti-tif par rapport aux centrales thermiques au gaz de taille moyenne.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Investir dans une énergie durable, compétitive et sûre
La BEI a fait de la promotion d’une énergie sûre, compétitive et durable l’un de ses objectifs prioritaires et a considérablement renforcé ses prêts dans ce secteur, lesquels n’ont cessé d’augmenter au fil des ans, atteignant ainsi 14,8 milliards d’EUR en 2009 (contre 10,2 milliards d’EUR en 2008, soit une hausse de 44 %).
Le plan d’action « énergie et climat » de l’UE, adopté en 2009, définit les engagements de l’UE : réduire de 20 %, d’ici à 2020, les émissions de gaz à effet de serre par rapport aux niveaux de 1990, porter à 20 % la part des énergies renouvelables dans la consommation globale d’énergie de l’UE, et établir à 10 % au minimum la part des biocarburants dans la consommation d’essence et de gazole destinés au transport.
Il prévoit également de réduire de 20 % la consommation énergétique par rapport aux projections du scénario de base établies pour 2020.
Relever le défi du changement climatique offre également des opportunités, et de nouvelles perspectives pour l’emploi, les entreprises « vertes » et le développement de la compétitivité.
Relever le défi du changement climatique offre également des opportunités, qu’il s’agisse de nouvelles perspectives pour l’emploi, de promotion des entreprises écologiques ou de développement de la compétitivité.
La Banque concentre son activité de prêt dans le secteur de l’énergie sur les domaines prioritaires suivants : les énergies renouvelables, l’efficacité énergétique, la recherchedéveloppement et l’innovation en matière énergétique, ainsi que la sûreté et la diversification de l’approvisionnement (y compris les réseaux transeuropéens d’énergie).
En 2009, la BEI a prêté 4,2 milliards d’EUR pour financer des projets d’énergie renouvelable (2,2 milliards d’EUR en 2008).
Depuis 2005, la part de ses prêts à l’appui de projets d’énergie renouvelable est passée de 43 % à 70 % de l’ensemble de ses concours en faveur de la production d’énergie.
Par ailleurs, les prêts BEI en faveur de l’efficacité énergétique ont quasiment doublé par rapport à 2008, pour atteindre 1,5 milliard d’EUR en 2009.
Cette activité de prêt a été complétée par une série d’initiatives prises par la Banque en collaboration avec d’autres institutions, dont la Commission européenne, lesquelles visaient à promouvoir l’efficacité énergétique par l’assistance technique à la préparation des projets.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Prêts dans le secteur de l’énergie dans l’UE et dans les pays candidats
RTE d’énergie Énergies renouvelables Efficacité énergétique
Diversification et sûreté de l’approvisionnement interne
Accès à des sources modernes d’énergie dans les pays candidats
Lignes de crédit
La BEI collabore étroitement avec la Commission européenne en vue d’accélérer le passage de l’UE à une économie à faible intensité de carbone, notamment dans le cadre du plan stratégique européen pour les technologies énergétiques (plan SET), conçu pour accélérer le déploiement de technologies rentables et à faible intensité de carbone.
À cet égard, la Banque met de plus en plus l’accent sur les nouvelles technologies telles que le piégeage et le stockage du carbone.
Elle participe à des discussions préliminaires visant à mettre en place des initiatives dans un certain nombre de pôles de compétence régionaux, notamment dans le Humberside (Royaume-Uni) et à Rotterdam (Pays-Bas).
Les réseaux de distribution d’électricité et les infrastructures de transport et de stockage du gaz naturel continuent à bénéficier des prêts de la BEI, contribuant ainsi à la diversification et à la sûreté de l’approvisionnement énergétique de l’UE.
En 2009, les réseaux électriques (34 %) et les infrastructures de transport du gaz naturel (11 %) ont bénéficié d’une part importante des prêts que la BEI a accordés dans le secteur énergétique.
La Banque a réduit la part de ses financements en faveur de la production d’hydrocarbures, lesquels représentent depuis 2005 moins de 1 % des prêts de la BEI dans le domaine de l’énergie.
De plus, pour ce qui est du secteur des raffineries, les financements de la Banque se concentrent sur les projets d’efficacité énergétique et de conversion, toute augmentation de capacité étant exclue.
La BEI est par ailleurs devenue plus sélective pour ce qui est de financer des installations de production d’électricité à forte intensité de carbone.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Accélérer la transition vers une économie à faibles émissions de carbone
Le rôle de la Banque dans le secteur des énergies renouvelables se voit reconnu
En 2009, la Banque a reçu des récompenses de plusieurs publications spécialisées qui reconnaissaient ainsi son rôle croissant dans le financement des énergies renouvelables.
Citons en particulier le titre de prêteur de l’année pour les énergies renouvelables qui lui a été décerné par Euromoney et Ernst & Young. La BEI a également été élue « Meilleure centrale de financement pour les énergies renouvelables en Europe » par Environmental Finance Review et « Institution de financement multilatérale de l’année » par Project Finance International. D’autres titres sont venus récompenser certains projets financés par la Banque.
Parmi les meilleurs projets de l’année 2009, retenus par la revue Project Finance Magazine (Euromoney), on ne comptait pas moins de cinq projets financés par la BEI, dont deux dans le secteur des énergies renouvelables.
Le prêt de 30 millions d’EUR accordé par la BEI pour la construction d’un parc éolien dans la province d’Osmaniye (est de la Turquie) s’est vu décerner le titre de « Meilleur projet européen de parc éolien terrestre de l’année ».
Le parc en question, d’une capacité de 135 MW, devrait avoir pour effet de réduire les émissions de CO de plus de 300 000 tonnes par an.
Le prêt BEI de 300 millions d’EUR en faveur du projet belge Belwind concernant un parc éolien offshore de 165MW a obtenu la distinction de « Meilleur projet électrique de l’année ».
Selon Project Finance, « ce financement constitue une référence de qualité pour les futurs parcs éoliens offshore en Europe ».
C’était la première fois que la BEI prenait en charge le risque de financement sur projet pour un parc éolien offshore.
La BEI a fourni près de la moitié des ressourcesnécessaires. nécessaires.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise seules peuvent bénéficier d’un financement de la Banque les centrales au charbon ou au lignite qui remplacent des centrales existantes, appliquent les meilleures techniques existantes, sont prêtes pour le piégeage du carbone et permettent de réduire de 20 % au minimum l’intensité en carbone de la production d’électricité.
outre le plan solaire méditerranéen au travers d’une série d’instruments (prêts, apport de fonds propres et de quasi-fonds propres, notamment) et fournit une assistance technique destinée à améliorer la préparation des projets dans le bassin méditerranéen et les pays ACP.
Par ailleurs, la Banque a contribué à la mise en place du Fonds mondial pour la promotion de l’efficacité énergétique et des énergies renouvelables (Global Energy Efficiency and Renewable Energy Fund), géré par le Groupe BEI.
Ce fonds investit à l’échelle mondiale au travers de fonds régionaux dans des pays en développement et des économies en transition, afin d’accélérer le transfert, la mise au point et l’utilisation de technologies respectueuses de l’environnement dans les régions les plus démunies de la planète.
Il a déjà investi dans des fonds consacrés à l’Afrique australe et à l’Asie.
En dehors de l’UE, la BEI gère un mécanisme pluriannuel de 3 milliards d’EUR qui vise à accorder, dans les pays voisins, dans les pays ACP, en Afrique du Sud et dans les pays ALA, des prêts à l’appui de projets favorisant les énergies durables et un approvisionnement énergétique sûr.
Afin de promouvoir les investissements des entreprises et des particuliers dans les domaines des énergies renouvelables et de l’efficacité énergétique, la BEI a mis en place le South-East Europe Energy Efficiency Fund en collaboration avec d’autres institutions financières et la Commission européenne.
Ce fonds interviendra en Albanie, en Bosnie-Herzégovine, en Croatie, dans l’ancienne république yougoslave de Macédoine, au Kosovo (tel que défini par la résolution 1244 du Conseil de sécurité des Nations Unies), au Monténégro, en Serbie et en Turquie.
Ce Fonds, doté d’un capital initial de 95 millions d’EUR, devrait être porté à 400 millions d’EUR dans les quatre ou cinq années à venir grâce à la mobilisation de ressources supplémentaires auprès d’investisseurs publics et privés. La BEI soutient en
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
En 2009, la BEI a prêté plus de 18,3 milliards d’EUR pour financer des investissements dans l’économie de la connaissance, contre 12,5 milliards d’EUR en 2008.
Cette augmentation de près de 50 % en glissement annuel est le résultat des efforts délibérés de la BEI pour accélérer la réalisation d’investissements dans la recherchedéveloppement et l’innovation (RDI).
L’accent est placé sur le « triangle de la connaissance », concept qui relie l’éducation, la recherchedéveloppement et l’innovation.
La stratégie actuelle de prêt de la BEI est axée sur le « triangle de la connaissance », concept qui relie l’éducation, la recherchedéveloppement (R-D) et l’innovation, l’éducation et la R-D étant les conditions préalables à l’innovation.
Depuis 2000, le BEI a investi 86,7 milliards d’EUR dans l’économie de la connaissance, qui est un vecteur essentiel de la compétitivité et de la croissance économique à long terme.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Les investissements dans les sciences de la vie occupent une place croissante dans les financements de la BEI, avec plus de 1,5 milliard d’EUR de prêts en 2009, en particulier pour le diagnostic du cancer, les produits pharmaceutiques de pointe et l’appareillage médical.
De par leur nature, les investissements dans la RDI sont empiriques et leur financement s’accompagne donc de risques et d’avantages potentiellement plus élevés.
Pour pouvoir néanmoins les soutenir, la BEI et la Commission européenne ont créé, en 2007, le Mécanisme de financement avec partage des risques (MFPR).
Doté d’un volant de capitaux de 2 milliards d’EUR provenant à parts égales des ressources de la Banque et du septième programme-cadre de recherche de la Commission, le MFPR est en mesure de prêter jusqu’à 10 milliards d’EUR environ pour financer des investissements plus risqués et plus rémunérateurs en contrepartie d’une valeur ajoutée supérieure en faveur de la RDI pendant la période 2006-2013.
Depuis sa création, il y a trois ans, le MFPR a connu une montée en puissance très rapide : alors que les prêts accordés au titre de ce mécanisme ont totalisé 0,5 milliard en 2007 et 1 milliard d’EUR en 2008, leur montant est passé à près de 3 milliards d’EUR en 2009.
Les principaux secteurs bénéficiaires ont été l’ingénierie, les sciences de la vie, l’énergie et les technologies de l’information et de la communication.
Fin 2008, quand la BEI a été invitée à accroître le volume annuel de ses prêts d’environ 15 milliards d’EUR en 2009 et 2010 pour faire face à la crise économique, l’un des secteurs bénéficiaires était l’industrie automobile.
Dans le contexte d’un programme plus complet en faveur de l’énergie et de la lutte contre les changements climatiques, le mécanisme européen pour des transports propres a été institué.
Il vise en particulier les investissements de nature à réduire sensiblement les émissions de
2 la filière.
Au titre de ce mécanisme, la BEI a prêté 3,4 milliards d’EUR à l’industrie automobile en 2009.
Économie de la connaissance Prêts signés
Innovation et infrastructures des TICÉducation et formation Recherchedéveloppement
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Vers une solution révolutionnaire pour traiter le diabète
À l’hôpital Orlowski de Varsovie, on mène actuellement des essais sur un nouveau dispositif implanté chirurgicalement et destiné à aider les patients à maîtriser leur diabète et à leur permettre de mener une vie normale malgré la maladie.
Le professeur Tranowski explique : « Le système que nous sommes en train de tester a de bonnes chances de devenir une nouvelle solution pour traiter le diabète de type II.
Il évite les injections d’insuline ainsi que les chutes ou élévations brutales du taux de glycémie dans le sang, des complications qui sont associées aux traitements classiques du diabète.
Si cette étude prouve que le dispositif fonctionne pour nos patients – ce dont je suis fermement convaincu – ce sera une véritable révolution. »
L’étude du nouveau traitement a été rendue possible grâce à un prêt accordé par la BEI à Medinvest, un consortium de cinq PME engagées dans les phases finales de l’élaboration de dispositifs médicaux de pointe présentant un fort potentiel commercial à l’échelle internationale.
Les maladies traitées dans le cadre du projet Medinvest vont des insuffisances cardiaques chroniques et des accidents vasculaires cérébraux au diabète et à l’obésité, pa-thologies qui touchent un grand nombre de patients dans le monde entier et dont le coût médical est élevé.
À ce jour, le traitement du diabète est le premier poste du budget national de la santé, avec 8 % environ du total des dépenses.
Le diabète est l’une des maladies les plus répandues au monde : on peut effectivement parler d’épidémie mondiale.
En particulier, les cas de diabète de type II (liés à l’obésité) ont augmenté de façon spectaculaire au fil des années.
Les technologies médicales sont le fruit d’un savoir-faire de pointe en ingénierie et pratique clinique, et leur mise au point exige en général des investissements de départ considérables dans la recherche-développement.
Ce secteur est dominé par des petites et moyennes entreprises, qui sont fréquemment confrontées à des difficultés pour financer le coût élevé des étapes ultérieures de la mise au point des produits, et notamment les essais clini-ques.
Le MFPR peut assumer une partie des risques sous-jacents.
Medinvest a été l’un des premiers projets de recherche à en bénéficier : le prêt de 30 millions d’EUR a ainsi été octroyé par la BEI à un projet comportant des risques mais offrant aussi une valeur ajoutée plusgrande. grande.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Des réseaux transeuropéens de transport (RTE-T) au service de l’Europe
En 2009, la BEI a prêté 11,9 milliards d’EUR à l’appui des RTE-T et des grands axes de transport, soit 20 % de plus qu’en 2008.
Au fil des années, elle s’est imposée comme l’une des principales sources de financement de ces réseaux de transport de grande qualité, dont l’importance est essentielle.
Étant donné le besoin continu d’investissements en faveur des grandes infrastructures dans l’Union, la Banque s’est engagée à consacrer au moins 75 milliards d’EUR à des projets transeuropéens de transport sur la période 2004-2013.
Fin 2009, sa contribution dans ce domaine s’élevait à 52 milliards d’EUR.
Les prêts à l’appui du secteur aérien ont atteint 1,7 milliard d’EUR.
Les financements relatifs aux projets maritimes, aux ports, aux terminaux de conteneurs et aux voies de navigation intérieure, qui relèvent du concept d’« autoroutes de la mer », se sont élevés à 1 milliard d’EUR.
Un montant de 341 millions d’EUR a été alloué à des investissements divers, sous la forme, principalement, de prêts-cadres et de prises de participation dans des
La politique relative aux réseaux transeuropéens vise à promouvoir l’intégration et le développement socioéconomiques de l’Union européenne.
Les réseaux transeuropéens de transport facilitent la libre circulation des marchandises et des personnes et soutiennent le développement des régions moins favorisées de l’Union.
Ils relient également l’UE à ses pays voisins, dont les pays candidats à l’adhésion et les voisins méridionaux et orientaux.
Les réseaux transeuropéens de transport facilitent la libre circulation des marchandises et des personnes et soutiennent le développement des régions moins favorisées de l’Union.
Cette tendance est confirmée par l’augmentation de 32 % enregistrée dans ce secteur en 2009 par rapport à 2008.
Les prêts en faveur de projets routiers ont représenté 4,5 milliards d’EUR du total des financements octroyés, en 2009, à l’appui des réseaux
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Réseaux transeuropéens(2005-2009 : 53 milliards d’EUR)
Les partenariats public-privé (PPP) jouent un rôle important dans le financement des réseaux de transport.
En 2009, les projets réalisés en PPP ont représenté 9 % des prêts de la BEI à l’appui des transports.
La Banque a acquis une vaste expérience et des connaissances approfondies dans le domaine du financement en PPP et elle s’est donc vu confier, par la Commission européenne et les États membres de l’UE, la tâche de mettre sur pied le Centre européen d’expertise en PPP.
Celui-ci a pour objectif d’encourager un partage efficace de l’expérience et des meilleures pratiques relatives aux PPP, d’appuyer la préparation de projets et de fournir des services de conseil aux promoteurs publics de projets de RTE-T prioritaires.
Outre son rôle dans la mise en place du Centre européen d’expertise en PPP, la BEI continue à coopérer étroitement avec les coordonnateurs au niveau de l’UE, la Commission européenne, les États membres de l’UE, les associations professionnelles et le secteur bancaire, dans le but d’accélérer, dans la mesure du possible, le lancement effectif et le financement des projets de RTE.
La coopération entre la Banque et la Commission couvre aussi les efforts déployés pour acheminer les ressources des Fonds structurels et du
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Soutien au développement de la porte d’accès méridionale de l’Europe : le port de Barcelone
Établies depuis 20 ans, les relations entre la BEI et l’Autorité portuaire de Barcelone (Autoridad Portuaria de Barcelona – APB) illustrent bien la façon dont une coopération fondée sur la confiance mutuelle et le dialogue positif peut contribuer au développement réussi d’une infrastructure portuaire de grande envergure.
Grâce à un soutien financier régulier de la BEI et à une planification stratégique judicieuse, une infrastructure impressionnante a été aménagée au fil des ans dans le principal port de Catalogne, contribuant ainsi à renforcer Barcelone dans son rôle de plateforme logistique internationale de premier plan dans la région méditerranéenne.
Port maritime international relevant du réseau transeuropéen de transport (RTE-T), spécialisé dans les cargaisons générales et les marchandises à forte valeur ajoutée, Barcelone se classe parmi les principaux ports du bassin méditerranéen : elle représente environ 77 % et 23 %, respectivement, des échanges extérieurs par voie maritime de la Catalogne et de l’Espagne.
Le caractère transeuropéen de ce port est encore renforcé par ses excellentes connexions intermodales avec les grands axes routiers et ferroviaires et par la proximité de l’aéroport de Barcelone.
Suite à l’accroissement marqué du trafic de marchandises générales au cours de la dernière décennie, l’APB a réalisé de grands projets d’extension portuaire aux fins d’adapter sa capacité et de renforcer sa compétitivité, notamment sur le marché méditerranéen des transports maritimes.
Dans ce contexte, au fil des ans, la BEI a apporté à l’APB un soutien financier à long terme adapté aux besoins d’infrastructures du port, ce qui s’est traduit par un volume de prêts signés d’environ 539 millions d’EUR à la fin de 2009.
Le dernier montage financier en date, signé en 2009, concerne des investissements à mettre en œuvre d’ici 2012, y compris la deuxième tranche du terminal Catalunya, l’extension de plusieurs installations (concernant le transport maritime conteneurisé, polyvalent et à courte distance) au niveau des quais Sud et Adosado, ainsi qu’une amélioration générale des connexions intermodales (rail-route) requises pour permettre au port de répondre à l’accroissement du trafic prévu dans l’arrière-pays dynamique de Barcelone.
Les relations avec l’APB constituent une référence incontournable dans la contribution de la Banque à la modernisation stratégique des ports espagnols.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Les relations avec l’APB constituent une référence incontournable dans la contribution de la Banque à la modernisation stratégique des ports espagnols.
La BEI a également contribué à la mise en place de l’ instrument de garantie de prêts pour les projets de RTE de transport.
Ce nouvel instrument financier couvre les risques d’insuffisance des recettes liés au faible trafic durant la phase critique de l’entrée en exploitation des projets.
Cet outil est spécialement conçu pour permettre une plus grande participation du secteur privé aux projets de RTE exposés à un risque d’insuffisance du trafic.
L’opération signée en 2009 – en pleine crise financière – pour l’élargissement de l’autoroute A5 entre Baden-Baden et Offenburg a constitué une réelle innovation puisqu’elle a fait appel à toute la gamme des produits de la Banque (prêt de premier rang, prêt subordonné et apport de fonds propres par l’intermédiaire du fonds Meridiam, dont la BEI est actionnaire).
En 2009, la Banque a également mis en place le Fonds d’infrastructure Marguerite, en coopération avec cinq institutions financières européennes de premier plan1.
Doté d’un capital initial de 600 millions d’EUR, le Fonds s’est fixé un objectif de collecte de 1,5 milliard d’EUR d’ici la dernière clôture, en 2011.
Il vise expressément à attirer des investissements en faveur d’infrastructures qui concourent à la réalisation des grandes politiques de l’UE dans les domaines de la lutte contre le changement climatique, de la sûreté énergétique et des réseaux transeuropéens.
Le Fonds d’infrastructure Marguerite devrait servir de modèle pour la création d’outils similaires au sein de l’UE, en associant le principe du retour sur investissement à la réalisation des objectifs visés par les politiques publiques.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Un acteur financier majeur à l’extérieur de l’UE
Ses investissements extérieurs s’élevant à 8,6 milliards d’EUR, la BEI apporte également un important soutien financier aux projets réalisés en dehors de l’UE.
La plupart de ses opérations de financement en dehors de l’Union sont couvertes par la garantie du budget de l’UE au titre du « mandat extérieur », qui définit les objectifs de ses interventions dans les différentes régions du monde.
Un examen à miparcours des activités de la Banque à l’extérieur de l’UE a été lancé en 2009 et a consisté en une évaluation indépendante menée par un comité des sages, présidé par l’ancien directeur général du FMI, Michel Camdessus.
Le rapport de cet examen a été publié en février 2010 et servira de base à une proposition de la Commission européenne, ainsi qu’à une codécision ultérieure du Parlement européen et du Conseil de l’UE.
L’accord de Cotonou, qui fixe les grandes orientations des relations de la Banque avec les pays ACP, est également en cours de révision, comme c’est le cas tous les cinq ans.
Les conclusions seront présentées avant la fin de l’année 2010.
La BEI accorde des prêts et des garanties dans les pays candidats (Croatie, Turquie et ancienne République yougoslave de Macédoine – ARYM) et dans les pays candidats potentiels (Albanie, Bosnie-Herzégovine, Monténégro et Serbie, y compris le Kosovo en vertu de la résolution 1244 du Conseil de sécurité des Nations Unies).
Elle réalise ces interventions, d’une part, en vertu du mandat de prêt extérieur que lui a confié l’Union européenne et, d’autre part, au titre du mécanisme préadhésion qui lui est propre.
La BEI figure au premier rang des bailleurs de fonds internationaux en Europe du Sud-Est.
En 2009, la BEI a accordé 2,6 milliards d’EUR de nouveaux prêts en Turquie, un montant équivalent au record atteint en 2008.
Le maintien de ce niveau d’activité élevé s’explique principalement par la volonté de contrer la crise financière mondiale et ses conséquences.
Au cours des deux dernières années, la BEI a apporté promptement son soutien à l’économie turque, en intensifiant son activité de prêt (avec un montant additionnel de 500 millions d’EUR par an en sus du montant « normal » de 2 milliards d’EUR environ)
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Pays candidats et pays candidats potentiels
Pays méditerranéens Pays partenaires orientaux
Pays d’Afrique, des Caraïbes et du Pacifique, PTOM et Afrique du Sud
Amérique latine et Asie Pays d’Asie centrale
  et en œuvrant tout particulièrement au renforcement du secteur turc des PME, qui a bénéficié en 2009 de prêts se montant à 1,5 milliard d’EUR rétrocédés par des banques intermédiaires.
les Balkans occidentaux depuis que la Banque a recommencé à intervenir dans la région en 2001.
En 2009, les prêts accordés ont atteint un nouveau montant record de 897 millions d’EUR.
Une forte proportion de ces financements a servi à développer les réseaux transeuropéens de transport.
Alors que l’Union pour la Méditerranée se met progressivement en place, la BEI, à travers son bras financier en Méditerranée, la FEMIP (Facilité euro-
Dans les Balkans occidentaux2 les prêts BEI ont totalisé près de 1,7 milliard d’EUR en 2009, ce qui représente un niveau d’activité sans précédent (total des prêts accordés depuis 2005 : 4,3 milliards d’EUR).
La Serbie est le principal bénéficiaire des financements de la BEI dans
Pays candidats et pays candidats potentiels
Prêts octroyés en 2009
Turquie Serbie Croatie Bosnie-Herzégovine Monténégro Ancienne République yougoslave de Macédoine Albanie
2 Albanie, Ancienne République yougoslave de Macédoine, Bosnie-Herzégovine, Croatie, Kosovo (au titre de la résolution 1244 du Conseil de sécurité des Nations Unies), Monténégro et Serbie.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Prêts octroyés en 2009
Total dont : capital-risque
Maroc Tunisie Jordanie Syrie Égypte Israël Liban Opérations régionales
27 méditerranéenne d’investissement et de partenariat), a vigoureusement renforcé son soutien aux pays partenaires de la région.
En portant son volume d’activité à un niveau inégalé de 1,6 milliard d’EUR en 2009, la FEMIP a confirmé à ses partenaires méditerranéens sa capacité à les accompagner dans la modernisation de leurs politiques publiques face à la crise économique mondiale et a consolidé sa place de premier investisseur dans le développement en Méditerranée.
de la FEMIP en nombre de projets signés et de plus de 40 % des montant octroyés.
Au-delà de cet accroissement en volume, l’action de la FEMIP s’est caractérisée par un apport en valeur ajoutée, notamment à travers la mise en place de financements complexes (partenariats public-privé, financements sur projet, opérations présentant un profil de risque plus élevé que celui généralement admis par la Banque).
Les synergies avec les institutions financières partenaires ont été renforcées, comme en témoigne le montant des cofinancements, qui dépasse 1,1 milliard d’EUR (près de 70 % des opérations signées en 2009).
En 2009, les prêts de la FEMIP ont servi à financer 19 projets d’envergure et à soutenir les PME ainsi que la microfinance.
Depuis sa création en octobre 2002, la FEMIP aura apporté plus de 10 milliards d’EUR de financement, accompagnant ainsi la modernisation des pays partenaires méditerranéens et contribuant au maintien et à la création d’emplois dans la région.
Œuvrant en coopération étroite avec la BERD, la Banque finance également des projets dans les pays partenaires de l’Est, à savoir l’Arménie, l’Azerbaïdjan, le Belarus (sous réserve de la décision à venir du Conseil de l’UE et du Parlement européen), la Géorgie, la Moldavie, la Russie
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI et l’Ukraine, au titre d’un mandat doté d’une enveloppe de prêt de 3,7 milliards d’EUR pour la période 2007-2013.
L’accent est mis sur des projets présentant un grand intérêt pour l’UE dans les secteurs des transports (corridors transeuropéens), de l’énergie, des télécommunications et de l’environnement.
En plus du mandat qui lui a été confié par l’UE, la BEI a créé son propre Mécanisme en faveur des partenaires orientaux, doté d’une enveloppe de 1,5 milliard d’EUR, en vue d’accorder des prêts ou des garanties à l’appui d’investissements de l’UE dans ces mêmes pays, en agissant à ses propres risques.
Dans les pays ACP, la BEI a par ailleurs financé en 2009, sur ses ressources propres, des projets à hauteur de 413 millions d’EUR (contre 225 millions d’EUR en 2008).
Au titre d’un mandat distinct, la BEI a prêté 280 millions d’EUR à l’appui de projets réalisés en République d’Afrique du Sud, contre 203 millions d’EUR en 2008.
L’intervention de la BEI dans les États d’Afrique, des Caraïbes et du Pacifique ainsi que dans les territoires d’outre-mer s’articule autour d’activités qui encouragent les initiatives du secteur privé et favorisent la croissance économique, tout en profitant à l’ensemble des populations et des régions.
La Banque soutient également des projets du secteur public lorsqu’ils présentent une importance cruciale pour le développement du secteur privé et pour l’instauration d’un climat d’affaires concurrentiel.
Le choix des projets est dicté par leur capacité à générer des avantages durables sur les plans économique, social et environnemental.
Le financement des opérations de la BEI est assuré par les budgets des États membres de l’UE au travers de la Facilité d’investissement, ainsi que par des prêts octroyés par la Banque sur ses ressources propres et à ses propres risques.
Les bouleversements financiers planétaires ont interrompu la croissance économique dans la majorité des pays ACP.
L’appui au secteur privé demeure dès lors d’une importance capitale.
Pour faire face aux défis de la crise économique mondiale, la BEI a renforcé ses activités de prêt afin de contribuer au rétablissement de la confiance et de jeter les bases du retour à la croissance.
Pays d’Afrique, des Caraïbes et du Pacifique, PTOM et Afrique du Sud
Prêts octroyés en 2009
Total dont : capitaux à risques
Afrique
Afrique australe et océan Indien Afrique de l’Ouest Afrique de l’Est Afrique centrale et équatoriale Opérations multirégionales Caraïbes Pacifique Régional - ACPPTOM
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Amérique latine et Asie
Prêts octroyés en 2009
En vertu du mandat actuel, la BEI peut prêter jusqu’à 3,8 milliards d’EUR en Asie et en Amérique latine durant la période 2007-2013.
Les activités de prêt de la Banque en Asie et en Amérique latine s’inscrivent dans le cadre de la stratégie de coopération économique de l’UE dans ces régions.
Elles visent à conforter la présence de l’UE par le biais d’investissements étrangers directs et de transferts de technologies et de savoir-faire, mais ciblent également la protection de l’environnement (y compris la lutte contre les changements climatiques) et les projets qui contribuent à la sûreté de l’approvisionnement énergétique de l’Union européenne.
En 2009, la BEI a prêté 1 288 millions d’EUR en Amérique latine et en Asie,
Parmi les pays d’Asie centrale pouvant prétendre à des concours de la BEI (Kazakhstan, Kirghizstan, Ouzbékistan, Tadjikistan et Turkménistan), la République du Tadjikistan a été la première à signer un accord-cadre en 2009.
Jetant les bases des futures activités de prêt de la BEI dans ce pays, l’accord privilégie le financement de grands projets énergétiques, ainsi que les investissements dans la protection de l’environnement.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Le projet minier Moma Titanium Minerals a été distingué par deux importantes récompenses dans les domaines de la responsabilité sociale des entreprises et de la performance socioéconomique.
Un projet minier financé par la BEI au Mozambique remporte des prix récompensant la responsabilité sociale et les performances socioéconomiques de l’entreprise
Les projets dans les industries extractives et minières sont souvent complexes et exigeants.
Toutefois, ils peuvent aussi être des instruments de première importance pour valoriser les ressources naturelles locales, accroître les exportations et générer des recettes fiscales pour les pays concernés sous la forme de redevances minières et d’impôts sur les sociétés.
Afin d’accroître la transparence des versements effectués et des revenus perçus, la BEI soutient activement l’Initiative pour la transparence dans les industries extractives (ITIE).
Elle assure la promotion de l’ITIE auprès de ses emprunteurs et encourage ceux-ci à en adopter les principes, notamment en matière de communication et de publication d’informations sur les recettes des industries extractives.
Pour certains pays, notamment ACP (Afrique, Caraïbes et Pacifique), les ressources minérales sont la principale source de développement économique disponible.
Les projets dans ce secteur peuvent en outre entraîner la création d’emplois permanents – directs et indirects – et offrir des possibilités de formation qui contribuent au développement des compétences locales.
Dans ce contexte, la BEI a eu le plaisir d’apprendre que l’un des projets miniers qu’elle a financés, la mine Moma Titanium Minerals dans le nord du Mozambique, avait récemment été distingué par deux importantes récompenses dans les domaines de la responsabilité sociale des entreprises (RSE) et de la performance socioéconomique.
En septembre 2009, la société Kenmare Resources plc, propriétaire et exploitant de la mine Moma Titanium Minerals, s’est vu décerner par la Chambre de commerce d’Irlande, en association avec le ministère irlandais des affaires communautaires, le Prix du Président pour le meilleur programme international de RSE, en reconnaissance du travail accompli par la Kenmare Moma Development Association (KMDA).
En octobre 2009, la KMDA a remporté un autre trophée prestigieux pour ses activités en faveur de l’amélioration des conditions socioéconomiques de la population vivant autour de la mine.
Le Nedbank Socio-Economic Award a été décerné par un jury d’experts indépendants à l’issue d’un entretien et d’une visite de trois jours sur le site afin d’examiner le travail de la KMDA et de rencontrer les bénéficiaires du projet.
Le groupe bancaire Nedbank a particulièrement salué la KMDA pour avoir commencé son action en faveur du développement avant le début de l’exploitation minière, pour sa vision stratégique globale et sa méthode ascendante, ainsi que pour les partenariats étroits noués avec des organisations non gouvernementales et des organismes publics internationaux et locaux.
Fondée par Kenmare en 2004, la KMDA a pour vocation d’appuyer le développement socioéconomique de la population vivant à proximité de la mine de Moma, soit 10 000 personnes.
Grâce au soutien d’institutions partenaires locales et internationales, la KMDA a créé plusieurs petites exploitations qui produisent des œufs, des poulets et des légumes et génèrent 150 000 USD de recettes par an sur un total de six villages.
La KMDA a également créé un dispensaire mobile dispensant les soins d’un médecin généraliste et d’un dentiste, mis en place des programmes de sécurité alimentaire et de santé (notamment autour du VIH), construit quatre écoles, établi un système d’épargne et de crédit, installé des pompes à eau et mis sur pied une équipe de football.
S’il reste beaucoup à faire, il n’est pas une famille de la région dont les conditions de vie n’aient, d’une manière ou d’une autre, bénéficié des activités de la KMDA.
Jusqu’à présent, plus de 200 personnes ont profité directement des différentes activités sociales organisées.
Les habitants qui prennent part aux activités marchandes de la KMDA gagnent plus que le salaire minimum payé au Mozambique et les employés de la mine touchent également un salaire nettement supérieur à la moyenne nationale.
La BEI a financé le projet Moma Titanium en 2004 et en 2005 au moyen de prêts totalisant près de 58 millions d’EUR, au titre de la Facilité d’investissement que la Banque venait de créer.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Faits marquants de l’activité d’emprunt de la BEI en 2009
La BEI emprunte la plupart de ses ressources de prêt sur les marchés internationaux des capitaux, où elle lève des fonds à long terme par des émissions obligataires.
Figurant parmi les premiers emprunteurs sur les marchés obligataires mondiaux, elle a augmenté en 2009 son volume d’emprunt de 33 % pour le porter à 79,4 milliards d’EUR, au travers de plus de 260 transactions, ce qui lui a permis d’intensifier ses opérations de prêt dans le contexte du plan de relance de l’UE.
Malgré la forte instabilité des marchés, la BEI a obtenu ces résultats grâce à sa stratégie d’émission souple et équilibrée.
Cette stratégie se caractérise par une observation constante de l’évolution de la demande du marché, ainsi que par le maintien d’une présence sur le segment des émissions de référence et la diversification de l’origine des ressources collectées.
Au début de 2009, les marchés se ressentaient encore de la quasi-fermeture observée de mi-octobre à fin 2008.
De plus, le déploiement soudain des plans de sauvetage gouvernementaux et les besoins d’emprunt qui en ont résulté ont tout d’abord suscité une incertitude extrême quant à l’offre et à la demande d’obligations dans le segment de marché de la BEI.
Ces conditions de marché ont entraîné un sérieux réajustement du prix de tous les actifs.
En cours d’année, la conjoncture s’est nettement améliorée, même si elle est restée caractérisée par une instabilité et une incertitude élevées.En 2009, les ressources empruntées par la Banque dans ses trois monnaies principales (EUR, GBP et USD) ont atteint 70,2 milliards d’EUR.
La BEI figure parmi les premiers emprunteurs sur les marchés obligataires mondiaux.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
2009 de son plus gros emprunt global en USD, une émission de 5 milliards d’USD à 3 ans.
Les émissions sur mesure ont également connu un gros succès puisqu’elles ont permis de récolter 5 milliards d’USD.
La collecte de ressources dans d’autres monnaies s’est déroulée dans un climat de forte réticence face au risque parmi les investisseurs, qui s’est traduit par la quasi-fermeture des marchés des monnaies émergentes sur l’essentiel du premier semestre.
La BEI s’est particulièrement distinguée, dans ces circonstances, en accroissant de 11 % ses emprunts dans d’autres monnaies pour les porter à 9,2 milliards d’EUR.
Elle a effectué des emprunts dans 16 monnaies autres que ses monnaies principales (plus trois en format synthétique – real brésilien, cedi ghanéen, kwacha zambien), ce qui représente près de 12 % du programme total de collecte pour l’année.
Parmi ces monnaies, ce sont le dollar australien, le franc suisse et le yen japonais qui ont enregistré les plus gros volumes d’émission.
La part de l’euro a représenté plus de la moitié du volume collecté et atteint 43,2 milliards d’EUR, soit une hausse considérable par rapport à 2008 (16,8 milliards d’EUR ou 28,2 % du total).
Les émissions de référence EARN (Euro Area Reference Note – obligations de référence pour la zone euro) ont constitué l’essentiel de cette collecte : 32,1 milliards d’EUR.
Le montant levé sur le segment des émissions ciblées et structurées a lui aussi fortement augmenté, atteignant 11 milliards d’EUR.
Soucieuse de diversifier en permanence ses sources de financement et sa clientèle d’investisseurs, la BEI a, pour la première fois, lancé des produits dans un format spécifique au marché allemand, les billets à ordre (Schuldscheine) et les obligations nominatives (Namensschuldverschreibungen), qui lui ont permis de lever 2,7 milliards d’EUR.
En outre, la Banque a lancé un emprunt syndiqué sous forme d’obligations à taux variable dites « coopératives », pour un montant total de 4,5 milliards d’EUR ; cet emprunt fait, pour la première fois, appel à des consortiums entièrement constitués de banques coopératives, de banques populaires et de caisses d’épargne européennes.
La Banque a renforcé son attrait auprès des investisseurs socialement responsables, notamment grâce à une nouvelle émission d’obligations « climatiquement responsables » sur le marché suédois.
Ces obligations se caractérisent principalement par le fait que leur produit est consacré à des projets financés par la Banque dans le domaine des énergies renouvelables et de l’efficacité énergétique.
Fin 2009, une grande partie du produit de ces nouvelles obligations avait déjà été décaissée.
La BEI a levé 5,8 milliards de livres sterling en 2009 et malgré la baisse du volume de ses émissions en GBP, elle a maintenu sa position de premier émetteur autre que l’État dans cette monnaie.
Elle a été en mesure de réaliser plusieurs transactions de référence inhabituellement grandes.
La première était le nouvel emprunt de 1 milliard de GBP lancé en février, la plus grande émission en GBP à taux fixe jamais réalisée par la Banque en une seule tranche.
Un autre emprunt, à hauteur de 600 millions de GBP, lui a succédé, d’une taille là aussi exceptionnellement grande pour une émission en livre sterling à taux fixe assortie d’une durée de 20 ans.
Sur le marché du dollar des États-Unis, a BEI a levé 28 milliards d’USD au cours de l’année, en lançant cinq émissions globales de référence à taux fixe et une émission à taux variable.
Lorsque le marché s’est redressé, à partir du deuxième trimestre, les écarts de taux se sont resserrés à chaque nouvelle émission.
Le programme d’émissions de référence en USD a culminé avec le lancement par la Banque en septembre
Gouvernance de la BEI
En mars 2009, José Manuel Barroso, président de la Commission européenne, a reçu à Bruxelles Philippe Maystadt, président de la Banque européenne d’investissement.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
La responsabilité d’entreprise à la BEI
La BEI considère la responsabilité d’entreprise et le développement durable comme de bonnes pratiques professionnelles, propres à promouvoir l’équilibre entre croissance économique, bien-être social et protection de l’environnement.
Soucieuse d’être au diapason de l’ensemble de la société, la BEI prend volontairement des mesures qui vont au-delà du respect nécessaire des exigences légales, et elle adapte systématiquement ses politiques, ses normes et ses procédures.
fixés à 20 % du total des prêts de la BEI en 2010, à 22 % en 2011 et à 25 % en 2012.
L’initiative la plus récente, dans laquelle la BEI fait œuvre de pionnière, est l’évaluation des émissions de gaz à effet de serre générées par les projets qu’elle finance, dans le but de mesurer son empreinte carbone.
La Banque travaille en étroite collaboration avec d’autres institutions financières internationales (IFI) en vue d’échanger les meilleures pratiques et les informations disponibles en la matière.
La BEI s’emploie à promouvoir la responsabilité d’entreprise au travers de la façon dont elle remplit sa mission et mène sa gestion interne.
Elle prend en compte les conséquences directes de ses activités sur ses clients, ses fournisseurs et ses employés, et les effets de ses propres installations sur l’environnement.
Elle reconnaît en outre les conséquences que peuvent avoir ses décisions d’investissement ainsi que leurs interactions éventuelles avec les défis mondiaux qu’affrontent nos sociétés.
Les critères environnementaux et sociaux sont par conséquent un aspect important de tous les projets financés par la BEI.
Un nouvel indicateur relatif aux changements climatiques va permettre à la Banque de rendre compte de son activité en faveur de l’adaptation aux changements climatiques et de leur atténuation.
De même que les normes environnementales sont conçues pour protéger et améliorer l’environnement naturel et bâti, les normes sociales ont pour but de protéger les droits et d’améliorer les moyens de subsistance des personnes touchées par les projets que finance la BEI.
La BEI ne finance que des projets qui respectent les droits humains et se conforment aux normes sociales qu’elle a établies sur la base des principes énoncés dans la Charte des droits fondamentaux de l’Union européenne et des bonnes pratiques internationales.
Le vaste sujet des droits humains fait l’objet d’une attention croissante de la part du grand public, y com-
La BEI souhaite contribuer à la définition des meilleures pratiques concernant les droits humains.
La lutte contre le changement climatique revêtant une importance de plus en plus grande dans les opérations qu’elle finance, la BEI a décidé de mettre au point un nouvel indicateur relatif aux changements climatiques, qu’elle a pris en compte dans son plan d’activité pour la période 2010-2012.
Grâce à cet indicateur, la Banque pourra rendre compte objectivement de ses projets contribuant à l’adaptation aux changements climatiques et à leur atténuation, puisqu’il permettra de mesurer le volume de projets signés à cette fin.
Les objectifs de prêt en faveur de la lutte contre les changements climatiques ont été
Groupe BEI
La BEI se distingue à cet égard des autres institutions financières internationales.
Elle souhaite contribuer à la définition des meilleures pratiques concernant les droits humains.
C’est la raison pour laquelle elle organisera en 2010 une série de séminaires internationaux autour du thème de l’entreprise et des droits humains, afin de recueillir les avis des principales parties prenantes, notamment en ce qui concerne l’audit préalable de grands projets d’investissement, ainsi que les mécanismes de réclamation et le règlement de litiges ayant trait aux droits humains.
La BEI est très attentive à sa propre empreinte écologique.
Parmi les derniers progrès réalisés en la matière, on peut citer des mesures incitant le personnel à privilégier les transports collectifs plutôt que la voiture particulière et un système de gestion environnementale en amélioration constante.
Soucieuse d’appuyer les mesures visant à protéger l’environnement et à réduire les émissions de
, la BEI a signé en 2009 un contrat avec la ville de
Luxembourg afin d’offrir à ses employés un abonnement gratuit au réseau de bus de la ville de Luxembourg.
On estime que si 10 % du personnel utilise les transports publics régulièrement, cela permettra de diminuer les émissions de CO
Le nouveau bâtiment de la BEI a obtenu la certification « excellente » en raison de ses atouts écologiques.
2 la Banque ont représenté au total quelque 16 576 tonnes, dont 94 % étaient imputables à la mobilité et 6 % à l’énergie, aux déchets et à la consommation de papier.
Il s’agit d’une réduction de 16 % par rapport au rejet d’émissions enregistré par la BEI en 2008.
pris des organisations militantes qui s’intéressent aux institutions financières internationales comme la Banque européenne d’investissement.
Des organisations de la société civile, des communautés locales et des populations autochtones ont, à plusieurs reprises et à juste titre, interpellé la BEI et d’autres IFI afin qu’elles prennent davantage en considération les enjeux liés aux droits humains et à la protection de l’environnement.
La BEI a instauré un mécanisme interne de traitement des plaintes, et si la partie affectée n’est pas
Le nouveau bâtiment de la Banque inauguré à Luxem-bourg-Kirchberg en 2008 est renommé pour sa viabi-
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
travail souple peut contribuer sensiblement à atténuer l’empreinte carbone de la BEI, en éliminant une partie des trajets domicile-travail, diminuant ainsi la consommation d’énergie.
Il a été certifié conforme au code pour les bâtiments durables par BREEAM.
La méthode BREEAM d’évaluation des performances environnementales des bâtiments est la plus utilisée à travers le monde.
Elle fixe les normes encadrant les meilleures pratiques de conception durable et est devenue la mesure utilisée de facto pour décrire les performances environnementales d’un édifice ; le nouveau bâtiment de la BEI obtenu la certification « excellente » en raison de ses atouts écologiques.
La Banque agit en tant qu’employeur responsable afin de développer le potentiel de son personnel.
Les politiques et procédures de la BEI en matière de ressources humaines sont conformes aux meilleures pratiques et à la législation en vigueur.
En 2009, les dispositions en matière de télétravail ont été assouplies, notamment avec la possibilité de télétravailler sur une base régulière ou occasionnelle.
D’autres aménagements prévoient la possibilité de répartir les heures de travail sur l’ensemble de l’année, une plus grande flexibilité concernant les plages horaires de présence obligatoire au bureau (qui peuvent désormais être convenues au cas par cas entre chaque employé et son supérieur hiérarchique direct), ainsi qu’une plus grande souplesse quant à l’utilisation des heures supplémentaires accumulées.
En 2009, le département des ressources humaines a poursuivi le travail de mise en œuvre de la stratégie de diversité, adoptée en 2008 et désormais pleinement intégrée dans la politique des ressources humaines de la BEI.
La Banque considère cette stratégie comme essentielle à sa réussite.
L’année 2009 a été marquée par la conclusion des négociations avec les représentants du personnel au sujet de la réforme du régime de retraite.
L’accord obtenu avec les représentants du personnel constitue une étape importante car, outre la réforme du régime de retraite proprement dit, il contient des mesures supplémentaires destinées à maintenir une bonne couverture sociale pour le personnel.
La Banque n’entend pas seulement promouvoir la diversité au sein de son personnel sur le plan quantitatif, mais elle a également la volonté d’assurer la pleine « inclusion » de ses employés sur le lieu de travail.
Le principe d’inclusion consiste à mettre en valeur la contribution unique que chaque employé apporte à son entreprise.
Les employés donnent leur pleine mesure lorsqu’ils travaillent dans un climat de respect et de confiance qui leur offre un maximum de souplesse et d’autonomie dans leur façon de travailler, tout en s’assurant qu’ils adhèrent pleinement aux objectifs convenus.
Enfin, les règles régissant les conditions d’invalidité partielle ou temporaire ont fait l’objet d’une révision en 2009.
Ces nouvelles modalités offrent plus de souplesse dans la gestion des diverses situations médicales.
En 2013, la BEI fera le bilan de l’application de ces règles, en concertation avec les représentants du personnel.
La BEI a adopté une approche souple du temps de travail.
Afin de favoriser l’équilibre entre vie professionnelle et vie privée et de prendre en compte l’évolution de l’environnement de travail, la Banque a introduit en 2009 davantage de flexibilité encore, de façon à étayer sa stratégie de diversité et offrir un cadre de travail inclusif.
En outre, une organisation du
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Collaboration avec l’UE et les institutions partenaires internationales
Pour que la Banque puisse atteindre ses objectifs, il est essentiel qu’elle entretienne un dialogue constant et ouvert ainsi qu’une coopération très active avec les institutions européennes qui élaborent, proposent et arrêtent les politiques de l’Union.
La BEI est un partenaire stratégique et actif des autres institutions européennes, mais elle œuvre également en étroite collaboration avec d’autres institutions financières internationales et bilatérales.
Au cours de l’année 2009, la coopération avec le Conseil de l’Union européenne s’est poursuivie à un rythme intensif.
Le président de la BEI, Philippe Maystadt, a participé activement aux débats des ministres européens de l’économie et des finances, réunis mensuellement pour le Conseil Affaires économiques et financières (ECOFIN), et il a présenté les perspectives et les contributions du Groupe BEI concernant d’importants enjeux liés aux politiques de l’UE.
Le Conseil ECOFIN a apprécié le savoir-faire du Groupe BEI en matière de financement d’investissements, surtout dans le contexte des turbulences financières et de la récession économique, ainsi que sa volonté de s’associer aux efforts collectifs des États membres
Le septième mandat (2009-2013) du Parlement européen s’est ouvert sur des préoccupations d’ordre économique et social, là encore.
M. Maystadt a été invité à des séances publiques de plusieurs commissions parlementaires, notamment celles chargées des budgets, du développement, des affaires économiques et monétaires, ainsi que du contrôle budgétaire.
En 2009, le rapport annuel du Parlement européen sur la BEI a été associé au rapport annuel sur la BERD et il a été approuvé pratiquement à l’unanimité.
La Banque a suivi de façon rigoureuse les recommandations de l’Hémicycle européen.
Par ailleurs, le Parlement européen et le Conseil de l’UE vont se prononcer, par voie de codécision, sur l’examen à miparcours des mandats extérieurs de la BEI.
La BEI est un partenaire stratégique et actif des autres institutions européennes.
Le partenariat étroit avec la Commission européenne a donné naissance à de nouvelles initiatives commu-
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI nes.
Parmi celles-ci, l’instrument européen de microfinancement Progress en faveur de l’emploi et de l’inclusion sociale est géré par le FEI et sera doté par la Commission européenne et la BEI d’une enveloppe allant jusqu’à 200 millions d’EUR ; ce nouveau dispositif est destiné à soutenir les institutions de microfinance centrées sur les petites entreprises, l’économie sociale ou les demandeurs d’emploi ayant des difficultés de réinsertion sur le marché du travail.
En collaboration avec la direction générale de la politique régionale, la Banque a assuré avec succès le déploiement des programmes JESSICA, JEREMIE, JASMINE et JASPERS, et renforcé la mise en œuvre de ces initiatives conjointes.
La Commission a décidé de transférer 200 millions d’EUR supplémentaires du Fonds européen de développement vers le Fonds fiduciaire UE-Afrique pour les infrastructures.
Dans le cadre du Partenariat oriental, la BEI, la Commission, la NIB, la BERD et le Groupe de la Banque mondiale ont collaboré avec les États membres de l’Est pour mettre en place le Partenariat pour l’efficacité énergétique et l’environnement, qui a été lancé à la fin de l’année 2009 et qui associe prêts et aides non remboursables à l’appui de projets réalisés dans ces domaines.
La BEI et la Commission européenne s’attachent également à créer, en collaboration avec la BERD, un mécanisme de financement en faveur des PME des pays voisins de l’Est, lequel combinera également des prêts et des aides non remboursables.
La Banque entretient un dialogue permanent et des relations mutuellement avantageuses avec le Comité économique et social européen (CESE), et le Comité
La BEI a intensifié ses activités à l’appui des programmes relatifs à l’efficacité énergétique et aux énergies renouvelables mis en place par des collectivités locales, notamment dans le cadre de la Convention des maires, une initiative lancée en février 2009 qui concerne principalement les bâtiments et l’éclairage publics ainsi que les transports collectifs propres.
En ce qui concerne la coopération européenne à l’échelle territoriale, la BEI a joué un rôle clé dans la conception, le lancement et la mise en œuvre de la stratégie de l’UE pour la mer Baltique.
Elle participe également à l’élaboration d’une stratégie macrorégionale semblable pour le bassin du Danube.
Réunion à Bruxelles en avril 2010 entre les parties prenantes et le comité des sages, présidé par Michel Camdessus.
La BEI coopère étroitement avec la Commission européenne et les États membres au sein du groupe d’experts qui étudie les possibilités d’associer aides non remboursables et prêts pour les opérations réalisées en dehors de l’UE.
Par ailleurs, plusieurs institutions ont combiné leurs ressources financières dans le cadre du Fonds fiduciaire UE-Afrique pour les infrastructures et du nouveau Cadre d’investissement en
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise des régions (CoR).
Comme les années précédentes, elle a participé aux « Journées portes ouvertes » organisées conjointement par le Comité des régions et la direction générale de la politique régionale de la Commission européenne. Elle a dirigé un atelier intitulé « Le Groupe BEI et les Fonds structurels de l’UE à l’appui de l’innovation dans les régions » et participé à des séminaires sur les thèmes suivants : les microcrédits, les programmes JASMINE, JEREMIE et JES-SICA, l’énergie (plan d’action en faveur des énergies durables en collaboration avec la Convention des maires) et la cohésion (instruments d’ingénierie financière dans le cadre de la politique de cohésion).
En 2009, la Banque a renforcé ses relations privilégiées avec d’autres institutions financières inter-
La BEI s’emploie à renforcer la coopération entre institutions financières.
nationales et organismes bilatéraux européens, notamment dans le contexte de ses activités à l’extérieur de l’UE.
La BEI et l’OCDE ont signé une déclaration conjointe de coopération en novembre 2009.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Réunion au siège de la BEI, le 9 avril 2010, des dirigeants des banques multilatérales de développement.
La BEI a également signé un accord de cofinancement avec la Banque asiatique de développement concernant le programme en faveur des énergies renouvelables au Pakistan, accord qui prescrit la délégation des tâches de passation des marchés, de décaissement et d’autres fonctions administratives.
De plus, la Banque a coopéré avec d’autres IFI sous la forme d’une participation interinstitutionnelle dans des initiatives horizontales telles que la déclaration conjointe des banques multilatérales de développement sur le changement climatique, publiée en décembre 2009.
En octobre, elle a organisé à Istanbul sa première réunion rassemblant des dirigeants de banques multilatérales de développement et d’institutions de microfinance, parallèlement à l’assemblée annuelle de la Banque mondiale et du Fonds monétaire international.
La collaboration avec la BERD et la Banque de développement du Conseil de l’Europe s’est intensifiée, notamment grâce à la mise en place du Cadre d’investissement en faveur des Balkans occidentaux et à d’autres mesures prises à l’égard des pays voisins.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Transparence, information du public et relations avec la société civile
Pour la BEI, qui est à la fois banque et institution publique, la franchise et la transparence à propos de ses processus de prise de décision, de fonctionnement et de mise en œuvre des politiques de l’UE ne peuvent que renforcer sa crédibilité et sa responsabilité vis-à-vis des citoyens.
La transparence sert aussi à accroître l’efficacité et la viabilité des opérations de la Banque, à réduire les risques de corruption et à resserrer les liens avec les parties prenantes extérieures.
Un élément central de la communication de la Banque avec le public est sa politique de divulgation, qui repose sur le principe de divulgation systématique des informations, à moins qu’il n’existe une raison impérieuse s’y opposant.
Elle a été réexaminée en 2009 dans le cadre d’une vaste consultation publique qui a couvert également la Politique de transparence (2004) et la Politique de traitement des plaintes (2008).
Approuvée par le Conseil d’administration au début de 2010, la nouvelle politique est maintenant entrée en vigueur.
Chaque année, la BEI publie un rapport d’évaluation sur la mise en œuvre de sa politique de divulgation.
La divulgation d’informations auprès du public est une étape importante dans la réalisation de l’engagement de la BEI en faveur de la transparence.
C’est pourquoi la Banque ne cesse d’améliorer la qualité des informations qu’elle communique au sujet de ses activités.
Elle est la seule institution financière internationale à publier un plan d’activité à horizon mobile de trois ans (le Plan d’activité de la Banque – PAB), révisé et actualisé chaque année.
Son site Web (www.bei.org), consulté par quelque 6,8 millions de visiteurs en 2009 (contre 4 millions en 2008), est le principal outil de diffusion active de renseignements sur la Banque auprès du public.
La BEI a procédé à une modernisation de sa page d’accueil en 2009, afin que son site réponde mieux aux attentes des visiteurs externes et intègre les meilleures pratiques en matière de conception et de fonctionnalité de sitesWeb.
En 2009, la BEI a publié sur son site Web des informations sur plus de 500 projets alors en cours d’instruction, ainsi que d’autres textes importants relatifs à la transparence, tels que sa déclaration de principes et normes en matière sociale et environnementale, sa politique de signalement et sa politique intérimaire révisée concernant les centres financiers offshore.
La BEI renforce sa transparence et sa responsabilité vis-à-vis des citoyens.
La BEI mène des consultations publiques sur certaines politiques, propres à la Banque ou multisectorielles, qui revêtent une importance particulière et présentent un intérêt pour toutes ses parties prenantes.
Une telle procédure de consultation vise principalement à générer des contributions de la part des parties prenantes et à renforcer la transparence et la responsabilité de l’institution.
Au sein de la BEI, un panel est chargé d’examiner et d’évaluer les contributions des parties prenantes.
Après son approbation par le Comité de direction, le projet de texte est publié pour information sur le site Web de la Banque
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI minaire de printemps avec les OSC avait pour thèmes le transport routier et la biodiversité.
Un autre événement marquant est la séance annuelle d’information à l’intention des OSC, qui a lieu chaque année à Bruxelles.
En mars 2009, la BEI a présenté les résultats de l’exercice 2008 et annoncé la création d’une page d’accueil pour la société civile sur le site Web de la Banque.
La dernière réunion en date s’est tenue le 25 février 2010 et portait sur l’examen des résultats de la Banque pour 2009.
15 jours ouvrables avant son examen par le Conseil d’administration, de même qu’un rapport sur la consultation publique.
Ce rapport décrit le déroulement de la consultation et regroupe l’ensemble des contributions des parties prenantes, ainsi que les explications motivées de la BEI quant à leur degré de prise en compte.
Une fois approuvée par le Conseil d’administration, la politique est publiée sur le site Web de la Banque et, le cas échéant, au Journal officiel de l’Union européenne.
Après la consultation publique menée sur la politique de divulgation en 2009, la politique de prêt de la Banque dans le secteur des transports va à son tour faire l’objet d’une consultation publique en 2010.
La BEI organise aussi ponctuellement des consultations en ligne simplifiées ou des réunions informelles avec des parties prenantes au sujet de certains documents de politique générale, selon le type et l’objet du document ou du thème dont il s’agit.
La BEI mène un dialogue et établit des partenariats de coopération avec des OSC spécialisées qui partagent avec elle certains objectifs ou intérêts, tels que le programme de Lisbonne, le développement durable, la protection de l’environnement ou la réduction de la pauvreté.
En 2009, la Banque a poursuivi sa collaboration avec Transparency International, l’Union internationale pour la conservation de la nature (UICN) et l’Initiative pour la transparence dans les industries extractives (ITIE).
Les relations que la BEI entretient avec la société civile, notamment les organisations non gouvernementales (ONG) et d’autres groupes d’intérêts, reposent sur la reconnaissance de la capacité de ces entités à apporter une contribution précieuse à l’élaboration des politiques de la Banque.
Ces organisations peuvent également sensibiliser la Banque à certaines questions d’intérêt local et fournir d’autres informations utiles qui contribuent à la qualité des projets financés par la Banque.
La BEI mène un dialogue et établit des partenariats de coopération avec des OSC spécialisées.
Tout en poursuivant des relations de travail ciblées avec des organisations spécialisées, la BEI tient également à préserver et à améliorer ses contacts avec les ONG militantes qui mènent des campagnes au sujet des activités de la Banque.
Ces dernières années, les contacts avec ce type d’organisations se sont intensifiés et ont permis d’ap-profondir encore le dialogue.
L’importance accordée à ces contacts a été soulignée par la participation de la Banque à des événements organisés par ces ONG.
Pour sa part, la BEI a organisé plusieurs tables rondes consacrées à des thèmes spécifiques, tels que le piégeage et le stockage du carbone et le Mécanisme européen pour des transports propres, les changements climatiques, les énergies propres, la définition de l’empreinte nucléaire et carbone, les centres financiers offshore ainsi que les procédures environnementales et sociales de la Banque pour les investissements dans les pays en développement.
L’interaction avec les organisations de la société civile (OSC) est coordonnée par l’unité Société civile.
Agissant en tant qu’interface entre la BEI et les OSC, cette unité a pour fonction d’assurer la cohérence et la qualité de la communication et d’entretenir avec la société civile un dialogue actif.
Elle cherche à établir des contacts avec des organisations susceptibles d’aider le public, et plus particulièrement les citoyens concernés par les opérations de la BEI, à accéder aux informations relatives à la Banque.
Dans le cadre du dialogue permanent qu’elle entretient avec la société civile, la Banque organise régulièrement des séminaires s’adressant aux OSC. Le sé-
Au niveau des projets, la Banque a continué de dialoguer et de coopérer avec des OSC et associations de citoyens, par exemple dans le cadre de plusieurs projets relatifs à l’énergie et à l’extraction minière dans les pays ACP et d’Amérique latine, et elle étudie en outre la possibilité d’associer les ONG à des projets pour lesquels des ressources d’assistance technique sont disponibles.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le traité de Lisbonne confère une plus grande souplesse aux opérations de la BEI
Les politiques soutenues par la BEI sont à présent définies par le traité de Lisbonne, tandis que les moyens mis à sa disposition pour remplir ses objectifs sont fixés dans les statuts annexés au traité.
Le traité de Lisbonne confère à la Banque une plus grande latitude pour concourir à la réalisation des objectifs de l’UE, par exemple en rationalisant le processus décisionnel et la gestion courante, ainsi qu’en dotant la BEI d’un arsenal plus large d’instruments pour s’acquitter de son rôle.
Le traité de Lisbonne offre également à la BEI davantage de flexibilité dans son activité de financement, simplifie son processus décisionnel, renforce le contrôle de ses comptes et ouvre la voie à de nouveaux types de soutien financier et non financier, ainsi qu’à l’extension de l’assistance technique à des pays et à des promoteurs de projets.
Sur le plan des politiques stratégiques, le traité jette les bases d’une politique énergétique commune, établit le cadre d’une politique spatiale européenne et redéfinit les objectifs de la politique d’aide au développement et de coopération économique, trois domaines dans lesquels la Banque intervient déjà lorsqu’elle soutient la réalisation d’autres objectifs de l’UE, par exemple en finançant la construction des réseaux transeuropéens, en appuyant la recherchedéveloppement ou en menant des opérations de prêt en dehors de l’UE.
Le traité offre à la BEI davantage de flexibilité dans son activité de financement et simplifie son processus décisionnel.
Il apporte d’importantes modifications à la procédure de prise de décision par le Conseil des gouverneurs de la BEI, composé des ministres de l’économie et des finances de l’UE.
Les décisions ordinaires continueront d’être prises à la majorité des membres représentant au moins 50 % du capital souscrit de la Banque.
Toutefois, un nouveau seuil de vote à la majorité qualifiée (18 voix représentant 68 % du capital souscrit) s’est substitué à la règle de l’unanimité qui s’appliquait aux opérations de prêt de la BEI à l’extérieur de l’UE.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Une nouvelle clause délègue aux instances de gestion de la Banque le pouvoir de prendre toutes les mesures d’urgence nécessaires lorsqu’il faut restructurer une opération de financement afin de préserver les intérêts de la BEI.
Le Conseil des gouverneurs a désormais la faculté de créer des filiales ou d’autres entités dotées de la personnalité juridique et de l’autonomie financière, sur le modèle du Fonds européen d’investissement, moyennant un vote à l’unanimité ; ainsi, il ne sera plus nécessaire de réviser le traité pour ce faire (comme ce fut le cas lors de la création du FEI au milieu des années 90).
Les nouveaux statuts donnent une définition plus large du rôle de la Banque, dont la mission est d’octroyer des financements.
En plus des prêts et garanties qu’elle accorde habituellement, la BEI a désormais plus de facilité pour prendre des participations.
Toutefois, des restrictions sont imposées sur le recours aux participations, notamment l’obligation que les modalités et conditions de telles opérations soient approuvées à la majorité qualifiée des membres du Conseil d’administration de la BEI.
Les nouveaux statuts disposent qu’une prise de participation vient généralement « en complément d’un prêt ou d’une garantie, pour autant que cela soit nécessaire pour le financement d’un investissement ou d’un programme ».
En outre, ils contiennent une clause spéciale pour couvrir les opérations à plus haut risque relevant de la catégorie des « activités spéciales », qui correspondent globalement aux opérations de la Banque relatives à des fonds d’infrastructure, des fonds de capital-risque et des financements structurés.
Ces opérations continueront à être adossées à des réserves spécifiques.
Le montant maximum des financements que la BEI peut accorder en proportion du capital souscrit (ratio de levier de capital) est maintenant calculé selon une formule révisée.
Enfin, les statuts mentionnent désormais explicitement l’activité consistant à fournir une assistance technique en amont pour la préparation des projets ou en aval pour leur mise en œuvre.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Les organes statutaires de la BEI
Le Conseil des gouverneurs réunit les ministres désignés par chacun des 27 États membres, généralement les ministres des finances.
Il définit les orientations de la politique de crédit, approuve les comptes et le bilan annuels, se prononce sur la participation de la Banque à des opérations de financement à l’extérieur de l’Union et décide des augmentations de capital.
Par ailleurs, il nomme les membres du Conseil d’administration, du Comité de direction et du Comité de vérification.
Le Conseil d’administration a compétence exclusive pour décider de l’octroi de financements sous la forme de prêts et de garanties, ainsi que de l’émission des emprunts.
Outre le contrôle de la bonne administration de la Banque, il assure la conformité de la gestion de la Banque avec les dispositions des traités et de ses statuts, ainsi qu’avec les directives générales fixées par le Conseil des gouverneurs.
Ses membres sont nommés par le Conseil des gouverneurs pour une période de cinq ans renouvelable, sur désignation des États membres ; ils sont responsables uniquement envers la Banque.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Le Conseil d’administration se compose de 28 administrateurs, à raison d’un administrateur désigné, respectivement, par chacun des 27 États membres et par la Commission européenne.
Le nombre d’administrateurs suppléants est de 18, ce qui implique des regroupements d’États pour ces fonctions.
Par ailleurs, afin d’élargir l’expertise professionnelle disponible au Conseil d’administration dans certains domaines, ce dernier peut coopter six experts (trois titulaires et trois suppléants) qui siègent à titre consultatif, sans droit de vote.
Sauf indication contraire dans les statuts, les décisions sont prises à une majorité constituée d’au moins un tiers des membres ayant droit de vote et représentant au moins 50 % du capital souscrit.
Le Comité de vérification est un organe indépendant, directement responsable devant le Conseil des gouverneurs, chargé d’auditer les comptes de la Banque et de vérifier que ses activités sont conformes aux meilleures pratiques bancaires.
Il s’assure chaque année de la régularité des opérations et des livres de la Banque.
Le Comité de vérification émet une déclaration sur les états financiers lors de l’approbation de ces derniers par le Conseil d’administration.
Les rapports du Comité de vérification sur les résultats de ses travaux au cours de l’exercice écoulé sont communiqués au Conseil des gouverneurs conjointement avec le rapport annuel du Conseil d’administration.
Le Comité de vérification est composé de six membres nommés par le Conseil des gouverneurs pour un mandat de trois ans.
Capital: la participation de chaque État membre au capital de la Banque est fonction de son poids économique dans l’Union européenne (exprimé par le PIB) lors de son entrée dans l’Union.
Aux termes des statuts, l’encours total des prêts et des garanties accordés par la Banque ne doit pas excéder deux fois et demie le montant de son capital souscrit, des réserves, des provisions non affectées et de l’excédent du compte de profits et pertes.
De ce montant cumulé doit être déduit le montant souscrit, qu’il soit ou non versé, au titre de toute participation prise par la Banque.
fier avril 2009, le capital souscrit de la Banque s’éle-
Le Comité de vérification.
La composition de ces instances, le curriculum vitæ de leurs membres ainsi que des informations complémentaires sur les modalités de rémunération sont régulièrement mis à jour et publiés sur le site Web de la BEI : www.bei.org.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le Comité de direction de la BEI
Le Comité de direction est l’organe exécutif collégial et permanent de la Banque ; il compte neuf membres.
Sous l’autorité du président et sous le contrôle du Conseil d’administration, il assure la gestion courante de la Banque et prépare les décisions du Conseil d’administration, dont il vérifie la mise en œuvre.
Le président de la Banque préside les réunions du Comité de direction.
Les membres du Comité de direction sont responsables uniquement envers la Banque ; ils sont nommés par le Conseil des gouverneurs, sur proposition du Conseil d’administration, pour une période de six ans renouvelable.
Aux termes des statuts de la BEI, le président de la Banque est également président de son Conseil d’administration..
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
La direction collégiale de la Banque et les responsabilités de supervision de ses membres
Situation au 01/05/2010
1 Philippe MAYSTADT Président➾ Stratégie générale➾ Questions institutionnelles, relations avec les autres institutions financières internationales ➾ Rapports de l’Inspecteur général, du Contrôleur financier et du Chef du Bureau de conformité➾ Ressources humaines➾ Communication interne➾ Politique d’égalité des chances ; Président du Comité paritaire pour l’égalité des chances➾ Président du Conseil d’administration du FEI➾ Président du Comité budgétaire
2 Philippe de FONTAINE VIVE CURTAZ Vice-président➾ Financements en France et dans les pays partenaires méditerranéens➾ Communication externe➾ Transparence et politique d’information➾ Relations avec les ONG
6 Eva SREJBER Vice-présidente➾ Financements en Finlande, en Suède, en Estonie, en Lettonie, en Lituanie, dans les pays voisins de l’Est, dans les pays AELE et dans les pays d’Asie centrale➾ Économie de la connaissance➾ Évaluation ex post des opérations➾ Technologies de l’information➾ Présidente du Comité des subsides
7 Marta GAJĘCKA Vice-présidente➾ Financements en Pologne, en République tchèque, en Hongrie, en Slovaquie, en Slovénie et en Bulgarie➾ Réseaux transeuropéens de transport et d’énergie➾ Responsabilité sociale de l’entreprise➾ Vice-gouverneur de la BERD
3 Simon BROOKS Vice-président➾ Financements au Royaume-Uni et aux Pays-Bas➾ Protection de l’environnement➾ Audit interne, Audit externe et relations avec le Comité de vérification➾ Respect de la conformité➾ Relations avec la Cour des comptes européenne➾ Relations avec l’Office européen de lutte anti-fraude (OLAF) et le Médiateur européen➾ Bâtiments, environnement de travail et logistique
8 Dario SCANNAPIECO Vice-président➾ Financements en Italie, à Malte et dans les Balkans occidentaux ➾ Gestion des risques➾ Planification et budget➾ Efficience des coûts➾ Gouverneur de la BERD
4 Carlos DA SILVA COSTA Vice-président➾ Financements en Espagne, au Portugal, en Belgique, au Luxembourg, en Amérique latine et en Asie➾ Aspects juridiques des opérations et des produits➾ Finances➾ Président du Comité des arts
9 Plutarchos SAKELLARIS Vice-président➾ Financements en Grèce, à Chypre, au Danemark, en Irlande, dans les pays ACP et en Afrique du Sud➾ Énergie ➾ Études sectorielles, économiques et financières➾ Mise en œuvre de Bâle II➾ Comptabilité➾ Membre du Comité des arts
5 Matthias KOLLATZ-AHNEN Vice-président➾ Financements en Allemagne, en Autriche, en Roumanie ainsi qu’en Croatie et en Turquie➾ Financement des PME➾ Cohésion économique et sociale ; Convergence➾ Dispositifs JASPERS et JESSICA ➾ Restructurations de prêts➾ Membre du Conseil d’administration du FEI➾ Membre du Comité des subsides➾ Membre du Comité des arts
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
(situation au 1er mai 2010)
Secrétariat général et Affaires juridiques
Direction Gestion et restructuration des transactions
Secrétaire général et directeur général des affaires juridiques
Direction des finances
Affaires juridiques institutionnelles et financières
Affaires juridiques opérationnelles u
Directeur général adjoint des affaires juridiques
Direction générale de la stratégie
Prévisions et règlement des opérations
Directeur général Contrôleur financier et directeur des systèmes d’information
Direction des projets u
Stratégie et contrôle de gestion
Porte-parole et directeur u
Innovation et compétitivité u
Bâtiments, logistique et documentation
Convergence et environnement
Direction des opérations dans l’Union européenne et dans les pays candidats
Direction de la gestion des risques
Nouveaux produits et transactions spéciales
Risques financiers et opérationnels
Inspection générale
Mer Adriatique
Bureau de conformité du Groupe BEI u
Mer Baltique
Chef du Bureau de conformité
Direction des opérations en dehors de l’Union européenne et des pays candidats
Pays voisins et partenaires de l’Europe
Afrique, Caraïbes, Pacifique - Facilité d’investissement
Amérique latine et Asie
La composition des services, le curriculum vitae des directeurs généraux et des responsables des unités de contrôle, ainsi que des informations complémentaires sur les modalités de rémunération de l’ensemble du personnel de la Banque sont régulièrement mis à jour et publiés sur le site Web de la BEI : www.eib.org.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI
Les organes statutaires du FEI
Équipe dirigeante du FEI
(situation au 12 avril 2010)
Le FEI est dirigé et administré par les trois instances suivantes :
Directeur, Gestion des transactions et des relations
➾ l’Assemblée générale des actionnaires (BEI, Union européenne, 30 institutions financières), qui se réunit au moins une fois par an ;➾ le Conseil d’administration, qui se compose de sept membres et sept suppléants et qui, entre autres responsabilités, décide des opérations du Fonds ;➾ le directeur général, qui assure la gestion du Fonds en conformité avec les dispositions des statuts et avec les orientations et principes directeurs adoptés par le Conseil d’administration.
Directeur, Gestion des mandats, développement et maturation des produits
Des informations détaillées sur les organes statutaires du FEI (composition, curriculum vitæ des membres, modalités de rémunération) et sur les services (composition, curriculum vitæ des directeurs généraux et des directeurs, modalités de rémunération de tout le personnel) sont régulièrement mises à jour et publiées sur le site Web du Fonds : www.eif.org.
Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Adresses du Groupe BEI
Banque européenne d’investissement
Fonds européen d’investissement
Pour obtenir la liste des bureaux extérieurs, prière de consulter le site Web de la Banque : www.bei.org.
La BEI remercie les promoteurs et fournisseurs suivants pour les prises de vues illustrant ce rapport :
Mise en page : Atelier graphique BEI.
Imprimé par Imprimerie Jouve sur papier MagnoSatin, avec des encres à base d’huiles végétales.
Le papier utilisé, certifié conformément aux règles du Forest Stewardship Council (FSC), est composé à 100 % de fibres vierges (dont au moins 50 % issues de bois provenant de forêts bien gérées).
Rapport annuel 2009 • Volume I
Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement
© BEI – 05/2010 – FR
QH-AO-10-001-FR-C
Banque européenne d’investissement
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
’eau est indispensable à tous les domaines de la vie – l’alimentation, l’énergie, les transports, la nature,
L les loisirs, l’identité, la culture, les normes sociales et la quasi-totalité des produits utilisés quotidien- nement.
La croissance de la population et le développement économique entraînant une accélération de la demande dans tous les domaines, la vraie valeur de l’eau devient de plus en plus apparente aux yeux de tous.
1 et du développement
tuent donc des facteurs clés du développement économique et de la réduction de la pauvreté dans le monde, y compris en Europe.
Plus de 40 millions d’Européens n’ont pas accès à l’eau potable, et 85 millions ne bénéficient d’aucun assainissement élémentaire.
Plus de la moitié des eaux urbaines de l’Union européenne ne fait l’objet d’aucun traitement, et les problèmes posés par les inondations et la sécheresse sont en augmentation2.
De nos jours, 1,1 milliard de personnes dans le monde n’ont pas accès à l’eau potable, et 2,6 milliards subissent les conséquences d’un assainissement médiocre ou inexistant.
L’eau contaminée tue chaque année des millions de personnes.
Les ressources en eau font l’objet de ponctions croissantes sous l’effet de l’urbanisation rapide, et 30 à 40 % de l’eau sont « perdus » du fait des branchements illégaux et des fuites.
L’amélioration quantitative et qualitative de l’approvisionnement en eau destinée à la consommation humaine et le traitement des eaux usées consti-
La gestion des ressources en eau est un élé-ment central des politiques de l’Union euro- péenne (UE) sur les plans environnemental et régional et sur celui du développement.
La Banque européenne d’investisse- ment (BEI) a toujours été un acteur majeur dans ce secteur.
La BEI, qui est l’institution de financement à long terme de l’UE, a pour mission de contribuer à la mise en œuvre des grands objectifs de celle-ci à travers le financement de projets d’in-vestissement.
Depuis sa création en 1958, la Banque a prêté quelque 30,3 milliards d’EUR en faveur de 651 projets d’approvisionnement en eau et d’assainissement, tant dans l’UE que dans les pays parte-
1 Comme l’indique le deuxième rapport mondial des Nations unies sur la mise en valeur des ressources en eau, intitulé L’eau, une responsabilité partagée, publié en mars 2006 à l’occasion de la Journée mondiale de l’eau au cours du Forum mondial de l’eau qui s’est tenu à Mexico.2 Source : Cyril Roger-Lacan, directeur général adjoint et membre du comité exécutif de Veolia Eau, lors du sommet sur les politiques européennes organisé par Les amis de l’Europe sur la crise mondiale de l’eau – Bruxelles, 20/06/2006.Selon Eurostat, en 2002, il existait encore dans l’UE-25 des ménages non raccordés au réseau public d’adduction d’eau : le taux de raccordement était compris entre 70 et 100 %.
Quatorze pour cent des eaux usées domestiques ne faisaient toujours pas l’objet d’un traitement et seulement 90 % en moyenne de la population de l’UE-25 étaient raccordés à des réseaux urbains de collecte des eaux usées (première étape sur la voie de leur traitement), les taux les plus bas étant constatés dans les nouveaux États membres.
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
Au cours des dix dernières années, la BEI a intensifié ses opérations de prêt en faveur de ce secteur clé, avec une moyenne annuelle de 1,6 milliard d’EUR de prêts.
La BEI opère dans le cadre des politique de l’UE tègent des écosystèmes fragiles et pré-servent la diversité des espèces vivant en eau douce, mais ils soutiennent en outre le développement régional et la cohésion économique et sociale dans des régions où le manque d’infrastructures constitue un frein au développement.
Si la BEI finance des projets relatifs à la distribution d’eau et à l’assainissement, c’est principalement pour des raisons d’ordre environnemental.
En outre, ces projets concourent souvent à la réalisation d’autres objectifs prioritaires de la Banque.
Conformément aux diverses directives de l’UE relatives à l’eau, la Banque appuie des projets qui s’inscrivent dans le cadre d’une gestion durable des ressources en eau grâce à une gestion de la demande, à une planification intégrée des bassins hydrographiques et à une gestion intégrée des mesures de lutte contre les inondations.
La présente brochure concerne en fait, pour l’essentiel, l’activité de la BEI dans le secteur de l’approvisionnement en eau et de l’assainissement.
N.B. Statistiquement, les opérations de prêt réalisées en Turquie sont enregistrées sous la rubrique « PPM »* La Banque est investie également de mandats de prêt pour la Russie et l’Ukraine, les régions Afrique, Caraïbes et Pacifique (ACP), la République d’Afrique du Sud et l’Asie et l’Amérique latine (ALA).
Les barrages hydro-électriques, bien qu’ils puissent être considérés comme des investissements liés à l’eau, ne sont pas pris en compte dans la présente brochure, car ils figurent dans les statistiques de la BEI sous la rubrique « Secteur de l’énergie ».
5 Les projets d’irrigation ne jouent qu’un rôle mineur ; de 1996 à 2005, la Banque n’en a financé que qua-
La BEI a pour principal objectif de financer des projets d’investissement et des programmes d’équipement.
Ces opérations sont souvent entreprises conjointement avec la Commission européenne (CE), qui gère diverses aides non remboursables de l’UE.
Cette démarche vise à assurer l’allocation de ressources suffisantes à ces investissements lourds ainsi que le respect de la législation communautaire dans le domaine de l’eau.
Cette législation inclut la directive-cadre sur l’eau (directive 2000/60/CE) et les directives connexes, telles que les directives sur le traitement des eaux urbaines résiduaires (91/271/CEE), sur la qualité de l’eau potable (98/83/CE) ou sur la qualité des eaux de baignade (76/160/CEE).
La directive-cadre sur l’eau, qui prévoit une gestion intégrée des bassins hydrographiques en Europe, constitue à ce jour la pièce maîtresse de la législation communautaire dans le domaine de l’eau.
Elle stipule que toutes les eaux intérieures et côtières devront atteindre un « bon état » tre, qui représentent 156 millions d’EUR, au Swaziland, en Égypte, en Tunisie et en Espagne.
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
La Banque recense et prend en considération les aspects et les éléments environnementaux de tous les projets qu’elle instruit.
Elle soutient diverses mesures visant à minimiser leurs incidences néga-tives éventuelles sur l’environnement et à renforcer leurs effets positifs.
En 2005, la BEI a accordé des prêts individuels d’un montant total de 12,3 milliards d’EUR
– dont 10,9 milliards au sein de l’UE et 1,4 milliard dans les pays partenaires – afin de financer 97 grands projets environnementaux.
L’objectif de la Banque8, à savoir consacrer 30 à 35 % de ses prêts individuels dans l’UE 25 à des projets visant à protéger ou à améliorer l’environnement naturel ou urbain, a été atteint au cours de la période 2001-2005 (voir le tableau 1).
Événements organisés par la BEI sur le thème de l’eau
Pour améliorer la connaissance et la compréhension des activités de financement réalisées par la BEI dans le secteur de l’eau, la Banque a organisé avec Aquanet SA, troisième compagnie municipale des eaux de Pologne1, une conférence à Poznań, en juin 2006, sur les réalisations les plus récentes dans le secteur polonais de l’eau et de l’assainissement.
Elle les a comparées avec les tendances et réalisations qui témoignent et assurent la promotion des bonnes pratiques dans d’autres pays européens.
Cette conférence a rassemblé des représentants de l’État et des collectivités locales, des scientifiques, des experts, des gestionnaires et d’autres parties prenantes du secteur de l’eau, sur des thèmes tels que la tarification et les barèmes de tarifs, la régionalisation de l’implantation des ouvrages hydrauliques, le financement des infrastructures et l’offre d’expertise technique.
Les questions relatives à l’eau, qui intéressent la société civile sur les plans environnemental et social et sur celui du développement, figuraient à l’ordre du jour de trois des ateliers destinés aux ONG que la Banque a organisés au cours des cinq dernières années.
La dépollution de la mer Baltique a été examinée lors de l’atelier de Copenhague en juin 2002, et les initiatives dans le domaine de l’eau sur les deux rives de la Méditerranée ont été abordées lors de l’atelier de Thessalonique en février 2003, puis de nouveau à Marseille au mois d’octobre de la même année.
Pour être considérés comme des projets répondant expressément aux objectifs environnementaux, les investissements doivent aussi protéger et améliorer les environnements naturels ou bâtis et favoriser le bien être social dans l’intérêt du développement durable.
Troisième compagnie municipale des eaux de Pologne,chargéede l’approvisionnement en eau ainsi que de la collecte et du traitement des eaux usées dans la région de Poznań et desservant quelque 750 000 habitants.
Cet objectif est mentionnédans le Plan d’activité de la Banque, qui range la protection et l’amélioration de l’environnement au nombre des principales priorités opérationnelles de la Banque.
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
c cteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau
Les initiatives européennes
L’Initiative européenne pour l’eau (IEE)
, lancée à Johannesburg lors du Som- met mondial pour le développement durable de 2002, a concrétisé au niveau du Conseil européen l’engagement politique en faveur d’objectifs2 convenus, afin de renforcer la priorité du secteur de l’eau, non pas en fournissant des fonds supplémentaires (à court terme), mais en faisant une utilisation plus efficace des fonds disponibles et en réalisant une meilleure synergie/coordination des efforts entre les diverses parties prenantes communautaires et locales (États membres, CE, BEI, bailleurs de fonds, IFM, municipalités, organismes régionaux et agences de bassins, société civile et ONG, secteur privé).
La Facilité ACP-UE pour l’eau est l’instrument financier de l’IEE. Dotée de 0,5 milliard d’EUR, elle a été lancée par la CE en 2004 en tant qu’instrument d’appui au secteur de l’eau destiné aux pays ACP au titre de l’Accord de Cotonou.
Elle a libéré des fonds pour l’assistance technique et permis un cofinancement plus efficace entre les aides non remboursables de l’UE et, par exemple, les instruments financiers de la BEI.
La BEI a pris une part active au forum plurilatéral et aux groupes de travail afin de préparer et de soutenir la mise en œuvre de l’Initiative européenne pour l’eau. OMD n° 7 – Cible n° 10 : Réduire de moitié, d’ici à 2015, le pourcentage de la population qui n’a pas accès de façon durable à l’eau potable ni à un assainissement approprié.
la qualité, comme indiqué dans le Plan d’activité de la Banque 2006-2008.
nementaux de la Banque au cours de la même période.
Ces chiffres ne tiennent pas compte des projets environnementaux de petite dimension réalisés, par exemple, par des collectivités locales et financés au moyen d’instruments spécifiques, mieux adap-tés aux investissements de petite dimension, tels que les prêts globaux de la BEI (voir plus loin les informations détaillées concernant les instruments financiers de la BEI).
Valeur ajoutée des prêts BEI
Tous les projets financés par la BEI doivent contribuer à la réalisation des grands objectifs de l’UE et répondre aux priorités opérationnelles stratégiques de la Banque, désormais axées sur l’innovation et
La BEI apporte une valeur ajoutée dans le secteur de l’eau en évaluant la viabilité des projets, en s’assurant de leur viabilité financière à long terme grâce à une tarification incitative et au recouvrement des coûts, en privilégiant les régions qui accusent un certain retard en matière d’investissements, et en soutenant la mise en place de compagnies des eaux perfor-mantes et viables sur le plan financier.
Elle s’assure de la viabilité à long terme9 des projets relatifs à l’eau dont la conception garantit le caractère financièrement abor-dable pour les usagers.
Elle encourage le maintien d’une bonne gouvernance, l’utilisation de technologies appropriées et l’échelonnement des investissements.
Elle favorise les investissements porteurs de gains d’efficacité avant de promouvoir les investissements dans de nouvelles capacités.
L’instruction et le suivi des projets de la BEI comprennent une analyse économique, financière, sociale, institutionnelle, technologique et environnementale.
Les équipes chargées des projets sont com-posées de spécialistes du secteur de l’eau (économistes et ingénieurs) et d’experts financiers, qui rassemblent d’importan-tes ressources intersectorielles et transré-gionales et concentrent leurs efforts sur les « trois piliers » de la valeur ajoutée des prêts BEI, à savoir : · la conformité avec les politiques de l’UE, · la qualité et la solidité de l’investissement et du promoteur, · les avantages financiers pour le bénéficiaire final.
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
Les pays partenaires du monde en développement ont un besoin permanent de barrages et d’autres grands projets d’infrastructure dans le secteur de l’eau.
Ce besoin a été souligné lors du Sommet mondial sur le développement durable qui s’est tenu à Johannesburg en 2002 et dans l’ouvrage « Financer l’eau pour tous », 2003, rapport du Panel mondial sur le financement des infrastructures de l’eau présidé par M. Michel Camdessus.
Les financements à long terme accordés par la Banque figurent parmi les moins onéreux.
La Banque contribue à la diver-sification des ressources financières mises à la disposition du secteur de l’eau et elle lui permet de relever les défis posés par la nécessité de réaliser les investissements substantiels nécessaires à l’amélioration constante des services publics et des normes environnementales.
Grâce à leurs conditions avantageuses, les financements à long terme de la BEI contribuent en outre à réduire le coût global du capital.
Cet avantage est en fin de compte répercuté sur le consommateur et se reflète dans les tarifs (moindres) qu’il doit acquit-ter pour un service essentiel.
L’Afrique se caractérise par des ressources en eaux souterraines limitées et par un très faible développement du stockage en surface.
Les barrages, de toutes dimensions, font certainement partie de la solution à apporter à la crise de l’eau en Afrique. La difficulté est de mettre au point les projets de telle sorte que toutes les parties prenantes puissent en tirer profit.
La BEI continuera à accorder des prêts afin de financer des grands barrages et des projets portant sur des infrastructures de transfert d’eau.
La Banque est résolue à coopérer avec les pays partenaires afin de mettre leurs ressources naturelles en valeur de façon durable, mais pragmatique, en tenant compte des principes et directives relatifs aux meilleures pratiques exposés dans les recommandations de la Commission mondiale des barrages (CMB)2 et dans les conclusions du rapport Camdessus sur le financement de grands barrages dans le cadre de sa politique générale dans le domaine de l’environnement.
Conformément aux meilleures pratiques en matière de financement de grands projets de barrage, la Banque applique des conditions strictes en ce qui concerne la justification des projets, le processus d’EIE et les capacités de gestion des promoteurs.
Elle recommande aux promoteurs de grands projets de barrages de tenir compte des recommandations de la CMB dans leur justification et leur conception du projet, et dans l’élaboration de mesures d’atténuation.
Lors de l’instruction des projets d’approvisionnement en eau et d’assainissement dans l’UE et dans les pays de l’élargissement, la BEI applique les principes arrêtés par l’UE en matière d’environnement, c’est-à-dire les pratiques recommandées et les normes environnementales inscri-tes dans la législation communautaire.
Ces pratiques et normes reprennent les exigences posées par la directive de l’UE relative à l’évaluation de l’impact sur l’environnement (EIE).
À l’extérieur de l’UE, la Banque applique l’approche environnementale de l’UE à titre d’élément de référence, sous réserve des conditions locales susceptibles de justifier une approche plus souple.
1 Les barrages hydroélec- triques ne sont pas inclus dans les statistiques relatives aux prêts de la Banque en faveur du secteur de l’eau.2 Voir le Rapport 2000 de la
CMB « Barrages et développement : un nouveau cadre pour la prise de déci-sions ».
9 Dans le secteur de l’eau, les principaux risques associés aux projets comprennent une mauvaise gouvernance, une gestion médiocre des projets, des tarifs bas, une accessibilité financière faible et l’octroi d’aides non remboursables ou de bonifications en faveur de projets trop ambitieux.
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
Le soutien de la BEI en cas de catastrophes naturelles liées à l’eau dans l’UE et les pays partenaires
Au cours des six dernières années, 123 inondations graves sont survenues en Europe — de l’Allemagne à l‘Italie, de la France à la Roumanie — et ont touché au total une superficie supérieure à celle de l’UE.
Elles ont provoqué la mort de 185 personnes, détruit les foyers de plus de 500 000 autres et provoqué des dégâts estimés à 25 milliards d’EUR.
Les prêts de la BEI ont servi, pour l’essentiel, à financer la reconstruction des
1 infrastructures endommagées et les opérations de nettoyage à court terme
Néanmoins, certains des projets financés par la Banque ont mis l’accent sur la prévention des inondations en vue de sauvegarder l’environnement.
Au cours des cinq dernières années (2001-2005), la Banque a accordé des prêts directs s’élevant à 601,5 millions d’EUR (soit 7 % de ses prêts individuels en faveur du secteur de l’eau) afin de financer des projets relatifs à la prévention des inondations situés principalement dans l’UE, avec quelques projets dans les pays voisins2 et les pays partenaires.
En principe, les projets portant sur la prévention des inondations peuvent impliquer une coopération transfrontalière.
Voici quelques exemples de participation de la BEI à des projets de prévention :
• trois prêts s’élevant au total à 290 millions d’EUR ont été accordés entre 2002 et 2004 au Niedersächsischer Landesbetrieb für Wasserwirtschaft und Küstenschutz afin de financer la construction d’une digue de barrage multifonctionnelle de protection contre les crues sur le cours inférieur de l’Ems, dans le Nord Ouest du Land de Basse Saxe (Allemagne), ainsi que la rénovation d’ouvrages de protection contre les crues sur le littoral de la mer du Nord et le long de l’Elbe et de ses affluents dans la partie orientale de la Basse-Saxe ;• un prêt de 182 millions d’EUR, accordé en 1997 à la province de Guelderland aux Pays-Bas, afin de financer la mise à niveau de digues le long du Rhin, de la Waal, de l’Ijssel et de la Meuse et de protéger cette région contre les crues ;• un prêt de 60 millions d’EUR destiné à financer la mise en œuvre de la première phase de la Stratégie nationale en matière de prévention des inondations dans la République tchèque - 2002-2006 ;• un prêt de 34 millions d’EUR en 2004 pour la dépollution du site côtier de Taparura, dans l’agglomération de Sfax en Tunisie (gisement de phosphogypse) ;• un prêt de 40 millions d’EUR à la Fédération de Russie en 2005 pour financer le barrage de protection contre les inondations de Saint Pétersbourg, afin d’achever l’ouvrage de 25 km qui traverse la baie de la Neva à l’extrémité orientale du golfe de Finlande et de protéger la ville et ses 5 millions d’habitants contre les risques d’inondation et contre la pollution des contaminants charriés par les eaux de crue.
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
En outre, la BEI a apporté son concours à des conditions particulièrement favora-bles – pour un montant total de 1,8 milliard d’EUR de 2001 à 2005 – en vue de la reconstruction ou de la rénovation d’infrastructures de base endommagées ou même détruites par des catastrophes naturelles, telles qu’inondations, tempêtes, tremblements de terre, marrées noires, etc. La BEI a accordé des prêts d’urgence, destinés à financer des programmes d’aide et des travaux de réparation des dégâts causés par des inondations dans des pays ou régions gravement tou-chés par des inondations catastrophiques, comme l’Italie et la Roumanie en 2000, la Pologne, la Hongrie et l’Algérie en 2001, l’Autriche, la République tchèque, la France et l’Allemagne en 2002 et la Roumanie en 2004 et 2005.
Ces concours s’ins-crivent dans le cadre des mesures de secours de l’UE en cas de catastrophe.
Le prêt de 300 millions d’EUR accordé en décembre 2005 par la Banque à la Roumanie pour la reconstruction de routes endommagées par des inondations constitue un bon exemple à cet égard.
Le projet concerne pour l’essentiel des travaux de remise en état du réseau routier national, notamment la reconstruction de ponts, de ponceaux et de viaducs, la consolidation de remblais, la reconstruction et la protection de routes et la protection de berges fluviales, nécessaires après la grande crue de 2004, ainsi que des travaux de reconstruction urgents suite aux inondations de 2005.
Ce prêt venait compléter un prêt-cadre antérieur de la BEI de 250 millions d’EUR au maximum, accordé dès 2000 afin de financer la reconstruction d’infrastructures de base endommagées par les fortes crues du printemps 2000, ainsi que la mise en œuvre d’aménagements de gestion des cours d’eau et de prévention des inondations.
La Banque a également contribué aux efforts internationaux de secours posté-rieurs au tsunami par la signature, en 2005 et 2006, de trois prêts globaux totalisant 170 millions d’EUR afin de mettre en place en Indonésie, aux Maldives et à Sri Lanka, des lignes de crédit destinées spécifiquement, en totalité ou en partie, à financer des projets de reconstruction de petite et moyenne dimension post-tsunami.
Ces prêts, qui ne figurent pas dans les statistiques de la BEI relatives au secteur de l’approvisionnement en eau et de l’assainissement, sont destinés à faire face à des travaux urgents, ainsi qu’à des travaux de réparation et de reconstruction d’infrastructures.
Pays adhérents (Roumanie, Bulgarie), en voie d’adhésion (Croatie, Turquie) et candidats (ARYM).
En 2005, le pourcentage des prêts environnementaux consacrés à des projets d’approvisionnement en eau et d’assainissement a atteint 17 %.
La Banque a financé 27 grands projets de ce type, pour un montant total de 2,1 milliards d’EUR, dont 1,9 milliard dans l’UE-25 pour 21 projets (1,5 milliard d’EUR dans l’UE-15 + 349 millions d’EUR dans l’UE-10) et 231 millions d’EUR pour 6 projets situés en dehors de l’UE.
Les instruments financiers de la BEI pour le secteur de l’eau ment dans le cadre d’opérations de financement de projets.
Globalement, les prêts en faveur du secteur de l’eau se répartissent de façon à peu près égale entre les emprunteurs du secteur public et ceux du secteur privé.
11 Voir la section consacrée aux instruments
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlese grammes d’investissement à long terme et de grande envergure de plus de 25 millions d’EUR (opérations comportant de nombreux aménagements réalisés par un même promoteur à l’appui d’un objectif ou secteur commun, telles que les programmes d’infrastructure sectoriels ou les programmes municipaux plurisectoriels).
Selon les estimations, ces prêts représentent 25 % du volume annuel moyen des prêts directs de la Banque en faveur du secteur de l’eau, soit 400 à 500 millions d’EUR par an en moyenne.
Au cours des dernières années, et dans le cadre de sa nouvelle stratégie, la Banque a adapté son offre de prêts afin de tenir compte des mutations du climat économique et de l’évolution du secteur bancaire et de renforcer la valeur ajoutée qu’elle apporte aux projets.
aides non remboursables) afin de mobiliser des fonds budgétaires par le biais de ses financements.
Un autre élément essen-tiel des solutions de financement innovan-tes et efficaces réside dans la coopération avec d’autres partenaires financiers dans le cadre du cofinancement de projets ou de dispositifs de sûreté.
Étant donné qu’en règle générale, la BEI ne finance pas plus de 50 % des coûts d’investissement d’un projet, sa contribution à un projet incite souvent des acteurs du secteur privé à y participer.
La Banque coopère également avec d’autres institutions financières, qu’elles soient multilatérales (IFM), bilatérales ou nationales, ainsi qu’avec des organisations gouvernementales et non gouvernementales (ONG).
Les services financiers proposés par la BEI pour le secteur de l’eau sont énumérés ci-dessous :
Les prêts-cadres ont pour objet de financer des opérations, regroupant plusieurs projets, généralement mises en œuvre par le secteur public et faisant partie d’un programme d’investissement souvent lié à des projets d’infrastructure (par exemple, programmes de cofinancement bénéficiant d’apports des Fonds structurels ou du Fonds de cohésion de l’UE).
Pour les grands projets, les prêts individuels (ou directs) sont des prêts à long terme, d’une durée de l’ordre de 4 à 20 ans (selon la durée de vie économique des actifs à financer), accordés dans pratiquement toutes les principales devises, assortis de taux avantageux (taux fixes ou taux révisables, fixes ou convertibles), sans commission d’engagement ni commission de non-utilisation, et garantis par une banque ou un consortium bancaire, une institution financière, ou une société mère de grande dimension exerçant des activités diversifiées et bénéficiant d’une bonne cote de crédit. Ces prêts sont destinés à financer des projets ou des pro-
Dans le cadre du Mécanisme de financement structuré (MFS), la BEI apporte un soutien supplémentaire à des projets prioritaires concernant notamment les secteurs de l’eau et de l’environnement et situés pour l’essentiel dans l’UE, en assumant des risques qu’elle n’était pas en mesure de prendre auparavant.
Le MFS vient compléter à la fois les produits de prêt classiques de la Banque et les financements provenant des banques commerciales, des marchés des capitaux et, d’une façon générale, de la participation du secteur privé.
Grâce au MFS, la Banque peut, par exemple, assumer des risques plus importants au titre du financement de partenariats public-privé12(PPP) privés, publics ou semi-publics, européens ou nationaux, concernant des projets d’infrastructure liés à l’eau, et adapter sa contribution financière de façon à optimiser sa valeur ajoutée.
12 Les PPP sont des accords contractuels, con- clus entre un organisme public et une entité privée, qui prévoient une plus grande participation du secteur privé à la réalisation de projets d’infrastructure, en l’occurrence dans le secteur de l’eau.
Entre 1999 et octobre 2006, la BEI a financé quatre projets de type PPP dans l’UE et un en Chine.
Pour les projets de plus petite dimension, les prêts globaux permettent d’apporter un soutien indirect à des entreprises de petite et moyenne dimension (PME) et à des investissements relativement modes-tes (de 40 000 EUR à 25 millions d’EUR) rele-
3.a Dans l’UE-10 et les pays adhérents, JASPERS (Joint Assistance to Support Projects in European Regions/Assistance conjointe à la préparation de projets dans les régions européennes) est une initiative qui vise à renforcer l’efficacité du recours au Fonds de Cohésion et aux Fonds structurels au cours de la pério- de 2007-2013.
Il s’agit d’un partenariat dans lequel la BEI, la direction générale Politique régionale de la Commission européenne et la Banque européenne pour la reconstruction et le développement (BERD) mettent en commun des ressources tech-niques afin d’aider les autorités nationales et régionales des dix nouveaux États membres (UE-10) et des pays adhérents à identifier et à préparer des projets en vue d’un financement par le Fonds de cohésion et les Fonds structurels.
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
Aux termes de cet Accord, la BEI gère la Facilité d’investissement de Coto-nou (FI), une facilité à risque renouvelable de 2 milliards d’EUR financée par les États membres de l’UE, parallèlement à une dotation pour bonifications d’intérêts visant à accorder des prêts à des conditions suffisamment libérales aux emprunteurs de la Banque relevant du secteur public dans les pays à faible revenu, et un montant de 1,7 milliard d’EUR prélevé sur les ressources propres de la BEI.
Grâce à la FI, la Banque peut mobiliser en faveur des projets ACP une gamme élargie d’instruments financiers à risque afin de promouvoir le développement du secteur privé et de services publics gérés selon des principes commerciaux.
3.b Dans les pays du Sud méditerranéen, la Facilité euro-méditerranénne d’investissement et de partenariat (FEMIP) finance en priorité des projets relevant du secteur privé, qu’il s’agisse d’initiatives locales ou d’investissements étrangers directs, ainsi que des projets visant à instaurer un environnement propice aux investissements.
La Facilité comporte un large éventail d’instruments destinés à financer des projets d’infrastructure, des investissements dans le capital humain et des projets ciblés de façon spécifique sur la protection de l’environnement.
C’est ainsi que les interventions de la FEMIP compor-tent essentiellement le recours à trois types d’instruments : les prêts, le capital investis-sement (fonds propres et quasi-fonds pro-pres) et les aides non remboursables pour l’assistance technique.
Les deux Fonds d’assistance technique conçus pour des projets situés dans la région présentent un intérêt particulier pour le secteur de l’eau :» le Fonds d’assistance technique de la FEMIP, doté de 105 millions d’EUR – dont 25 % ont été utilisés pour des projets dans le secteur de l’eau – recourt aux aides non remboursables de la Commission européenne à l’appui de projets financés par la BEI afin d’aider les promoteurs au cours des différentes étapes du cycle des projets ;» le Fonds fiduciaire de la FEMIP, financé par les États membres de l’UE et la Commission européenne, est utilisé plus particu-
13 La Banque a participé activement à la défini- tion des lignes directrices et au démarrage de la Facilité ACP-UE pour l’eau, lancée en 2004 et destinée aux pays ACP.
Outre les 500 millions d’EUR qui lui sont affectés au titre du 9e Fonds européen de développement (FED) pour des actions dans les pays ACP, la Facilité a vocation à catalyser des ressources supplémentaires et à coopérer directement avec les régions les plus touchées par les pénuries d’eau et l’absence d’assainissement.
Le montant total de 500 millions d’EUR a été approuvé en deux tranches de 250 millions d’EUR par le Conseil européen en 2004 et 2005.
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
c cteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau
Deux projets de type PPP nancés par la BEI dans le secteur de l’eau transport, de traitement et d’évacuation des eaux usées de la région.
Les deux stations et les réseaux d’assainissement des eaux domestiques et industrielles desserviront 1,7 million de personnes.
Le projet de type PPP Acqua di Arezzo en Italie constitue lui aussi un bon exemple de projet de type PPP financé par la Banque dans le secteur de l’eau.
Ce projet concernait l’extension de la distribution d’eau en gros, la construction et la mise à niveau de stations d’épuration et de réseaux de distribution, l’agrandissement du réseau d’assainissement et la remise en état des stations de traitement des eaux usées dans 37 communes des provinces d’Arezzo et de Sienne.
D’ici à 2009, le projet aura permis d’améliorer les services d’approvisionnement en eau et d’assainissement rendus dans la région de l’Alto Val d’Arno supérieur, en Toscane, à environ 300 000 usagers résidentiels et non résidentiels ; par ailleurs, les normes quantitatives et qualitatives dans le secteur de l’eau seront conformes à la législation de l’UE.
Le projet Wastewater Treatment Delfland – première opération de type PPP conclue dans le secteur néerlandais de la gestion de l’eau – a été financé par un prêt BEI de 125 millions d’EUR en 2003.
Ce projet concernait la conception, la construction, le financement et l’exploitation (CCFE) d’une nouvelle station de traitement tertiaire des eaux usées à Harnasch-polder et la remise à niveau ultérieure de la station du même type existant à Houtrust dans la région de La Haye.
Le projet a été mis en œuvre via un accord de type PPP, qui prévoyait le transfert au « concessionnaire », Delfuent BV, regroupant plusieurs sociétés, de l’exploitation du réseau d’assainissement et de l’ensemble des risques associés aux performances opérationnelles.
Le promoteur de ce projet pilote de type PPP était Hoogheemraadschap van Delfland, l’un des offices des eaux néerlandais (autorités locales en charge du traitement des eaux usées, de la qualité de l’eau et de la surveillance du niveau des nappes d’eau), qui opère sous la supervision de la province.
Suite au prêt de 125 millions d’EUR accordé par la Banque, le PPP a obtenu des prêts de Rabobank et de Dexia Crédit Local.
Les deux stations devraient être entièrement opérationnelles d’ici à novembre 2008 afin d’assurer la conformité avec les directives de l’UE relatives à la qualité des eaux usées. Elles présenteront d’importants avantages sur le plan environnemental puisqu’elles réduiront les charges polluantes et la fréquence des déversements d’eaux usées brutes dans la mer du Nord.
En 2001, Hoogheemraadschap van Delfland avait déjà bénéficié d’un premier prêt BEI de 74 millions d’EUR, suivi d’un second prêt de 46 millions d’EUR en 2003 à l’appui de ses investissements destinés à améliorer les réseaux d’assainissement de la région de La Haye.
L’objectif de ce premier projet résidait dans la mise aux normes des installations de collecte, de
Le promoteur du projet, Nuove Acque SpA , auquel les autorités locales ont octroyé une concession de 25 ans pour la fourniture de services intégrés de distribution d’eau et d’assainissement dans la région, est une société semi-publique dont le capital est détenu à hauteur de 54 % par les 37 communes et à hauteur de 46 % par un consortium privé contrôlé conjointement par Suez-Environnement (23 %), premier prestataire mondial de services d’approvisionnement en eau et d’assainissement, et par la société génoise multi-services Azienda Mediterranea Gas e Acqua-AMGA SpA (16 %).
Le montage financier du projet, mis sur pied par les banques chefs de file Dexia Crediop et MPS Banca per l’Impresa pour financer le programme d’investissement à long terme de Nuove Acque, prévoyait la participation de la BEI sous la forme d’un prêt direct de 44 millions d’EUR accordé au promoteur pour une durée de 17 ans, représentant les deux tiers du financement total par voie d’emprunt (70 millions d’EUR).
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlese fixée par la directive sur le traitement des eaux urbaines résiduaires.
termédiaires financiers au titre de prêts globaux. Les prêts de la BEI dans le secteur allemand de l’eau se sont élevés à 1,7 milliard d’EUR entre 2001 et 2005 (3,1 milliards d’EUR si l’on remonte à 1996).
de 12 concessions publiques régionales détenues pour l’essentiel par ADP.
La BEI prête également, moyennant les garanties de banques commerciales, à des concessions de services d’eau au Portugal, et elle assumera les risques associés à un projet néerlandais novateur de type « conception, construction, financement et exploitation » (CCFE) relatif aux eaux usées (voir l’encadré avec des exemples de PPP). Au Portugal, en Espagne et en Italie, la Banque cofinance des projets bénéficiant d’aides au développement régional de l’UE.
Depuis 2001, les investissements ont porté sur la construction, la mise à niveau et/ou l’agrandissement de réseaux d’adduction d’eau potable, d’assainissement ou de collecte d’eaux de ruissellement, ainsi que de stations d’épuration et d’ouvrages de protection contre les inondations dans la quasi-totalité des villes et Länder d’Allema-gne : à Berlin, dans le Land de Brandebourg, à Hambourg, Munich, Dresde, Trèves, dans le bassin fluvial de la Ruhr, en Basse-Saxe, dans la région de Brême, dans le Thüringer Schiefergebirge et en Saxe-Anhalt.
Sur tout le territoire du Royaume-Uni, la BEI est une source majeure de financement pour le secteur de l’eau depuis les années 70, soit bien avant la privatisation de 1989.
Elle a financé un certain nombre de projets, visant à améliorer les infrastructures d’adduction d’eau et à assurer la qualité de l’approvisionnement en eau potable et de sa distribution, mis en œuvre par la plupart des sociétés régionales privatisées du secteur de l’eau et de l’assainissement d’Angleterre et du pays de Galles, pour un montant total de 1,9 milliard d’EUR au cours des cinq dernières années (ou quelque 4,6 milliards d’EUR de 1996 à 2005).
La Banque apporte également son concours à des projets de partenariat public-privé (PPP) dans le secteur nordirlandais de l’eau et de l’assainissement.
Elle a notamment signé, en mai 2006, un prêt de 84,7 millions d’EUR en faveur d’un projet concernant la mise à niveau de stations d’épuration et de collecteurs de liaison et la fourniture d’eau traitée au Service de l’eau d’Irlande du Nord, dans le cadre d’un contrat de concession de type PPP d’une durée de 25 ans.
Elle a également approuvé le financement par un prêt de 89 millions d’EUR d’un projet de type PPP relatif au traitement des eaux usées, afin de permettre à cette région de se conformer aux directives de l’UE.
Dans les dix nouveaux États membres (UE-10), le secteur de l’eau nécessite des dépenses d’investissement d’un montant croissant, ces pays devant 1) se conformer aux normes édictées par les directives de l’UE applicables au secteur de l’eau et à l’environnement en général et 2) combler le retard en matière d’investissements accumulé au cours des décennies passées.
En Allemagne, l’autre pays de l’UE où la capacité de financement de la BEI a été utilisée, par le passé, à l’appui de grands programmes d’investissement nationaux ou municipaux dans le secteur de l’eau, la Banque prête à des promoteurs publics ou privés, soit au moyen de prêts directs à long terme, soit par le biais d’in-
Les autres pays de l’UE ayant bénéficié de financements de la BEI dans le secteur de l’eau sont les Pays-Bas (9 %), la Belgique (8 %), le Portugal (6 %), l’Espagne (5 %) et la Hongrie (4%), puis, dans une moindre mesure (entre 1 et 3 %), l’Autriche, la France, la Pologne, la République tchèque et Chypre.
Aux Pays-Bas, la Banque finance directement les programmes d’investissement de compagnies publiques des eaux gérées selon des principes commerciaux.
En Belgique, la BEI est le principal bailleur de fonds de deux services publics régionaux d’assainissement, Aquafin en Flandre et la Société Publique de Gestion de l’Eau (SGPE) en Wallonie.
La BEI est le principal bailleur de fonds d’Águas de Portugal - ADP, la société de portefeuille nationale chargée de la mise en œuvre d’un grand programme d’investissement couvrant tout le pays.
Un prêt de 300 millions d’EUR a été signé en 2006 au titre d’un crédit de 925 millions d’EUR déjà approuvé, destiné à financer les investissements réalisés dans le secteur de l’eau dans le cadre
À titre d’exemple de l’activité en 2005 dans l’UE-10, la BEI a prêté 15,3 millions
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
c cteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau d’EUR à la ville de Plzeň, en République tchèque, afin de financer son programme municipal d’investissement de cinq ans concernant des installations d’adduction d’eau et d’assainissement, notamment la remise en état et l’agrandissement des réseaux et réservoirs d’eau potable, la construction d’installations de drainage et de rétention des eaux de ruissellement, la mise à niveau de stations d’épuration et l’extension de réseaux d’assainissement.
liorant la qualité de l’eau et en réduisant la pollution que charrient les affluents de l’Oder, pollution qui finit par se déverser dans la mer Baltique.
Le projet s’inscrit dans le cadre de programmes internationaux visant à réduire la charge polluante de l’Oder et de la mer Baltique, et dans lesquels la Banque joue un rôle actif.
Dès lors, le projet aidera aussi la Pologne à se conformer à l’obligation que lui impo-sent les traités internationaux.
Les avantages économiques associés aux réseaux modernes d’assainissement sont liés à l’amélioration de la santé publique et à des effets positifs sur les loisirs, l’agricul-ture et la pêche à Poznań et dans les communes situées en aval le long de la Warta et de l’Oder ainsi que dans la région de la mer Baltique.
En Pologne, un premier prêt de 128 millions d’EUR a été accordé par la BEI en faveur du programme d’investissement d’Aquanet15 afin d’améliorer l’environnement urbain de Poznań, importante conurbation polonaise et l’un des « points chauds » identifiés par la Commission d’Helsinki pour la protection de la mer Baltique (HELCOM).
Les aménagements d’assainissement compris dans le projet réduiront la charge polluante provenant des quelque 750 000 résidents de Poznań et des neuf communes voisines, conformément aux exigences de la directive sur le traitement des eaux urbaines résiduai-res en ce qui concerne les zones sensibles.
En outre, ces aménagements sont compatibles avec les objectifs généraux de la directive-cadre sur l’eau, qui vise à promouvoir la viabilité à long terme en amé-
15 Troisième compagnie municipale des eaux de
Pologne, chargée de l’approvisionnement en eau ainsi que de la collecte et du traitement des eaux usées dans la région de Poznań et desservant quelque 750 000 habitants.
À l’avenir, le secteur de l’eau connaîtra de nouveaux défis liés au durcissement des normes communautaires envisagé par la directive-cadre sur l’eau, qui fixe comme objectif une amélioration de la qualité écologique minimum des eaux de surface intérieures, des eaux de transition et des eaux souterraines d’ici à 2015.
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
Les activités de prêt de la BEI en faveur de projets d’approvisionnement en eau et d’assainissement dans les pays partenaires (2001-2005)
Les activités de prêt dans les pays partenaires sont régies par une série de mandats extérieurs confiés à la BEI par le Conseil des ministres de l’UE :
Dans le cadre des politiques de développement et de coopération de l’UE, la BEI finance des projets dans le monde entier : dans la zone Afrique-Caraïbes-Pacifique, en Afrique du Sud, en Asie et en Amérique latine, dans le sud est de l’Europe et en Russie.
Les prêts en faveur de projets dans ces pays se sont élevés à près de 5,1 milliards d’EUR en 2005.
q dans les pays concernés par l’élargissement (pays adhérents : Bulgarie et Roumanie, pays en voie d’adhésion : Croatie et Turquie, et pays candidats : ancienne République yougoslave de Macédoine ou ARYM), le principal moteur des investissements est l’acquis communautaire ; q dans les pays des Balkans occidentaux (Albanie, Bosnie Herzégovine, Monténégro, Serbie), la BEI continue résolument à financer la reconstruction d’infrastructures de base et à apporter son concours aux collectivités locales dans le cadre du mandat de prêt couvrant les pays voisins du sud et de l’est de l’Europe ; q en Russie et en Ukraine, l’activité de la BEI est limitée aux projets environnementaux et à d’autres projets spécifiques ;
Dans le cadre de ses mandats extérieurs, la BEI met l’accent sur le développement durable, notamment en finançant, dans le domaine de l’eau, des investissements qui facilitent une mise en valeur et une gestion efficaces des ressources naturelles locales.
La politique de la Banque dans le secteur de l’eau est alignée sur les priorités sectorielles de l’UE définies lors du Sommet mondial sur le développement durable qui s’est tenu à Johannesburg en 2002.
q dans les pays partenaires méditerranéens (PPM), au titre de la Facilité euroméditerranéenne d’investissement et de partenariat (FEMIP), la BEI finance des projets relevant du secteur privé ainsi que du secteur public marchand ; q dans la zone Afrique-Caraïbes-Pacifique (ACP) ainsi que dans les pays et territoi-res d’outre-mer (PTOM), la BEI finance, en vertu de l’Accord de partenariat ACP-UE de Cotonou, des projets centrés sur l’objectif « de réduction et, à terme, d’éradica-tion de la pauvreté, en cohérence avec les objectifs du développement durable et d’une intégration progressive des pays ACP dans l’économie mondiale » ; q en République d’Afrique du Sud (RAS), la Banque octroie des prêts à long terme à l’appui du développement économique ;
Sur 105 projets financés de 2001 à 2005 dans le domaine de l’eau, 33 (soit 31 %) sont situés dans les pays partenaires.
De dimensions généralement modestes, ces projets ne représentent en volume que 17 % du total.
Dans ces pays, des ressources considérablement plus importantes sont nécessaires pour assurer l’identification, l’instruction et le suivi des projets relatifs à l’eau, mais ceuxci permettent aussi à la BEI d’apporter une plus forte valeur ajoutée à travers sa participation.
q en Amérique latine et en Asie (zone ALA), la BEI finance des projets d’intérêt commun pour l’UE et les pays bénéficiaires dont les promoteurs sont pour l’essentiel des entreprises de l’UE.
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
c cteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau
Les prêts directs de la BEI en faveur de projets d’approvisionnement en eau et d’assainissement dans les pays partenaires 2001-2005 : 1,4 Mrd d’EUR (1996-2005 : 2,7 Mrd d’EUR)
Pays concernés par l’élargissement Balkans occidentaux
Depuis 2001, elle est associée au groupe de travail pour le Danube et la mer Noire (DABLAS), consti-tué sous l’égide de la direction générale Environnement de la Commission.
DABLAS est une plate forme pour la protection de l’eau et des écosystèmes aqua-tiques de la région du Danube et de la mer Noire, qui assure la coordination de l’ensemble des instruments financiers mis en œuvre dans cette région.
Le groupe de travail élabore des programmes d’investissement prioritaires comme le Programme régional de reconstruction de l’environnement, qui sert de base à la BEI pour soutenir des projets.
Depuis 2003, la Banque est le coordinateur du Plan directeur environnemental pour la mer Adria-tique (PDEMA) en Croatie, dont l’objet est de préparer le terrain en vue de la sélection d’investissements prioritaires sur le littoral adriatique.
Fédération de Russie Ukraine
Dans les pays concernés par l’élargissement, la plupart des projets relatifs à l’eau qui visent à satisfaire aux exigences de la législation environnementale de l’UE sont cofinancés avec la Commission européenne par des aides accordées au titre de l’ISPA16 et instruits conjointement avec la Commission et les ministères nationaux.
Des aides non remboursables de l’UE ont également été utilisées pour financer des projets dans les Balkans occidentaux.
Depuis 1998, la Banque a octroyé des prêts d’un montant total de 210 millions d’EUR (dont 149 millions d’EUR entre 2001 et 2005) à des compagnies des eaux municipales ou régionales, principalement en Roumanie, mais aussi en Bulgarie, en Albanie, en Serbie et au Monténégro.
La plupart des projets concernaient la réhabilitation et la modernisation de réseaux d’approvisionnement en eau potable et d’assainissement.
La BEI a d’abord centré ses efforts sur la reconstruction d’après guerre dans les Balkans occidentaux, puis elle a étendu progressivement ses opérations de finan-cement, axées sur les infrastructures essentielles de transport, à des projets relatifs à l’eau et à d’autres projets environnementaux, tels que la protection du bassin hydrographique du Danube et la gestion des eaux usées dans les grandes villes.
En 2003, la Banque a financé,
Étant donné le caractère environnemental de ce mandat, les projets relatifs à l’eau occupent une place importante.
Au titre de la première enveloppe de 100 millions d’EUR affectée au Partena-
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
Les prêts de la BEI dans le secteur de l’eau au Maroc
Au Maroc, la compagnie nationale des eaux (ONEP) et les régies municipales ont reçu cinq prêts BEI d’un montant total de 140 millions d’EUR entre 2001 et 2005.
Chaque opération a été adaptée à la nature des investissements.
Des réseaux d’adduction d’eau de petite dimension et de faible complexité technique ont bénéficié d’un prêt-programme.
Un prêt bonifié a permis de financer un groupe de projets plus complexes de recyclage de l’eau et d’élimination de boues.
D’autres prêts bonifiés ont été accordés à cinq régies desservant de grandes villes (Marrakech, Settat, Meknès, Agadir et Oujda) au titre de la contribution de la Banque au Programme national d’assainissement liquide et d’épuration des eaux usées, afin de financer la mise en service d’infrastructures d’assainissement élémentaires et abordables.
Les études préparatoires à la conception des projets ont été supervisées et partiellement financées sous forme d’aides non remboursables par le Fonds d’assistance technique de la FEMIP.
riat pour l’environnement dans le cadre de la dimension septentrionale (PEDS) en faveur de certains projets environnementaux sur la côte russe de la mer Baltique (mandat qui a expiré en mai 2005), la BEI a prêté un total de 68,6 millions d’EUR pour trois projets réalisés dans le secteur de l’eau à Saint-Pétersbourg : la construction de réseaux de traitement des eaux usées dans la ville, la remise en état et la modernisation d’installations de traitement des boues dans la station d’épuration du nord de la ville, ainsi que l’achèvement d’un barrage de protection contre les inondations destiné à protéger Saint-Pétersbourg et ses habitants contre la pollution due aux contaminants charriés par les eaux de crue.
Ces trois projets ont été cofinancés notamment par la Banque nordique d’investissement (NIB) et la BERD.
Un autre prêt bonifié a été accordé pour un montant de 20 millions d’EUR à la Régie autonome de distribution d’eau et d’électricité de Fès pour la réhabilitation de son réseau d’assainissement et la construction d’une station d’épuration biologique destinée à traiter, pour la première fois, les eaux usées rejetées par un million d’habitants et par les entreprises de la région.
Ce projet réduit les déversements pol-luants dans le Sebou et accroît le potentiel de développement de l’agglomération de Fès. Simultanément, la Banque a apporté son concours aux régies de deux villes de taille moyenne pour leurs projets d’assainissement.
La BEI appuie actuellement un important programme visant à réduire sensiblement la pollution industrielle qui affecte la ville de Fès et le bassin du Sebou en général.
La plupart de ces projets ont été cofinancés avec des aides bilatérales de l’UE.
Le deuxième mandat, qui porte sur une enveloppe de 500 millions d’EUR de prêts à accorder par la BEI dans la Fédération de Russie et en Ukraine à l’appui de la politique européenne de voisinage de l’UE, est en place jusqu’à juillet 2007.
Il permet à la Banque de financer des projets environnementaux présentant un intérêt commun pour l’UE et les pays bénéficiaires, notamment des projets dans le secteur de l’eau qui contribuent à réduire la pollution de la mer Baltique et de la mer Noire.
Dans les PPM frappés par la pénurie d’eau, la BEI joue un rôle très actif dans le sec- teur, en particulier depuis la création de sa Facilité euroméditerranéenne d’investissement et de partenariat (FEMIP) en 2002.
La FEMIP a acheminé d’importantes ressources à long terme en faveur de projets d’approvisionnement en eau potable, d’assainissement urbain et de traitement des eaux usées.
Non seulement ces projets améliorent les conditions de vie quo-tidiennes des populations concernées,
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
La protection et l’amélioration de l’environnement étant un objectif clé de la FEMIP, la Banque a adhéré à l’initiative Horizon 2020 dès sa phase préparatoire, au cours de laquelle elle prévoit de créer une réserve de projets d’investissement bancables, en étroite coopération avec la Banque mondiale et le Plan d’action pour la Méditerranée lancé sous l’égide du Programme des Nations unies pour l’environnement (PNUE).
La plupart des prêts accordés dans le secteur de l’eau l’ont été à des promoteurs publics en Égypte, au Liban, au Maroc, en Tunisie et en Turquie.
Les projets financés concernent notamment des réseaux de distribution et des stations de traitement d’eau potable et d’eaux usées desservant des villes de toutes dimensions, souvent associés à des opérations de recyclage, de protection du littoral et de dépollution marine.
Dans les années 90, la Banque a également financé, dans le delta du Nil, en Tunisie et au Maroc, des projets favorisant la conservation des terres agrico-les grâce à des systèmes d’irrigation et de barrages, afin de soutenir le développement rural et l’emploi.
Zone Afrique-Caraïbes- Pacique (pays ACP) République d’Afrique du Sud
L’initiative porte sur toutes les sources importantes de pollution, y compris les émissions industrielles, les déchets municipaux et en particulier les eaux urbaines résiduaires, qui sont à l’origine de la pollution de la mer Méditerranée, et ce, dans une proportion pouvant aller jusqu’à 80 %.
Ses principaux objectifs sont de réduire la pollution, de promouvoir l’utilisation durable de la mer et du litto-ral, d’encourager la coopération environnementale et de favoriser l’élaboration d’une législation crédible en matière de protection de l’environnement.
À travers la fourniture d’eau potable sûre, l’initiative permettra de préserver la santé des 143 millions d’habitants qui vivent sur les côtes et favorisera le développement à long terme de secteurs vitaux tels que le tourisme et la pêche en contribuant à endiguer la baisse des stocks halieutiques locaux.
Dans les pays ACP, tout comme en République d’Afrique du Sud, l’existence de services des eaux est l’un des principaux facteurs du développement durable.
Les projets relatifs au secteur de l’eau sont
Au cours des cinq dernières années, la BEI a soutenu dans les PPM une quinzaine de projets d’approvisionnement en eau et de traitement des eaux usées au moyen de prêts d’un montant total de 806 millions d’EUR, ce qui représente 15 % des prêts individuels accordés par la Banque dans la région et près d’un tiers de ses prêts environnementaux.
L’implication des parties prenantes dans l’approche dénie par la BEI pour le secteur de l’eau
Une autre caractéristique commune de ces projets réside dans l’implication de tous les acteurs – notamment celle des communautés et collectivités locales et d’ONG spécialisées comme Water & Sanitation for the Urban Poor (WSUP) et WaterAid – dès la phase longue et laborieuse de préparation du projet et jusqu’à sa mise en œuvre. La pollution ne connaît pas de frontières.
Les quelque 90 millions de citoyens de l’UE qui vivent sur le littoral méditerranéen partagent, avec leurs voisins des côtes méridionales et orientales de la Méditerranée, un précieux patrimoine commun dont la gestion représente un défi pour la qualité de vie.
La BEI participe, au profit de tous les pays concernés, à l’initiative Horizon 2020, qui a été lancée à Barcelone en décembre 2005 après avoir reçu l’aval des dirigeants des pays euro-méditerranéens lors du sommet organisé pour le 10e anniversaire d’Euro-
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlese des promoteurs et de fournir de l’eau à des tarifs sociaux à la population pauvre des villes.
une composante essentielle de l’activité de la Banque dans la région, où ils ont représenté plus des trois quarts (77 %) de l’ensemble de son activité environnementale entre 2001 et 2005, avec 147,5 millions d’EUR de prêts pour sept projets dans les pays ACP et 185 millions d’EUR pour deux grands projets d’approvisionnement en eau en Afrique du Sud.
Dans la mesure du possible, la Banque associe à son action des ONG spécialisées, le secteur privé local et les communautés concernées ; elle favorise ainsi un échange fructueux d’ex-périence et instaure un esprit de partenariat et d’appropriation du projet dans la population.
La coopération entre la Banque et la Commission a permis l’approbation par la Facilité pour l’eau, suite à un premier appel à propositions lancé en novembre 2005, de quatre propositions de projet (en Éthiopie, à Madagascar, au Mozambique et en Tanzanie) auxquelles la BEI participe, pour une contribution totale de près de 70 millions d’EUR sous forme d’aides non remboursables, représentant environ 30 % des fonds disponibles de la Facilité pour l’eau.
Quatre autres nouveaux projets à réaliser avec la participation de la Banque, au Malawi, au Bénin, au Lesotho et au Sénégal, ont été proposés au titre du deuxième appel à propositions de la Facilité pour l’eau en juin 2006 (pour évaluation par la Commission au deuxième semestre de 2006).
Le conseil d’administration de la Banque, quant à lui, a approuvé au début de 2006 des prêts d’un montant total de 71 millions d’EUR pour trois des quatre premiers projets (ayant fait l’objet du premier appel à propositions au titre de la Facilité pour l’eau), et de nouvelles propositions lui seront soumises au début de 2007 suite aux résultats du deuxième appel à propositions.
Le rôle de la BEI consiste à soutenir des projets viables à long terme, tant grâce à la mise en place de structures institutionnelles qu’au moyen de ressources financières.
La Banque met les opérations individuelles à profit pour dialoguer avec les autorités nationales sur les réformes sectorielles nécessaires.
Toutefois, dans certains pays où la Banque est davantage impliquée en amont, les partenariats peuvent être renforcés par un recours plus intensif aux fonds d’assistance technique. Dans le domaine de
Unpremiercontratconcernantun prêt de 31 millions d‘EUR a été signé le 21 juillet 2006 avec la République du Mozambique afin de financer la modernisation et l’agrandissement du réseau d’adduction d’eau de Maputo.
17 C’est-à-dire aux recommandations formulées dans le Rapport Camdessus sur le financement des infrastructures de l’eau lors du 3e Forum mondial de l’eau qui s’est tenu au Mexique en 2003, dans le rapport final sur la composante financière de l’Initiative européenne pour l’eau et par le groupe de travail Gurria concernant le financement innovant du secteur de l’eau lors du 4e Forum mondial de l’eau organisé au Mexique en 2006.
À l’aide de la Facilité ACP-UE pour l’eau, une solide réserve de projets africains relatifs à l’eau a été constituée en 2006.
La Facilité pour l’eau, adoptée d’un commun accord à Johannesburg en 2002 dans le cadre de l’Initiative européenne pour l‘eau, met des fonds à disposition pour des actions d’assistance technique et des cofinancements associant des aides non remboursables de l’UE et des prêts de la BEI.
Cette combinaison d’aides non remboursables et de prêts à long terme, non disponibles localement, est fondamentale étant donné la forte intensité en capital des projets relatifs à l’eau.
En outre, le recours à cette combinaison permet d’affecter les éléments de libéralité aux opérations les moins rentables
Les trois projets en Éthiopie, à Madagas-car et au Mozambique portent essentiellement sur la fourniture d’un accès à l’eau potable ou d’un nombre limité de services d’assainissement élémentaires à des
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
c cteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau•La BEI etlesecteur del’eau
Asie, Amérique Centrale et Amérique Latine (ALA)
Entre 1997 et 2000, la Banque a financé six projets d’intérêt commun relatifs à l’eau dans ces régions du monde. Ces projets, réalisés par des entreprises européennes, concernaient notamment l’extension des services d’adduction d’eau et des réseaux d’assainissement de la ville de Cordoue et de la province de Misiones (Argentine), la construction d’une station de traitement pour l’approvisionnement en eau potable de la ville de Chengdu (Chine), l’extension et l’amélioration des réseaux d’alimenta-tion, d’assainissement et de traitement des eaux dans la partie ouest de Manille (Philippines) ainsi que la modernisation et l’agrandissement du réseau de transport et de distribution d’eau dans les zones occidentale et orientale de Jakarta (Indonésie).
Aucun nouveau projet n’a été financé dans le secteur de l’eau depuis cette période.
Toutefois, la signature d’un prêt de 60 millions d’EUR en faveur de Manila Water, une concession de services des eaux performante opérant dans la partie orientale de Manille aux Philippines, est prévue pour la fin de 2006.
Au total, ces projets permettront de fournir de l’eau à environ 1,3 million de personnes.
La BEI et le secteur de l’eau : les réseaux d’eau et d’assainissement
Pour tout renseignement d’ordre général :
Valérie Thill Département « Communication et information »3 (+352) 43 79 31 00 – 5 (+352) 43 79 31 99 U info@bei.org
Pour les demandes de presse :
Secrétariat du Bureau de presse Département « Communication et information »3 (+352) 43 79 21 00 – 5 (+352) 43 79 21 99 U press@bei.org
Statuts et autres dispositions
Statuts de la Banque européenne d’investissement
Autres dispositions relatives à la BEI
Dispositions relatives à la Banque européenne d’investissement du Traité instituant la Communauté européenne
Protocole n°36 sur les privilèges et immunités desCommunautés européennes
Protocole n°28 sur la cohésion économique et sociale annexe au Traité instituant la Communauté européenne
La présente plaquette reproduit les statuts de la Banque européenne d’investissement (BEI) et diverses dispositions des traités communautaires relatives à la BEI.
Créée par le Traité de Rome instituant la Communauté européenne (Cinquième Partie, Titre I, Chapitre 5)(*), la BEI est dotée de la personnalité juridique, de l’autonomie financière et d’une structure décisionnelle propre au sein des Communautés.
Les statuts de la BEI sont établis par un protocole (n°10) annexé au Traité instituant la Communauté européenne, dont il fait partie intégrante (aux termes de l’article 311 de ce traité) et ayantmême valeur juridique que celui-ci.
Sous réserve des compétences conférées au Conseil des gouverneurs pour quelques cas limités de modification(**), les statuts ne peuvent être révisés que suivant la procédure de modification/révision des traités prévue à l’article 48 du Traité sur l’Union européenne ainsi qu’à l’article 266du Traité instituant la Communauté européenne tel que modifié par le Traité signé à Nice le 26 février 2001(***).
Celle-ci suppose, pour l’entrée en vigueur de ces modifications, la ratification des amendements par tous les Étatsmembres, suivant leurs procédures constitutionnelles respectives.
Dans le cadre de l’élargissement de l’Union européenne à la République de Bulgarie et à la Roumanie, l’Acte relatif aux conditions d’adhésion (ci-après, “l’Acte d’adhésion”), annexé au Traité d’adhésion du 25 avril 2005 (****), apporte des modifications aux statuts de la BEI concernant son capital et sa gouvernance.
Le Traité sur l’Union européenne, signé àMaastricht en février1992, amodifié la dénomination de Communauté économique européenne en Communauté européenne. Augmentation du capital de la Banque (article 4, paragraphe 3), modification de la définition de l’unité de compte (article 4, paragraphe 1, alinéa 2), nombre desmembres du Comité de direction (article 13, paragraphe 1, alinéa 2).
Statuts de la Banque européenne d’investissement
Version en date du 1er janvier 2007
Article premier
La Banque européenne d’investissement instituéepar l’article 266du Traité(*), ci-après dénommée la “Banque”, est constituée et exerce ses fonctions et son activité conformément aux dispositions de ce traité et des présents statuts.
Le siège de la Banque est fixé du commun accord des gouvernements des Étatsmembres(**).
Lamission de la Banque est définie par l’article 267du Traité.
Conformément à l’article 266du Traité, sontmembres de la Banque:
– le Royaume de Belgique, – la République de Bulgarie, – la République tchèque, – le Royaume de Danemark, – la République fédérale d’Allemagne, – la République d’Estonie, – la République hellénique, – le Royaume d’Espagne, – la République française, – I’lrlande, – la République italienne, – la République deChypre, – la République de Lettonie, – la République de Lituanie, – le Grand-Duché de Luxembourg, – la République de Hongrie, – la République deMalte,
Traité instituant la Communauté européenne.
La Banque européenne d’investissement est installée à Luxembourg en vertu du Protocole (n°8) sur la fixation des sièges des institutions et decertains organismes et services desCommunautés européennes.
Modifié par l’Acte d’adhésion annexé au Traité d’adhésion du 25 avril 2005.
– le Royaume des Pays-Bas, – la République d’Autriche, – la République de Pologne, – la République portugaise, – la Roumanie, – la République de Slovénie, – la République slovaque, – la République de Finlande, – le Royaume de Suède, – le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord.
La Banque est dotée d'un capital de 164 808 169 000 EUR souscrit par les Étatsmembres à concurrence desmontants suivants:
Allemagne France Italie Royaume-Uni Espagne Belgique Pays-Bas Suède Danemark Autriche Pologne Finlande Grèce Portugal République tchèque Hongrie Irlande Roumanie Slovaquie Slovénie Bulgarie Lituanie Luxembourg Chypre Lettonie Estonie Malte
Modifié par l’Acte d’adhésion annexé au Traité d’adhésion du 25 avril 2005.
L’unité de compte est définie comme étant l’euro,monnaie unique des Étatsmembres participant à la troisième phase de l’Union économique etmonétaire.
Le Conseil des gouverneurs, statuant à l’unanimité sur proposition du Conseil d’administration, peutmodifier la définition de l’unité de compte.
Les Étatsmembres ne sont responsables que jusqu’à concurrence de leur quote-part du capital souscrit et non versé.
L’admission d’un nouveaumembre entraîne une augmentation du capital souscrit correspondant à l’apport du nouveaumembre.
Le Conseil des gouverneurs, statuant à l’unanimité,peut décider une augmentation du capital souscrit.
La quote-part du capital souscrit ne peut être ni cédée ni donnée en nantissement et est insaisissable.
Le capital souscrit est versé par les Étatsmembres à concurrence de 5% en moyenne desmontants définis à l’article 4, paragraphe 1.
En cas d’augmentation du capital souscrit, le Conseil des gouverneurs, statuant à l’unanimité, fixe le pourcentage qui doit être versé ainsique lesmodalités de versement.
Le Conseil d’administration peut exiger le versement du solde du capital souscrit pour autant que ce versement est rendu nécessaire pour faire face aux obligations de la Banque à l’égard de ses bailleurs de fonds.
Le versement est effectué par chaque Étatmembre proportionnellement à sa quote-part du capital souscrit, dans lesmonnaies dont la Banque a besoin pour faire face à ces obligations.
Sur la proposition du Conseil d’administration, le Conseil des gouverneurs peut décider à lamajorité qualifiée que les Étatsmembres accordent à la Banque des prêts spéciaux productifs d’intérêts, dans le cas et dans lamesure où la Banque aura besoin d’un tel prêt pour le financement de projets déterminés, et où le Conseil d’administration justifie qu’elle n’est pas en mesure de se procurer les ressources nécessaires sur lesmarchés des capitaux à des conditions convenables, compte tenu de la nature et de l’objet des projets à financer.
Les prêts spéciaux ne peuvent être requis qu’à partir du début de la quatrième année suivant l’entrée en vigueur du Traité.
Ils ne doivent pas excéder 400 millions d’unités de compte au total, ni 100 millions d’unités de compte par an.
La durée des prêts spéciaux sera établie en fonction de la durée des crédits ou garanties que la Banque se propose d’accorder au moyen de ces prêts; elle ne doit pas dépasser 20 ans.
Le Conseil des gouverneurs, statuant à lamajorité qualifiée sur proposition du Conseil d’administration, peut décider le remboursement anticipé des prêts spéciaux.
Les prêts spéciaux porteront intérêt au taux de 4% I’an, àmoins que le Conseil des gouverneurs, en tenant compte de l’évolution et du niveau des taux d’intérêt sur lesmarchés des capitaux, ne décide de fixer un taux différent.
Les prêts spéciaux doivent être accordés par les Étatsmembres au prorata de leur souscription dans le capital; ils doivent être versés en monnaie nationale au cours des sixmois qui suivent leur appel.
En cas de liquidation de la Banque, les prêts spéciaux des Étatsmembres ne sont remboursés qu’après extinction des autres dettes de la Banque.
Au cas où la valeur de lamonnaie d’un Étatmembre par rapport à l’unité de compte définie à l’article 4 serait réduite, lemontant de la quote-part de capital versée par cet État dans samonnaie nationale serait ajusté proportionnellement à lamodification intervenue dans la valeur,moyennant un versement complémentaire effectué par cet État en faveur de la Banque.
Au cas où la valeur de lamonnaie d’un Étatmembre par rapport à l’unité de compte définie à l’article 4 serait augmentée, lemontant de la quote-part de capital versé par cet État dans samonnaie nationale serait ajusté proportionnellement à lamodification intervenue dans la valeur,moyennant un remboursement effectué par la Banque en faveur de cet État.
Au sens du présent article, la valeur de lamonnaie d’un Étatmembre par rapport à l’unité de compte, définie à l’article 4, correspond au taux de conversion entre cette unité de compte et cette monnaie établi sur la base des taux dumarché.
Le Conseil des gouverneurs, statuant à l’unanimité sur proposition du Conseil d’administration, peutmodifier laméthode de conversion enmonnaies nationales des sommes exprimées en unités de compte et vice versa.
Il peut en outre, sur proposition du Conseil d’administration et statuant à l’unanimité, définir lesmodalités de l’ajustement du capital visé aux paragraphes 1 et 2 du présent article; les versements relatifs à cet ajustement doivent être effectués aumoins une fois l’an.
La Banque est administrée et gérée par un Conseil des gouverneurs, un Conseil d’administration et un Comité de direction.
Le Conseil des gouverneurs se compose desministres désignés par les Étatsmembres.
Le Conseil des gouverneurs établit les directives générales relatives à la politique de crédit de la Banque, notamment en ce qui concerne les objectifs dont il y aura lieu de s’inspirer au fur et àmesure que progresse la réalisation dumarché commun.
Il veille à l’exécution de ces directives.
En outre, le Conseil des gouverneurs: a) décide de l’augmentation du capital souscrit, conformément à l’article 4, paragraphe 3, et à l’article 5, paragraphe 2, b) exerce les pouvoirs prévus par l’article 6 en matière de prêts spéciaux, c) exerce les pouvoirs prévus par les articles 11 et 13 pour la nomination et la démission d’office desmembres du Conseil d’administration et du Comité de direction, ainsique ceux prévus par l’article 13, paragraphe 1, deuxième alinéa, d) accorde la dérogation prévue par l’article 18, paragraphe 1, e) approuve le rapport annuel établi par le Conseil d’administration,
f) approuve le bilan annuel, demême que le compte de profits et pertes, g) exerce les pouvoirs et attributions prévus par les articles 4, 7, 14, 17, 26 et 27, h) approuve le règlement intérieur de la Banque.
Le Conseil des gouverneurs est compétent pour prendre, à l’unanimité, dans le cadre du Traité et des présents statuts, toutes décisions relatives à la suspension de l’activité de la Banque et à sa liquidation éventuelle.
Sauf dispositions contraires des présents statuts, les décisions du Conseil des gouverneurs sont prises à lamajorité desmembres qui le composent. Cettemajorité doit représenter aumoins 50% du capital souscrit.
Les votes du Conseil des gouverneurs sont régis par les dispositions de l’article 205 du Traité.
Le Conseil d’administration a compétence exclusive pour décider de l’octroi de crédits et de garanties et de la conclusion d’emprunts, fixe les taux d’intérêts pour les prêts, ainsique les commissions de garanties, contrôle la saine administration de la Banque et assure la conformité de la gestion de la Banque avec les dispositions du Traité et des statuts et les directives générales fixées par le Conseil des gouverneurs.
À l’expiration de l’exercice, il est tenu de soumettre un rapport au Conseil des gouverneurs et de le publier après approbation.
Le Conseil d'administration est composé de vingt-huit administrateurs et dix-huit suppléants (*).
Les administrateurs sont nommés pour une période de cinq ans par le Conseil des gouverneurs. Chaque Étatmembre en désigne un et la Commission en désigne un également.
Modifié par l’Acte d’adhésion annexé au Traité d’adhésion du 25 avril 2005.
Les administrateurs suppléants sont nommés pour une période de cinq ans par le Conseil des gouverneurs à raison de:
- deux suppléants désignés par la République fédérale d'Allemagne, - deux suppléants désignés par la République française, - deux suppléants désignés par la République italienne, - deux suppléants désignés par le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, - un suppléant désigné d'un commun accord par le Royaume d'Espagne et la République portugaise, - un suppléant désigné d'un commun accord par le Royaume de Belgique, le Grand-Duché de Luxembourg et le Royaume des Pays-Bas, - deux suppléants désignés d'un commun accord par le Royaume de Danemark, la République hellénique, l'Irlande et la Roumanie, - deux suppléants désignés d'un commun accord par la République d'Estonie, la République de Lettonie, la République de Lituanie, la République d'Autriche, la République de Finlande et le Royaume de Suède, - trois suppléants désignés d'un commun accord par la République de Bulgarie, la République tchèque, la République deChypre, la République de Hongrie, la République deMalte, la République de Pologne, la République de Slovénie et la République de Slovaquie, - un suppléant désigné par la Commission.
Le Conseil d'administration coopte six experts sans droit de vote : trois en tant que titulaires et trois en tant que suppléants.
Lemandat des administrateurs et des suppléants est renouvelable.
Les suppléants peuvent participer aux séances du Conseil d’administration.
Les suppléants désignés par un État, ou d’un commun accord par plusieurs États, ou par la Commission, peuvent remplacer les titulaires respectivement désignés par cet État, par l’un de ces États ou par la Commission.
Les suppléants n’ont pas le droit de vote, sauf s’ils remplacent un ou plusieurs titulaires ou s’ils ont reçu délégation à cet effet, conformément aux dispositions de l’article 12, paragraphe 1.
Le président, ou à son défaut un des viceprésidents du Comité de direction, préside les séances du Conseil d’administration sans prendre part au vote.
Les membres du Conseil d’administration sont choisis parmi les personnalités offrant toutes garanties d’indépendance et de compétence: ils ne sont responsables qu’envers la Banque.
Dans le seul cas où un administrateur ne remplit plus les conditions nécessaires pour exercer ses fonctions, le Conseil des gouverneurs, statuant à lamajorité qualifiée, pourra prononcer sa démission d’office.
La non-approbation du rapport annuel entraîne la démission du Conseil d’administration.
En cas de vacance, par suite de décès oudedémission volontaire,d’office ou collective, il est procédé au remplacement selon les règles fixées au paragraphe 2.
En dehors des renouvellements généraux, les membres sont remplacés pour la durée de leurmandat restant à courir.
Le Conseil des gouverneurs fixe la rétribution desmembres du Conseil d’administration.
Il établit à l’unanimité les incompatibilités éventuelles avec les fonctions d’administrateur et de suppléant.
Chaque administrateur dispose d’une voix au Conseil d’administration.
Il peut déléguer sa voix dans tous les cas, selon desmodalités à déterminer dans le règlement intérieur de la Banque.
Sauf dispositions contraires des présents statuts, les décisions du Conseil d'administration sont prises par aumoins un tiers desmembres du conseil ayant une voix délibérative, représentant aumoins cinquante pour cent du capital souscrit. Lamajorité qualifiée requiert la réunion de dix-huit voix et soixante-huit pour cent du capital souscrit.
Le règlement intérieur de la Banque fixe le quorum nécessaire pour la validité des délibérations du Conseil d'administration.
Le Comité de direction se compose d’un président et de huit viceprésidents nommés pour une période de six ans par le Conseil des gouverneurs sur proposition du Conseil d’administration.
Leurmandat est renouvelable.
Le Conseil des gouverneurs, statuant à l’unanimité, peutmodifier le nombre desmembres du Comité de direction.
Sur proposition du Conseil d’administration ayant statué à lamajorité qualifiée, le Conseil des gouverneurs, statuant à son tour à lamajorité qualifiée, peut prononcer la démission d’office desmembres du Comité de direction.
Le Comité de direction assure la gestion des affaires courantes de la Banque, sous l’autorité du président et sous le contrôle du Conseil d’administration.
Il prépare les décisions du Conseil d’administration notamment en ce qui concerne la conclusion d’emprunts et l’octroi de crédits et de garanties; il assure l’exécution de ces décisions.
Le Comité de direction formule à lamajorité ses avis sur les projets de prêts et de garanties et sur les projets d’emprunts.
Le Conseil des gouverneurs fixe la rétribution desmembres du Comité de direction et établit les incompatibilités avec leurs fonctions.
Le président, ou en cas d’empêchement un des vice-présidents, représente la Banque en matière judiciaire ou extrajudiciaire.
Les fonctionnaires et employés de la Banque sont placés sous l’autorité du président.
Ils sont engagés et licenciés par lui.
Dans le choix du personnel, il doit être tenu compte non seulement des aptitudes personnelles et des qualifications professionnelles,mais encore d’une participation équitable des nationaux des Étatsmembres.
Le Comité de direction et le personnel de la Banque ne sont responsables que devant cette dernière et exercent leurs fonctions en pleine indépendance.
Un comité, composé de trois membres nommés par le Conseil des gouverneurs en raison de leur compétence, vérifie chaque année la régularité des opérations et des livres de la Banque.
Il confirme que le bilan et le compte de profits et pertes sont conformes aux écritures comptables et qu’ils reflètent exactement, à l’actif comme au passif, la situation de la Banque.
La Banque communique avec chaque Étatmembre par l’intermédiaire de l’autorité désignée par celui-ci.
Dans l’exécution des opérations financières, elle a recours à la banque d’émission de l’Étatmembre intéressé ou à d’autres institutions financières agréées par celui-ci.
La Banque coopère avec toutes les organisations internationales dont l’activité s’exerce en des domaines analogues aux siens.
La Banque recherche tous les contacts utiles en vue de coopérer avec les institutions bancaires et financières des pays auxquels elle étend ses opérations.
À la requête d’un Étatmembre ou de la Commission, ou d’office, le Conseil des gouverneurs interprète ou complète dans les conditionsdans lesquelles elle sont été arrêtées, les directives fixées par lui aux termes de l’article 9 des présents statuts.
Dans le cadre dumandatdéfini à l’article 267du Traité, la Banque accorde des crédits à sesmembres ou à des entreprises privées ou publiques pour des projets d’investissement à réaliser sur les territoires européens des Étatsmembres, pour autant que desmoyens provenant d’autres ressources ne sont pas disponibles à des conditions raisonnables.
Toutefois, par dérogation accordée à l’unanimité par le Conseil des gouverneurs, sur proposition du Conseil d’administration, la Banque peut octroyer des crédits pour des projets d’investissement à réaliser en tout ou en partie hors des territoires européens des Étatsmembres.
L’octroi de prêts est, autant quepossible, subordonné à lamise enœuvre d’autresmoyens de financement.
Lorsqu’un prêt est consenti à une entreprise ou à une collectivité autre qu’un Étatmembre, la Banque subordonne l’octroi de ce prêt soit à une garantie de l’Étatmembre sur le territoire duquel le projet sera réalisé, soit à d’autres garanties suffisantes.
La Banque peut garantir des emprunts contractés par des entreprises publiques ou privées ou par des collectivités pour la réalisation d’opérations prévues à l’article 267du Traité.
L’encours total des prêts et des garanties accordés par la Banque ne doit pas excéder 250% dumontant du capital souscrit.
La Banque se prémunit contre le risque de change en assortissant les contrats de prêts et de garanties des clauses qu’elle estime appropriées.
Les taux d’intérêt pour les prêts à consentir par la Banque, ainsique les commissions de garantie, doivent être adaptés aux conditions qui prévalent sur lemarché des capitaux, et doivent être calculés de façon que les recettes qui en résultent permettent à la Banque de faire face à ses obligations, de couvrir ses frais et de constituer un fonds de réserve conformément à l’article 24.
La Banque n’accorde pas de réduction sur les taux d’intérêt.Dans le cas où, compte tenu du caractère spécifique du projet à financer, une réduction du taux d’intérêt paraît indiquée, I’Étatmembre intéressé ou une tierce instance peut accorder des bonifications d’intérêt dans lamesure où leur octroi est compatible avec les règles fixées à l’article 87 du Traité.
Dans ses opérations de prêts et de garanties, la Banque doit observer les principes suivants:
Elle veille à ce que ses fonds soient utilisés de la façon la plus rationnelle dans l’intérêt de la Communauté.
Elle ne peut accorder des prêts ou garantir des emprunts que: a) lorsque le service d’intérêt et d’amortissement est assuré par les bénéfices d’exploitation, dans le cas de projetsmis en oeuvre par des entreprises du secteur de la production, ou par un engagement souscrit par l’État dans lequel le projet est mis en oeuvre, ou de toute autre manière, dans le cas d’autres projets, b) et lorsque l’exécution du projet contribue à l’accroissement de la productivité économique en général et favorise la réalisation dumarché commun.
Elle ne doit acquérir aucune participation à des entreprises, ni assumer aucune responsabilité dans la gestion, àmoins que la protection de ses droits ne l’exige pour garantir le recouvrement de sa créance.
Elle peut céder ses créances sur lemarché des capitaux et, à cet effet, exiger de ses emprunteurs l’émission d’obligations ou d’autres titres.
Ni elle ni les Étatsmembres ne doivent imposer de conditions selon lesquelles les sommes prêtées doivent être dépensées à l’intérieur d’un Étatmembre déterminé.
Elle peut subordonner l’octroi de prêts à l’organisation d’adjudications internationales.
Elle ne finance, en tout ou en partie, aucun projet auquel s’oppose l’Étatmembre sur le territoire duquel ce projet doit être exécuté.
Lesdemandesdeprêtoude garantiepeuvent être adressées à la Banque soit par l’intermédiaire de la Commission, soit par l’intermédiaire de l’Étatmembre sur le territoire duquel le projet sera réalisé.
La Banque peut aussi être saisie directement d’une demande de prêt ou de garantie par une entreprise.
Lorsque les demandes sont adressées par l’intermédiaire de la Commission, elles sont soumises pour avis à l’Étatmembre sur le territoire duquel le projet sera réalisé.
Lorsqu’elles sont adressées par l’intermédiaire de l’État, elles sont soumises pour avis à la Commission.
Lorsqu’elles émanentdirectementd’une entreprise, elles sont soumises à l’Étatmembre intéressé et à la Commission.
Les Étatsmembres intéressés et la Commission doivent donner leur avis dans un délai de deuxmois aumaximum.
À défaut de réponse dans ce délai, la Banque peut considérer que le projet en cause ne soulève pas d’objections.
Le Conseil d’administration statue sur lesdemandesdeprêtoude garantie qui lui sont soumises par le Comité de direction.
Le Comité de direction examine si lesdemandesdeprêtoude garantie qui lui sont soumises sont conformes aux dispositions des présents statuts, notamment à celles de l’article 20.
Si le Comité de direction se prononce en faveur de l’octroi du prêt ou de la garantie, il doit soumettre le projet de contrat au Conseil d’administration; il peut subordonner son avis favorable aux conditions qu’il considère comme essentielles.
Si le Comité de direction se prononce
contre l’octroi du prêt ou de la garantie, il doit soumettre au Conseil d’administration les documents appropriés accompagnés de son avis.
En cas d’avis négatif du Comité de direction, le Conseil d’administration ne peut accorder le prêt ou la garantie en cause qu’à l’unanimité.
En cas d’avis négatif de la Commission, le Conseil d’administration ne peut accorder le prêt ou la garantie en cause qu’à l’unanimité, I’administrateur nommé sur désignation de la Commission s’abstenant de prendre part au vote.
En cas d’avis négatif du Comité de direction et de la Commission, le Conseil d’administration ne peut pas accorder le prêt ou la garantie en cause.
La Banque emprunte sur lesmarchés internationaux des capitaux les ressources nécessaires à l’accomplissement de ses tâches.
La Banque peut emprunter sur lemarché des capitaux d’un Étatmembre, dans le cadre des dispositions légales s’appliquant aux émissions intérieures, ou, à défaut de telles dispositions dans un Étatmembre, quand cet Étatmembre et la Banque se sont concertés et ses ontmis d’accord sur l’emprunt envisagé par celle-ci.
L’assentiment des instances compétentes de l’Étatmembre ne peut être refusé que si des troubles graves dans lemarché des capitaux de cet État sont à craindre.
La Banque peut employer, dans les conditions suivantes, lesdisponibilités dont elle n’a pas immédiatement besoin pour faire face à ses obligations: a) elle peut effectuer des placements sur lesmarchésmonétaires, b) sous réserve des dispositions de l’article 20, paragraphe 2, elle peut acheter ou vendre des titres émis soit par elle-même, soit par ses emprunteurs, c) elle peut effectuer toute autre opération financière en rapport avec son objet.
Sans préjudice des dispositions de l’article 25, la Banque n’effectue, dans la gestion de ses placements, aucun arbitrage de devises qui ne soit directement nécessité par la réalisation de ses prêts ou par l’accomplissement des engagements qu’elle a contractés du fait des emprunts émis par elle ou des garanties octroyées par elle.
Dans les domaines visés par leprésent article, la Banque agira en accord avec les autorités compétentes des Étatsmembres ou avec leur banque d’émission.
Si la situation des engagements de la Banque le justifie, le Conseil d’administration peut décider la constitution de réserves supplémentaires.
Aussi longtemps que ce fonds de réserve n’aura pas été entièrement constitué, il y aura lieu de l’alimenter par: a) les recettes d’intérêts provenant des prêts accordés par la Banque sur les sommes à verser par les Étatsmembres en vertu de l’article 5, b) les recettes d’intérêts provenant des prêts accordés par la Banque sur les sommes constituées par le remboursement des prêts visés au point a), pour autant que ces recettes d’intérêts ne sont pas nécessaires pour exécuter les obligations et pour couvrir les frais de la Banque.
Les ressources du fonds de réserve doivent être placées de façon à être à toutmoment en état de répondre à l’objet de ce fonds.
La Banque sera toujours autorisée à transférer dans l’une desmonnaies des Étatsmembres les avoirs qu’elle détient dans lamonnaie d’un autre Étatmembre pour réaliser les opérations financières conformes à son objet tel qu’il est défini à l’article 267du Traité et compte tenu des dispositions de l’article 23 des présents statuts.
La Banque évite dans lamesure du possible de procéder à de tels transferts, si elle détient des avoirs disponibles oumobilisables dans lamonnaie dont elle a besoin.
La Banque ne peut convertir en devises des pays tiers les avoirs qu’elle détient dans lamonnaie d’un des Étatsmembres, sans l’assentiment de cet État.
La Banque peut disposer librement de la fraction de son capital versé en or ou en devises convertibles, ainsique des devises empruntées sur des marchés tiers.
Les Étatsmembres s’engagent àmettre à la disposition des débiteurs de la Banque les devises nécessaires au remboursement en capital et intérêt des prêts accordés ou garantis par la Banque pour des projets à réaliser sur leur territoire.
Si un Étatmembre méconnaît ses obligations de membre découlant des présents statuts, notamment l’obligation de verser sa quote-part ou ses prêts spéciaux ou d’assurer le service de ses emprunts, I’octroi de prêts ou de garanties à cet Étatmembre ou à ses ressortissants peut être suspendu pardécision du Conseil des gouverneurs statuant à lamajorité qualifiée.
Cette décision ne libère pas l’État ni ses ressortissants de leurs obligations vis-à-vis de la Banque.
Si le Conseil des gouverneurs décide de suspendre l’activité de la Banque, toutes les activités devront être arrêtées sans délai, à l’exception des opérations nécessaires pour assurer dûment l’utilisation, la protection et la conservation des biens, ainsique le règlement des engagements.
En cas de liquidation, le Conseil des gouverneurs nomme les liquidateurs et leur donne des instructions pour effectuer la liquidation.
La Banque jouit dans chacun des Étatsmembres de la capacité juridique la plus large reconnue aux personnesmorales par les législations nationales; elle peut notamment acquérir et aliéner des biens immobiliers oumobiliers et ester en justice.
Les litiges entre la Banque, d’une part, et, d’autre part, ses prêteurs, ses emprunteurs ou des tiers sont tranchés par les juridictions nationales compétentes, sous réserve des compétences attribuées à la Cour de justice.
La Banque doit élire domicile dans chacun des Étatsmembres.
Toutefois, elle peut, dans un contrat, procéder à une élection spéciale de domicile ou prévoir une procédure d’arbitrage.
Les biens et avoirs de la Banque ne pourront être saisis ou soumis à exécution forcée que pardécision de justice.
Le Conseil des gouverneurs, statuant à l’unanimité,peut décider de créer un Fonds européen d’investissement, doté de la personnalité juridique et de l’autonomie financière, et dont la Banque est unmembre fondateur.
Le Conseil des gouverneurs adopte les statuts du Fonds européen d’investissement à l’unanimité.
Les statuts en définissent notamment les objectifs, la structure, le capital, lesmembres, les ressources financières, les instruments d’intervention, les règles de contrôle ainsique la relation entre les organes de la Banque et ceux du Fonds.
Le Fonds européen d’investissement (FEI) a été créé par la décision du Conseil des gouverneurs de la Banque du 25 mai 1994, intervenue comme suite à l’acte du 25 mars 1993 modifiant le Protocole sur les statuts de la BEI habilitant le Conseil des gouverneurs à créer un Fonds européen d’investissement (J.O.C.E. n° L 173 du 7 juillet 1994).
Nonobstant les dispositions de l’article 20, paragraphe 2, la Banque a compétence pour participer à la gestion du Fonds et contribuer à son capital souscrit à concurrence dumontant fixé par le Conseil des gouverneurs, statuant à l’unanimité.
La Communauté européenne peut devenirmembre du Fonds et contribuer à son capital souscrit.
Les institutions financières intéressées à la réalisation des objectifs du Fonds peuvent être invitées à en devenirmembres.
Le Protocole sur les privilèges et immunités desCommunautés européennes s’applique au Fonds, auxmembres de ses organes dans l’exercice de leurs fonctions et à son personnel.
Le Fonds est, en outre, exonéré de toute imposition fiscale et parafiscale à l’occasion des augmentationsde son capital ainsique des formalitésdiverses que ces opérations pourront comporter dans l’Étatdu siège.Demême, sa dissolution et sa liquidation n’entraînent aucune perception.
Enfin, I’activité du Fonds et de ses organes, s’exerçant dans les conditions statutaires, ne donne pas lieu à l’application des taxes sur le chiffre d’affaires.
Lesdividendes,plus-values ou autres formesde revenus provenantdu Fonds auxquels ont droit les membres autres que la Communauté européenne et la Banque demeurent, toutefois, soumis aux dispositions fiscales de la législation applicable.
La Cour de justice a compétence, dans les limites fixées ci-après, pour connaître des litiges concernant desmesures adoptées par les organesdu Fonds.
Les recours contre de tellesmesures peuvent être formés par toutmembre du Fonds, en cette qualité, ou par les Étatsmembres dans les conditions prévues à l’article 230 du Traité.
Autres dispositions relatives à la Banque européenne d’investissement
Dispositions relatives à la Banque européenne d’investissement du Traité instituant la Communauté européenne
Il est institué une Banque européenne d’investissement qui agit dans les limites des attributions qui lui sont conférées par leprésent traité et les statuts qui lui sont annexés.
Sauf dérogations prévues par leprésent traité, sont incompatibles avec lemarché commun, dans lamesure où elles affectent les échanges entre Étatsmembres, les aides accordées par les États ou au moyen de ressources d’État sous quelque forme que ce soit qui faussent ou qui menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions.
Sont compatibles avec lemarché commun: a) les aides à caractère social octroyées aux consommateurs individuels, à condition qu’elles soient accordées sans discrimination liée à l’origine des produits, b) les aidesdestinées à remédier aux dommages causés par les calamités naturelles ou par d’autres événements extraordinaires, c) les aides octroyées à l’économie de certaines régions de la République fédérale d’Allemagne affectées par ladivisionde l’Allemagne, dans lamesure où elles sont nécessaires pour compenser les désavantages économiques causés par cette division.
Peuvent être considérées comme compatibles avec lemarché commun: a) les aidesdestinées à favoriser le développement économique de régions dans lesquelles le niveau de vie est anormalement bas ou dans lesquelles sévit un grave sous-emploi, b) les aidesdestinées à promouvoir la réalisation d’un projet important d’intérêt européen commun ou à remédier à une perturbation grave de l’économie d’un Étatmembre,
c) les aidesdestinées à faciliter le développement de certaines activités ou de certaines régions économiques, quand elles n’altèrent pas les conditions des échanges dans une mesure contraire à l’intérêt commun, d) les aidesdestinées à promouvoir la culture et la conservation du patrimoine, quand elles n’altèrent pas les conditions des échanges et de la concurrence dans la Communauté dans une mesure contraire à l’intérêt commun, e) les autres catégoriesd’aidesdéterminées pardécision du Conseil statuant à lamajorité qualifiée sur proposition de la Commission.
Si un Étatmembre persiste à ne pas donner suite aux recommandations du Conseil, celui-ci peut décider demettre l’Étatmembre concerné en demeure de prendre, dans un délai déterminé, desmesures visant à la réduction du déficit jugée nécessaire par le Conseil pour remédier à la situation.
En pareil cas, le Conseil peut demander à l’Étatmembre concerné de présenter des rapports selon un calendrier précis, afin de pouvoir examiner les efforts d’ajustement consentis par cet Étatmembre.
Aussi longtemps qu’un Étatmembre ne se conforme pas à une décision prise en vertu du paragraphe 9, le Conseil peut décider d’appliquer ou, le cas échéant, d’intensifier une ou plusieurs desmesures suivantes:
- inviter la Banque européenne d’investissement à revoir sa politique de prêts à l’égard de l’Étatmembre concerné;
Afin de promouvoir un développement harmonieux de l’ensemble de la Communauté, celle-ci développe et poursuit son action tendant au renforcement de sa cohésion économique et sociale.
En particulier, la Communauté vise à réduire l’écart entre les niveaux de développement des diverses régions et le retard des régions ou îles lesmoins favorisées, y compris les zones rurales.
Les Étatsmembres conduisent leur politique économique et la coordonnent en vue également d'atteindre les objectifs visés à l'article 158.
La formulation et lamise enœuvre des politiques et actions de la Communauté ainsique lamise enœuvre dumarché intérieur prennent en compte les objectifs visés à l'article 158 et participent à leur réalisation. La Communauté soutient aussi cette réalisation par l'action qu'ellemène au travers des fonds à finalité structurelle (Fonds européen d'orientation et de garantie agricole, section "Orientation"; Fonds social européen; Fonds européen de développement régional), de la Banque européenne d'investissement et des autres instruments financiers existants.
La Commission présente un rapport au Parlement européen, au Conseil, au Comité économique et social et au Comité des régions, tous les trois ans, sur les progrès accomplis dans la réalisation de la cohésion économique et sociale et sur la façon dont les diversmoyens prévus au présent article y ont contribué.
Ce rapport est, le cas échéant, assorti des propositions appropriées.
Si des actions spécifiques s'avèrent nécessaires en dehors des fonds, et sans préjudice desmesures décidées dans le cadre des autres politiques de la Communauté, ces actions peuvent être arrêtées par le Conseil, statuant conformément à la procédure visée à l'article 251 et après consultation du Comité économique et social et du Comité des régions.
La politique de la Communauté dans le domaine de la coopération au développement, qui est complémentaire de celles qui sontmenées par les Étatsmembres, favorise:
- ledéveloppementéconomiqueetsocialdurabledespaysendéveloppement et plus particulièrement des plus défavorisés d'entre eux, - l'insertion harmonieuse et progressive des pays en développement dans l'économiemondiale, - la lutte contre la pauvreté dans les pays en développement.
La politique de la Communauté dans ce domaine contribue à l'objectif général de développement et de consolidation de la démocratie et de l'État de droit, ainsi qu'à l'objectif du respect des droits de l'homme et des libertés fondamentales.
La Communauté et les Étatsmembres respectent les engagements et tiennent compte des objectifs qu'ils ont agréés dans le cadre desNations unies et des autres organisations internationales compétentes.
Sans préjudice des autres dispositions du présent traité, le Conseil, statuant conformément à la procédure visée à l'article 251, arrête lesmesures nécessaires à la poursuite des objectifs visés à l'article 177.
Cesmesures peuvent prendre la forme de programmes pluriannuels.
La Banque européenne d'investissement contribue, selon les conditions prévues dans ses statuts, à lamise en oeuvre desmesures visées au paragraphe 1.
Leprésent article n'affecte pas la coopération avec les pays d'Afrique, des Caraïbes et du Pacifique dans le cadre de la convention ACP-CE.
Sauf dispositions contrairesduprésent traité, lesdélibérationsduConseil sont acquises à lamajorité desmembres qui le composent.
Pour lesdélibérationsduConseil qui requièrent unemajorité qualifiée, les voix desmembres sont affectées de la pondération suivante:
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie
Slovénie Slovaquie Finlande Suède Royaume-Uni
LesdélibérationsduConseil sont acquises si elle sont recueilli aumoins deux cent cinquante-cinq voix exprimant le vote favorable de lamajorité desmembres, lorsque, en vertu du présent traité, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, lesdélibérationsduConseil sont acquises si elle sont recueilli aumoins deux cent cinquante-cinq voix exprimant le vote favorable d'aumoins deux tiers desmembres
Les abstentions desmembres présents ou représentés ne font pas obstacle à l’adoption des délibérations du Conseil qui requièrent l’unanimité.
Unmembre du Conseil peut demander que, lors de la prise de décision par le Conseil à lamajorité qualifiée, il soit vérifié que les Étatsmembres constituant cettemajorité qualifiée représentent aumoins 62% de la population totale de l'Union.
S'il s'avère que cette condition n'est pas remplie, la décision en cause n'est pas adoptée.
Si la Commission estime qu’un Étatmembre amanqué à une des obligations qui lui incombent en vertu du présent traité, elle émet un avismotivé à ce sujet, après avoirmis cet État en mesure de présenter ses observations.
Si l’État en cause ne se conforme pas à cet avis dans le délai déterminé par la Commission, celle-ci peut saisir la Cour de justice.
La Cour de justice contrôle la légalité des actes adoptés conjointement par le Parlement européen et le Conseil, des actes du Conseil, de la Commission et de la BCE, autres que les recommandations et les avis, et des actes du Parlement européen destinés à produire des effets juridiques vis-à-vis des tiers.
À cet effet, la Cour est compétente pour se prononcer sur les recours pour incompétence, violation des formes substantielles, violation du présent traité ou de toute règle de droit relative à son application, ou détournement de pouvoir, formés par un Étatmembre, le Parlement européen, le Conseil ou la Commission.
La Cour de justice est compétente, dans lesmêmes conditions, pour se prononcer sur les recours formés par la Cour des comptes et par la BCE, qui tendent à la sauvegarde des prérogatives de celles-ci.
Toute personne physique oumorale peut former, dans lesmêmes conditions, un recours contre les décisions dont elle est le destinataire et contre les décisions qui, bien que prises sous l'apparence d'un règlement ou d'une décision adressée à une autre personne, la concernent directement et individuellement.
Les recours prévus au présent article doivent être formés dans un délai de deuxmois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celui-ci en a eu connaissance.
La Cour de justice est compétente, dans les limites ci-après, pour connaître des litiges concernant: a) l’exécution des obligations des Étatsmembres résultant des statuts de la Banque européenne d’investissement.
Le Conseil d’administration de la Banque dispose à cet égard des pouvoirs reconnus à la Commission par l’article 226; b) lesdélibérationsduConseil des gouverneurs de la Banque européenne d’investissement.
Chaque Étatmembre, la Commission et le Conseil d’administration de la Banque peuvent former un recours en cettematière dans les conditions prévues à l’article 230; c) lesdélibérationsduConseil d’administration de la Banque européenne d’investissement. Les recours contre ces délibérations ne peuvent être formés, dans les conditions fixées à l’article 230, que par les Étatsmembres ou la Commission, et seulement pour violation des formes prévues à l’article 21, paragraphes 2 et 5 à 7 inclus, des statuts de la Banque; d) I’exécutionpar lesbanques centralesnationalesdesobligations résultant du présent traité et des statuts du SEBC.
Le Conseil de la BCE dispose à cet égard, vis-à-vis des banques centrales nationales, des pouvoirs reconnus à la Commission par l’article 226 vis-à-vis des Étatsmembres.
Si la Cour de justice reconnaît qu’une banque centrale nationale amanqué à une des obligations qui lui incombent en vertu du présent traité, cette banque est tenue de prendre lesmesures que comporte l’exécution de l’arrêt de la Cour de justice.
Le contrôle a lieu sur pièces et, au besoin, sur place auprès des autres institutions de la Communauté, dans les locaux de tout organisme gérant des recettes ou des dépenses au nom de la Communauté et dans les Étatsmembres, y compris dans les locaux de toute personne physique oumorale bénéficiaire de versements provenantdu budget.
Le contrôle dans les Étatsmembres s’effectue en liaison avec les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, avec les services nationaux compétents.
La Cour des comptes et les institutions de contrôle nationales des Étatsmembres pratiquent une coopération empreinte de confiance et respectueuse de leur indépendance.
Ces institutions ou services font connaître à la Cour des comptes s’ils entendent participer au contrôle.
Tout document ou toute information nécessaire à l’accomplissement de lamission de la Cour des comptes est communiqué à celle-ci, sur sa demande, par les autres institutions de la Communauté, par les organismes gérant des recettes ou des dépenses au nom de la Communauté, par les personnes physiques ou morales bénéficiaires de versements provenantdu budget et par les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, par les services nationaux compétents.
En ce qui concerne l’activité de gestion de recettes et de dépenses communautaires exercées par la Banque européenne d’investissement, le droit d’accès de la Cour aux informations détenues par la Banque est régi par un accord conclu entre la Cour, la Banque et la Commission.
En l’absence d’accord, la Cour a néanmoins accès aux informations nécessaires pour effectuer le contrôle des recettes et des dépenses communautaires gérées par la Banque.
La Banque européenne d’investissement est dotée de la personnalité juridique.
Les membres de la Banque européenne d’investissement sont les Étatsmembres.
Les statuts de la Banque européenne d'investissement font l'objet d'un protocole annexé au présent traité.
Le Conseil, statuant à l'unanimité, à la demande de la Banque européenne d'investissement et après consultation du Parlement européen et de la Commission, ou à la demande de la Commission et après consultation du Parlement européen et de la Banque européenne d'investissement, peutmodifier les articles 4, 11 et 12 et l'article 18, paragraphe 5, des statuts de la Banque.
La Banque européenne d’investissement a pourmission de contribuer, en faisant appel aux marchés des capitaux et à ses ressources propres, au développement équilibré et sans heurt dumarché commun dans l’intérêt de la Communauté.
À cette fin, elle facilite, par l’octroi de prêts et de garanties, sans poursuivre de but lucratif, le financement des projets ci-après, dans tous les secteurs de l’économie: a) projets envisageant lamise en valeur des régionsmoins développées; b) projets visant la modernisation ou la conversion d’entreprises ou la création d’activités nouvelles appelées par l’établissement progressif dumarché commun, qui, par leur ampleur ou par leur nature ne peuvent être entièrement couverts par les diversmoyens de financement existant dans chacun des Étatsmembres; c) projets d’intérêt commun pour plusieurs Étatsmembres, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les diversmoyens de financement existant dans chacun des Étatsmembres.
Dans l’accomplissement de sa mission, la Banque facilite le financement de programmes d’investissement en liaison avec les interventions des fonds structurels et des autres instruments financiers de la Communauté.
Les protocoles qui, du commun accord des Étatsmembres, seront annexés au présent traité en font partie intégrante.
Protocole n°36 sur les privilèges et immunités desCommunautés européennes (*)
Article premier
Les locaux et les bâtiments desCommunautés sont inviolables.
Ils sont exempts de perquisition, réquisition, confiscation ou expropriation.
Les biens et avoirs desCommunautés ne peuvent être l’objet d’aucunemesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives desCommunautés sont inviolables.
Les Communautés, leurs avoirs, revenus et autres biens sont exonérés de tous impôts directs.
Les gouvernements des Étatsmembres prennent, chaque fois qu’il leur est possible, les dispositions appropriées en vue de la remise ou du remboursement dumontant des droits indirects et des taxes à la vente entrant dans les prix des biens immobiliers oumobiliers lorsque les Communautés effectuent pour leur usage officiel des achats importants dont le prix comprend des droits et taxes de cette nature.
Toutefois, I’application de ces dispositions ne doit pas avoir pour effet de fausser la concurrence à l’intérieur des Communautés.
Aucune exonération n’est accordée en ce qui concerne les impôts, taxes et droits qui ne constituent que la simple rémunération de services d’utilité générale.
Protocole annexe au Traité instituant la Communauté européenne.
Les Communautés sont exonérées de tous droits de douane, prohibitions et restrictions d’importation et d’exportation à l’égard des articles destinés à leur usage officiel; les articles ainsi importés ne seront pas cédés à titre onéreux ou gratuit sur le territoire du pays dans lequel ils auront été introduits, àmoins que ce ne soit à des conditions agréées par le gouvernement de ce pays.
Elles sont également exonérées de tout droit de douane et de toute prohibition et restriction d’importation et d’exportation à l’égard de leurs publications.
Leprésent protocole s’applique également à la Banque européenne d’investissement, auxmembres de ses organes, à son personnel et aux représentants des Étatsmembres qui participent à ses travaux, sans préjudice des dispositions du protocole sur les statuts de celle-ci.
La Banque européenne d’investissement sera, en outre, exonérée de toute imposition fiscale et parafiscale à l’occasion des augmentationsde son capital ainsique des formalitésdiverses que ces opérations pourront comporter dans l’Étatdu siège.Demême, sa dissolution et sa liquidation n’entraîneront aucune perception.
Enfin, I’activité de la Banque et de ses organes, s’exerçant dans les conditions statutaires, ne donnera pas lieu à l’application des taxes sur le chiffre d’affaires.
Protocole n°28 sur la Cohésion Économique et Sociale (*)
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que l’Union s’est fixé pour objectif de promouvoir le progrès économique et social, entre autres par le renforcement de la cohésion économique et sociale;
RAPPELANT que l’article 2 du Traité mentionne, entre autresmissions, la promotion de la cohésion économique et sociale et de la solidarité entre les Étatsmembres et que le renforcement de la cohésion économique et sociale figure parmi les actions de la Communauté énumérées à l’article 3 du Traité;
RAPPELANT que les dispositions de l’ensemble de la troisième partie, titre XVII, consacré à la cohésion économique et sociale, fournissent la base juridique permettant de consolider et de développer davantage l’action de la Communauté dans le domaine de la cohésion économique et sociale, notamment de créer un nouveau Fonds;
RAPPELANT que les dispositions de la troisième partie, titres XV, concernant les réseaux transeuropéens, et XIX, relatif à l’environnement, prévoient la création d’un Fonds de cohésion avant le 31 décembre 1993;
SE DÉCLARANT convaincues que lamarche vers l’Union économique etmonétaire contribuera à la croissance économique de tous les Étatsmembres;
NOTANT que les fonds structurels de la Communauté auront été doublés en termes réels entre 1987 et 1993, entraînant d’importants transferts, notamment en termes de part du PIB des Étatsmembres lesmoins prospères;
NOTANT que le Banque européenne d’investissement (BEI) prête des sommes considérables et de plus en plus importantes au bénéfice des régions les plus pauvres;
NOTANT le souhait d’une plus grande souplesse dans lesmodalités d’octroi des ressources provenant des fonds structurels;
Protocole annexe au Traité instituant la Communauté européenne.
NOTANT la proposition de prendre davantage en compte, dans le systèmedes ressources propres, la prospérité relative des Étatsmembres;
RÉAFFIRMENT que la promotion de la cohésion économique et sociale est vitale pour le développement intégral et le succès durable de la Communauté et soulignent qu’il importe de faire figurer la cohésion économique et sociale aux articles 2 et 3 du Traité;
RÉAFFIRMENT leur conviction que les fonds structurels doivent continuer à jouer un rôle considérable dans la réalisation des objectifs de la Communauté dans le domaine de la cohésion;
RÉAFFIRMENT leur conviction que la BEI doit continuer à consacrer lamajorité de ses ressources à la promotion de la cohésion économique et sociale et se déclarent disposés à réexaminer le capital dont la BEI a besoin, dès que cela sera nécessaire à cet effet;
RÉAFFIRMENT la nécessité de procéder à une évaluation complète du fonctionnement et de l’efficacité des fonds structurels en 1992 et, de réexaminer à cette occasion la taille que devraient avoir ces fonds, compte tenu desmissions de la Communauté dans le domaine de la cohésion économique et sociale;
CONVIENNENT que le Fonds de cohésion, qui doit être créé avant le 31 décembre 1993 attribuera des contributions financières de la Communauté à des projets relatifs à l’environnement et aux réseaux transeuropéens dans des Étatsmembres dont le PNB par habitant est inférieur à 90% de lamoyenne communautaire et qui ontmis en place un programme visant à satisfaire aux conditions de convergence économique visées à l’article 104 du Traité;
DÉCLARENT qu’elle sont l’intention de permettre uneplus grande flexibilité dans l’octroi de crédits en provenance des fonds structurels afin de tenir compte des besoins spécifiques qui ne sont pas satisfaits dans le cadre de la réglementation actuelle des fonds structurels;
SE DÉCLARENT disposées àmoduler les niveaux de la participation communautaire dans le cadre des programmes et des projets des fonds structurels, afin d’éviter des augmentations excessives des dépenses budgétaires dans les Étatsmembres lesmoins prospères;
AFFIRMENT leur intention de tenir davantage compte de la capacité contributive des différents Étatsmembres au systèmedes ressources propres et d’étudier desmoyens permettant de corriger, pour les Étatsmembres lesmoins prospères, les éléments régressifs du système actuel de ressources propres;
CONVIENNENTd’annexer leprésent protocole au Traité instituant la Communauté européenne.
Banque européenne d’investissement
France
Grèce
PRÉSIDENCE
LE PERSONNELLe personnel de la Cour des comptes européenne est constitué d’environ 880agents, comprenant les auditeurs, les traducteurs et le personnel de soutien administratif.
La formation et l’expérience professionnelle des auditeurs de la Cour sont très variées, puisqu’ils sont issus aussi bien d’institutions publiques que de sociétés privées, notamment des secteurs de la comptabilité, de la gestion financière, de l’audit interne ou externe, du droit et de l’économie.
Comme l’ensemble des institutions de l’UE, la Cour emploie des nationaux de tous les États membres.
Actions extérieures
Conservation et gestion des ressources naturelles
STRUCTURELa Cour est organisée en cinq chambres auxquelles des membres sont affectés: quatre chambres compétentes dans des domaines de dépenses spécifiques et pour les recettes (les chambres verticales), ainsi qu’une chambre horizontale, intitulée chambre CEAD (Coordination, évaluation, assurance et développement).
Les membres de chaque chambre élisent un doyen pour un mandat renouvelable de deux ans.
GOUVERNANCE ET ORGANISATION DE LA COUR
Recettes, recherche et politiques internes et Institutions et organes de l’Union européenne
Qui dit responsabilité démocratique dit obligation de rendre compte, et qui dit obligation de rendre compte dit nécessité d’une fonction d’audit externe solide.
La Cour des comptes européenne remplit ce rôle pour l’UE depuis 1977.
LES MEMBRES DE LA COURLa Cour des comptes européenne est composée d’un ressortissant de chaque État membre de l’Union européenne.
La Cour des comptes européenne s’emploie à établir de bons contacts ainsi que des relations de travail fructueuses avec les institutions similaires dans le monde entier.
Une attention spéciale est accordée aux institutions supérieures de contrôle (ISC) d’Europe, la coopération avec les ISC des États membres de l’UE, des pays candidats et des pays candidats potentiels àl’adhésion àl’UE revêtant une importance toute particulière dans ce contexte.
Chaque chambre a deux compétences: premièrement, adopter les rapports spéciaux, les rapports annuels spécifiques et les avis; deuxièmement, élaborer les projets d’observations pour les rapports annuels sur le budget général de l’Union européenne et sur les Fonds européens de développement, ainsi que les projets d’avis pour adoption par le collège.
En sa qualité d’auditeur externe, la Cour des comptes européenne contribue à l’amélioration de la gestion financière de l’UE et joue le rôle de gardienne indépendante des intérêts financiers des citoyens de l’Union.
Coordination, évaluation, assurance et développement
La Cour se réunit pour examiner et adopter les documents pour lesquels le collège est seul responsable, comme les rapports annuels sur le budget général de l’UE et sur les Fonds européens de développement.
Les membres de la Cour sont nommés par le Conseil, après consultation du Parlement européen, et à la suite de leur désignation par leurs États membres respectifs.
Leur mandat est de six ans et est renouvelable. Les membres sont tenus d’exercer leurs fonctions en pleine indépendance et dans l’intérêt général de l’Union européenne.
TROIS MEMBRES + UN MEMBRE REPRÉSENTANT CHAQUE CHAMBRE VERTICALE
LA COUR DES COMPTES EUROPÉENNE
COMITÉ ADMINISTRATIF
L’objectif de cette coopération est étroitement lié à la responsabilité de la Cour en matière de contrôle des fonds de l’Union européenne.
Le comité administratif est composé des doyens des chambres et présidé par le président de la Cour.
Il élabore, pour approbation par le collège, tous les dossiers administratifs dont le traitement nécessite une décision de la Cour ainsi que les décisions sur les questions de politique, de principe ou d’importance stratégique.
LE PRÉSIDENT ET LES DOYENS DES CHAMBRES
LE PRÉSIDENTLa Cour des comptes européenne est dirigée par un président élu par et parmi les membres du collège pour un mandat renouvelable de trois ans.
Il préside les réunions de la Cour et veille à l’application des décisions de celle-ci, ainsi qu’à la bonne gestion de l’institution et de ses activités.
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi 1615 Luxembourg _BAR_ LUXEMBOURGTél. +352 4398-1 _BAR_ Fax +352 439342euraud@eca.europa.eu _BAR_ www.eca.europa.eu
Le président représente la Cour à l’extérieur, en particulier auprès de l’autorité de décharge, des autres institutions de l’UE, ainsi que des institutions supérieures de contrôle des États membres et des pays bénéficiaires.
QJ-30-10-350-FR-C
SECRÉTARIAT GÉNÉRAL
La coopération internationale offre aussi d’intéressantes possibilités d’échanges de vues et d’expériences concernant l’application des normes internationales en matière d’audit des finances publiques.
La présente brochure a été rédigée aux seules fins d’information.
Elle n’engage en rien la Cour des comptes. _BAR_ Mise à jour octobre 2010.
Photos: Jessica Theis et Imedia _BAR_ Architectes des bâtiments de la Cour: Jim Clemes (2004) et Paul Noël (1988).
FR
responsable des systèmes de sécurité sociale, qui représentent généralement une part importante des dépenses nationales.
COMMENT LA COUR RÉALISE-T-ELLE SES AUDITS?
L’AUDIT DE LA GESTION DES FONDS PUBLICS
QUELLES SONT LES RÉALISATIONS ISSUES DES TRAVAUX DE LA COUR EN MATIÈRE D’AUDIT?
Les objectifs du contrôle des finances publiques sont l’utilisation appropriée et efficace des fonds publics, la recherche d’une gestion financière rigoureuse, la régularité de l’action administrative, et l’information des pouvoirs publics et de la population par la publication de rapports objectifs.
La Cour publie les résultats de ses travaux d’audit dans différents types de rapports, à savoir:
Le principal domaine de dépenses de l’Union européenne est celui de l’agriculture et du développement rural, qui représente près de la moitié du budget.
Une autre part significative du budget est affectée à la politique de cohésion (développement régional et social).
Ce domaine représente environ un tiers du budget.
L’audit de la Cour relatif aux comptes de l’UE est effectué conformément aux normes internationales d’audit, qui sont appliquées dans les secteurs public et privé.
Les normes internationales existantes ne couvrent cependant pas le type d’audit de conformité réalisé par la Cour.
Celleci prend également une part active dans l’élaboration de normes internationales par les organismes qui ont la charge de les établir (INTOSAI, IFAC), avec le concours des institutions nationales de contrôle.
> les rapports annuels - qui présentent les résultats des audits financiers sous la forme de déclarations d’assurance concernant le Le rôle de l’auditeur consiste à examiner l’activité du responsable de la gestion dans la double perspective d’en améliorer les résultats et de rendre compte au contribuable de l’utilisation des deniers publics par les autorités responsables de la gestion.
budget général et les Fonds européens de développement.
Ces deux rapports sont publiés conjointement en novembre chaque année;
> les rapports annuels spécifiques - qui présentent les résultats des audits financiers relatifs aux agences et organismes Le budget est adopté chaque année - dans le contexte de cadres financiers septennaux - par le Conseil, c’est-à-dire les représentants des États membres, et par le Parlement européen élu au suffrage universel direct.
La Commission européenne propose le budget et est également chargée de l’exécuter.
Une proportion très importante de celui-ci - notamment les dépenses relatives à l’agriculture et à la cohésion - est exécutée en coopération avec les États membres.
QUEL EST LE RÔLE DE LA COUR?
QUE CONTRÔLE LA COUR?
décentralisés de l’UE;
LES DÉPENSES DE L’UE
> les rapports spéciaux - qui présentent les résultats d’audits de conformité et de la performance sélectionnés. Les rapports spéciaux La Cour des comptes européenne est l’institution de l’UE établie par le traité pour assurer le contrôle des finances de l’Union.
En sa qualité d’auditeur externe de l’UE, elle contribue à l’amélioration de la gestion financière de celleci et joue le rôle de gardienne indépendante des intérêts financiers des citoyens de l’Union.
La Cour réalise trois types d’audit: audits financiers, de conformité et de la performance, qui visent à répondre aux trois questions ci-après.
Pour étayer ses conclusions, la Cour utilise également d’autres sources, comme les travaux d’autres auditeurs.
peuvent être publiés à tout moment au cours de l’année.
L’Union européenneen tant que partenaire mondial
Fonctionnement
> Les comptes présentent-ils fidèlement, dans tous leurs aspects significatifs, la situation et les résultats financiers, ainsi que les flux de trésorerie de
Le budget de l’UE est le point de départ des travaux d’audit de la Cour.
Développement durable(principalement cohésion)
Dans le cadre des audits de la performance, la Cour applique diverses méthodes d’audit pour évaluer les systèmes de gestion et de suivi, ainsi que les informations relatives aux performances sur la base de critères fondés sur la législation et les principes de bonne gestion financière.
l’exercice, conformément au référentiel de présentation de l’information financière applicable?  AUDIT FINANCIER
L’Union européenne est dotée d’un budget (2010) de quelque 123 milliards d’euros, soit environ 1 % du revenu national brut (RNB) de ses 27 États membres.
Les sociétés démocratiques ont besoin d’une information exacte et accessible à tous pour servir de base au débat et permettre aux décideurs d’améliorer la gestion financière, ainsi que de satisfaire à l’obligation de rendre compte.
L’UE, comme ses États membres, dispose d’un auditeur externe jouant le rôle de gardien indépendant des intérêts financiers des citoyens.
En tant qu’auditeur externe, la Cour des comptes européenne vérifie que les fonds de l’UE sont correctement comptabilisés et que les dépenses sont effectuées conformément à la réglementation applicable, ainsi que compte tenu de la nécessité d’optimiser les ressources, quelle que soit la destination des crédits.
Depuis 2007, la Cour publie également un rapport annuel d’activité.
> Les opérations financières sont-elles conformes, dans tous leurs aspects significatifs, aux cadres légal et réglementaire qui les régissent?
Source: Budget général de l’Union européenne pour l’exercice 2010.
Les rapports d’audit et avis de la Cour sont formellement communiqués aux présidents des institutions de l’UE, ainsi qu’aux parlements nationaux et aux institutions supérieures de contrôle des États membres.
Le budget de l’UE est, dans une large mesure, affecté à d’autres fins que les budgets nationaux, en partie du fait que l’Union et les États membres n’assument pas les mêmes responsabilités.
Ainsi, cette dernière n’est pas avec le moins de ressources possible (efficience) et les objectifs sont-ils atteints (efficacité)?  AUDIT DE LA PERFORMANCE
Les résultats des travaux de la Cour sont utilisés par la Commission, le Parlement et le Conseil, ainsi que par les États membres, pour améliorer la gestion du budget de l’UE.
Les travaux de la Cour constituent un élément important à l’appui de la procédure annuelle de décharge, par laquelle le Parlement décide, sur la base de recommandations du Conseil, si la Commission a rempli ses obligations dans le cadre de l’exécution du budget de l’exercice précédent.
En dépit de son nom, la Cour n’a aucun pouvoir juridictionnel.
LES RAPPORTS D’AUDIT ET LES AVIS SONT DISPONIBLES DANS TOUTES LES LANGUES OFFICIELLES DE L’UE SUR LE SITE WEB DE LA COUR
COUR DES COMPTES EUROPÉENNE
LA COURDES COMPTES EUROPÉENNE EST L'INSTITUTION INDÉPENDANTE CHARGÉEDU CONTRÔLEEXTERNEDEL'UE
Chaque année, la Cour fournit dans son rapport annuel une opinion – ou déclaration d'assurance –
T sur la fiabilité des comptes ainsi que sur la légalité et la régularité des opérations sous-jacentes au
La présente note d'information vise à compléter le rapport annuel; elle expose les principales conclusions de la Cour et fournit des informations supplémentaires qui en expliquent
R le contexte et le contenu.
RAPPORT ANNUELLE BUDGET DE L'UE POUR
POUR TOUTEINFORMATION COMPLÉMENTAIRE
FR
Cour des comptes européenne12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG Courriel: euraud@eca.europa.eu www.eca.europa.eu
' i n f o r m a t i o ne x p o s e l e s p r i n c i p a l e s c o n c l u s i o n s d u r a p o r t a n u e le t f o u r n i t d e s é l é m e n t s q u i e ne x p l i q u e n t l e c o n t e x t e e t l e c o n t e n u
La Cour des comptes et le budget de l'UE
Ce te se de si n f o r m a t i on s g é n é r a l e s s u r l a C ou r e t s u r le b u dg et q u
L'opinion d'audit concernant le budget de l'UE pour l'exercice 2008
Ce in io n s i a b i l i t é a i u l a r i t t e s e c t i o n p r é s e n t e l e s o p d
' é t a t d e s r e ce te se e s c o r e s p on da n t à c h a q u e d o m a i ne p o t d e s d é p e n s l i t i q u e
Surveillance et contrôle
L'opinion d'audit sur les FED pour l'exercice 2008
' i n f o r m a t i o n v o u s s e r au t i l e
Président de la Cour des comptes européenne
Encadré 1 - Comment interpréter des opinions d'audit
- opinion sans réserve( é g a le m en t a p e lfié é e o p i ni o n " f a v o r a b le
' i l s ' a v è r e q u e l e s c o m p te s s o n t f i a b l e s o u q u e l e s o p é r a t i o n s s o u s - j a ce n t e s s o n t l é g a le se t r é g u l i è r e s , d a n s t o u s le u r sa s p e c t s si g n i f i c a t i f s ; une
, o u q u e l e s c o m p t e s n e son t p a s f i a b l e s ; une
' é te n du e d e s t r a v au x d
, m a i s n e p e u t f ou r n i r t o u s l e s d é t a i l s p e r t i n e n t s ( e n p a r t i c u l i e r c o n c e r n a n t l e s d é f i c i e n c e s d e s s y s t è m e s de c o n t r ô l e e t d e s u r v e i l a n c e
' a p r o c h e d ' au d i e d e l a m é t h o d o g i e s o u s
Évaluation des systèmes
Recettes
Agriculture et ressources naturelles: 5m il i a r d s d
Aide extérieure, développement et élargissement: 6
Éducation et citoyenneté: 1,
Affaires économiques et financières: 0,
Dépenses administratives et autres: 8
Évaluation des systèmes de contrôle et de surveillance
TE < 2 % (sous le seuil de signification) 4
C o m e l e sa n é e s p r é c é d en tests , laC o u r , se fo n da n t sur le ni v e a u d ' e r eu r c on s t at é da n s le c a d r e des tests des o p é r at io n s et de son é v a l u at i on d e s systèmes, r é a f i r m e que, d ' u ne m a n i è r e g é n é r a le , le SI
G C est un système de c ont r ô l e e f i c a c e lors q u ' il d ' e r e u r o u de dépenses i r é g u l i è r limiter le risque s'agit de e s .
S ' a g i sa n t des d é p en ses r e lafit iv e sa u d é v e l o p e m e n t r u r a l , le ni v e r est s u p é r i eu r à
7 , l a C ou r a estimé que les systèmes de c ont r ô le d e s É t at s m e m b r e s étaient p a r t i e l e m e n te f i c a ces . En 2
06 a r iv e à son te rm est, laC ou r a estimé q u ' u n en ou v e le é v a l u at i on c o m p l è te des s y s t è m e s de c ont r ô le des États m e m b r e s p o u r la d i te p é r i o de n ' a p o r t e r ait a u c un e v a le u r a j ou t é e .
' ayant été e f e c t u é p o u r la p é r io d e 2
01 3 , l a Cour a ce n t r é s on é v a l u at i on sur la p a r t i e des systèmes des É t at s m e m b r e s c on ç u e p ou r en r e g ifls t r e r et c o r i g e r le se r e u r s r eflle v é e s l o r s d e s c ont r ô l e s n at i on aux et p ou r n o t i f i e r l e s c o r e c t i on s fin a n ci è r e s à l a
' u n e é v a l u a t i on globale des systèmes du g r o u p e d e p o l i t i q u e s
' a p r é c i a t i o n p o r t e s u r c e r t a i n s d e s s y s t è m e s ex a m i n é s et met p r in ci p a le m en t en é vi de n ce l e s f a i b l e se s c o n s t a t é e s d a n s l e s s y s t è m e s d e c o n t rôle et d e sur v e i l a n ce d u e r o g r a m e - c a d r e p o u r la r e c h o p e m e l o g i q u e ( 6 sixième p e r c h e et le d é v e l n t te c h n o
" l o r s q u e l'on c on si d è r e q u e ce r t a in s d ifls p o si t i f s de c ont r ô l e fonction en t d e m a ni è r e a d é q u a te a l o r s que c e n'est p a s le cas p o u r d ' au t r e s .
- j a cent e s c on s é q u e n t ne pas p e rm et r e de m a in t en i r à un ni v e au a c e p t u r s a f e c tant les o p é r at i on s sous
LaC ou r a d é ci d é de c l a se r les t aux d ' e r eu r e n t r o i si n te r v a l e s .
Comparaison d'un exercice à l'autre
, a i n s i q u e s u r l a l é g a l i t é e t l a r é g u l a r i t é d e s o p é r a t i o n s s ou s
Comment la Cour réalise-t-elle ses audits?1
' a u d i t d e l a C ou r s u r l a f i a b i l i t é d e s c o m p t e s de l
' a p u i e s u r l e s r é s u l t a t s d e s o ne x a m e n d e s s y s t è m e s d e c o n t r ô le e t d e s u r v e i l a n c e
Qu'est-ce qu'une erreur affectant la légalité et/ou la régularité aux yeux de la Cour?
, l e se r e u r s c o n c e r n a n t l a réalité des opérations ( r e m b o u r s e m e n t d
, l e se r e u r s c o n c e r n a n t l a précision ( p a i e m e n t d on t l e c a l c u le s t i n c o r e c t o u d o n t l
) o u e r e u r c o n c e r n a n t l a conformité (fle e r eu r ne r e m e tant pas en q u e s t i o n l
, l a C o u r c o m p a r e l et a u x e s t i m a t i f d
' au r a i e n t p a s d û e s e r eu r s q u a n t i t r
DAS s ont d ifls p o ni b l e s da n s la b r o c h u r e c on sa c r é e à ce sujet, a ce si b le sur le site
Encadré 2 - Contrôle, par la Cour, d'un échantillon de paiements effectués à la charge du budget de l’UE
L a C o u r ne d i s p o se p a s d e s r e s o u r ce s n é ce sa i r e s p o u r c o n t r ô l e rend é t a i l chaque o p é r a t io n r e l e v a n t du b u dg e t d e l
E le e f e c t u e en s u i te de s v é r i f i c a t io n s da n s b i en de s c a s s u r p l a ce
' é c h a n t i l o n s é le c t i o n é p a r laC o u r é t a n t r e p r é se n t a t i f
' e n se m b le de l a p o pu l at i o ne n c a u se
Dépenses de l'UE dans le domaine de la cohésion: quelque 36,6 milliards d'euros
Paiement en faveur d'un promoteur de projet en Pologne
Population de l'ensemble des paiements de cohésion
Illustration de la méthode utilisée par la Cour pour sélectionner les opérations sous-jacentes en vue de tests approfondis.
' a u d i t r e p r é s e n t e l at â c h e p r i n c i p a l e d e l a C o u r - e s t c o m p o s é de r e c e t e s et d e d é p e n s e s
) r e p r é s e n te n t é g a l e m e n t u n e p a r t i m p o r t a n t e d e s et e s r e c
Est, et les in fo rm at i on s c o m un i q u é e s à cet é g a r d p a r l a C o m i si on , f i g u r e n t a u c h a p i t r e
À quoi sert l'argent?
U n e a u t r e p a r t s i g n i f i c a t i v e d u b u d g e te s t a f e c t é e à l a p o l i t i q u e d e c o h é s i o n - l e d é v e l o p e m e n t r é g i o n a le t s o c i a l - q u i p e r m e t l e c o f i n a n c e m e n t d
C e d o m a i n e d e d é p e n s e s r e p r é s e n t e e n v i r o n u n du b u dg et
A f a i r e s é c on o m i q u e s et
A i de ex t é r i e u r est, , d é v e l o p e m en te t é l a r g ifls s e m en t 5 %
A g r i c u l t u r effet r e s ou r ces n at u r e l e s 48
R e c h e r c h est, é ne r g i e e t t r ans p o r t s
Total des paiements en 2008: 117 milliards d'euros
Comment le budget est-il géré?
, d e c e r t a i n e s o b l i g a t i o n s j u r i d i q u e s et r é g l e m e n t a i r e s
L e c o n t r ô l e i n t e r n e e f e c t u é a u m o y e n d e s s y s t è m e s d e c o n t r ô le e t d e s u r v e i l a n c e c o r e s p o n d à l
Comment les informations sur la gestion du budget sont-elles présentées?
À l a d i f é r e n c e d e lac o m p t a b i l i t é de c a i s e
' e x e r c i c est, l e c o m p t e de r é s u l t a t é c o n o m i q u e
, u n t a b l e a u d e s f l u x d et r é s o r e r i e e t u n é t a t d e l
L e s d o m a i ne s p o l i t i q u e s c o r e s p o n de n t g é n é r a le m e n t à l
Mesures prises pour renforcer le système de comptabilité d'exercice
, ce r t a i ne s f s u s c e c o m p r o m et r e la q u a l i t é e s c p e r s ifls s te n t a i b l e s e s e p t i b l e s d é d e s d o n o m p t a b l e s
' e n s e m b l e de s g r o u p e s d e p o l i t i q u e se t p ou r l e s p a i e m e n t s r e l e v a n t d e s g r o u p e s d e p o l i t i q u e s É d u c a t i o n et ci t o y e a d m i ni s t r a t i v e se t a u t r e s .
1 r la fo rm u lafit i la d é c la r a n ce et pour les c on s t at d i t c o m p l è tests et détail é e s , il c on vi e de se on exacte de r at i on d ' a s u at i on s d ' au n t
L e s s y s t è m e s de c o n t r ô l e e t d e s u r v e i l a n c e p ou r l e s g r o u p e s de p o l i t i q u e s
E l e o b s e r v et o u t e f o i s q u e l e s y s t è m e i n t é g r é d e g e s t i o ne t d e c o n t r ô l e (
S ' a g p o en c a u s ifls s t s m e m b r e se t l e s au é n é f i c i a i r e s i s a n t d e s g r o u p e s d e l i t i q u e s e
Encadré 4 - Pour les agences, les opinions d'audit sont publiées dans des rapports distincts
9 a g e n ce s c on t r ô lfié é e s p a r la
C ou r s ' é l e v a i t à 1
C h a q u e a g e n ce au n m a n d at s p é ci f i q u e e t g è r e son p r o p r e b u dg e t. L e sa u d i t s de sa g e n ce s d e l
C o l è g e e u r o p é e n d e p o l i ce .
Principalement des contributions directes des États membres
, l a C o u r n e c o n t r ô l e p a s d i r e c t e m e n t l e s d o n é e s s o te sa u x et aux s t at ifls s t i q u e s m a c r o é c o n o m i q u e s u s
' e f a c i t é d e s s y s t e s d a n s le u r e n s e
' i le x i s t et o u j o u r s u n s o u t i e n à l a p r o d u c t i o n a c o r d é a u x p r o d u c t e u r s d e c e r t a i n s p r o d u i t sa l i m e n t a i r e s
Le coût ou l'action la r é (fle ) n'existe pas.
: o d e r e m é d i e r a u x d é f i c i e n c e s s y s t é m i q u e s d o n a n t l i e u à d e se r e u r s r e l a t i v e s à d e s s u r d é c l a r a t i o n s d et e r e s ou à d e s in e s c o n c s d r o i t m en te n g a r a n t i sa a s e s e x a c t i t u d e r n a n t l e s
L a C o u r r é a f i r m e é g a l e m e n t q u e d e se f o r t s s u p l é m e n t a i r e s d o i v e n t ê t r e d é p l o y é s d a n s l e d o m a i n e d u d é v e l o p e m e n t r u r a l p o u r f a i r e e n s o r t e q u e l e s b é n é f i c i a i r e s r e s p e c t e n t l e u r s o b l i g a t i o n se t p o u r s i m p l i f i e r da v a n t a g e l et a p l i e s r è g l e s l e s c o n d i t i o n s c a b l e s
Conclusion: un niveau significatif d'erreur
L a C o u r e s t i m est, e n c o n c l u s i o n , q u e l e r e m b o u r s e m e n t d e d é p e n s e s c o n c e r n a n t l e s p r o j e t s q u i r e l è v e n t de s p o l i t i q u e s d e c o h é s i o ne s t a f e c t é p a r u n n i v e a u s i g n i f i c a t i f d
U n p r o j e t r e le v a n t d u
’ a u t o r i t é de g e s t i o n sa v a i t q u e l e s o b je c t i f s s p é ci f i q u e s du p r o j et ne p o u r a i en t ê t r e at e in t se t q u e ce l u i
' i n c l u r e d a n s le p r o g r a m e o p é r a t i o ne le n r e m p la ce m en t d
Les systèmes des États membres et la surveillance assurée par la Commission sont partiellement efficaces
, c e t e p r a t i q u en e g a r a n t i t p a s q u et o u t e s l e s d é p e n s e si r é g u l i è r e s s o i e n t ex c l de t l a c l ô o g r a m e u e s d u f i n a n c e m e n t l
Accroître la compétitivité par la recherche et la technologie
' o b j e c t i f e s t l e r e n f o r c e m e n t d e l a c o m p é t i t i v i t é e t d e l a c r o i s a n ce
E a u x d i f é r e n t s p r o j e t s p e u t a l e r d e q u e l q u e s ce n t a i ne s d
- ci p a r t i e le c a ce s .
Erreurs principalement dues au remboursement de coûts inéligibles
Exemple – dépenses de p e r son e l
Dans le cas d'un projet de recherche e t d é v e l o p e m e n t d a n s l e d o m a i n e d e s s y s t è m e s d et r a n s p o r t s
’ a v a i t p a se n c o r e é l a b o r é d e d é f i n i t i o n c l a i r e d e s c r i t è r e s n é c e s a i r e s p o u r é v a l u e r l e s m é t h o d e s d e c a l c u l d e s b é n é f i c i a i r e s et l a n o u v e l e f o rm e p r o u v é e q u e d a n f i é a de ce r t i c a t i o n n'a v a i t é t s u n c a s
Relations extérieures, coopération au développement, aide humanitaire et soutien à l'élargissement
' a s i s t a n c e au x p a y s t i e r se t l a c o p é r a t i o n a v e c c e u x
Conclusion: un niveau significatif d'erreur
, e l e c o n si d è r e q u e l e s s y s t è m e s d e c o n t r ô l e et de s u r v n t q u e p a r t i e l e m en te r s a r a n t i r l a r é g u l a r i t é d e s t s e i l a n ce n e s o f i c a c e s l o q u
Erreurs concernant l'éligibilité et irrégularités entachant les procédures de passation de marchés
Les systèmes ne sont toujours que partiellement efficaces pour toutes les DG, mais pour différentes raisons
' u n s u i v i a t e n t i f d e s o r t e c a r t p u i se r a q u et ou t é é t e c t é et c o r i g é p i d e m e n t ê t r e d
Crédits consacrés à l'éducation, à la culture, à la solidarité ainsi qu'à la justice et à la sécurité
L e s d é p e n s e s au t i t r e d e l
ne s o n t q u e p a r t i e l e m en te ou r c e g r o u p e d e p o l i t f i c a c e s p i q u e s p r i s s o n e n s e m b l
' e l e v é r i f i e d i r e c t e m e n t l e c a r a c t è r e a p r o p r i é d e s c o n t r ô le s d é c r i t s et le u r c o m p l è te m i se en œ u v r e .
, t r è s d i v e r s p a r l e u r t a i l effet et l e u r n a t u r e
Cela est principalement imputable aux systèmes de contrôle et de surveillance du sixième programmecadre pour la recherche et le développement technologique.
Dépenses destinées à l'administration de l'Union européenne
SUR V E IL A N CE ET CONTRÔLE
Évolutions en 2008
' a u t r e s f a i b l e s e s o n t é t é r e l e v é e se n c e q u i c o n c e r n e l ' é v t i on r ô le et de s u r v e i a l u a t i o n e t l e f o n c e m e n t d e s s y s t è m e s de c o n t l a n c e
e p e n d a n t , le s É t a t s m e m b r e s n
' é t a i t p a se n m e s u r e d e d é m o n t r e r q u e s e sa c t i o n s v i s a n t à a m é l i o r e r le s s y s t è r ô le et la n c e o n t p e rm i s d
Une brève des c r i p t i on des systèmes d e c ont r ô l effet et e i r e p a g e 12.
Les r é s u m é sa n u e l s sont p r o d u i t s p a r le s États m e m b r e s et c ont i en en t des in fo rm at i on s c on ce r n a n t les au d i t s relatifs à la gestion b u dg é t a i r e dans c h a c u n d ' e n t r e eux.
Da n s son r a p o r t a n u e l r e l at i f à l ' ex e r c i ce 2
0 7 , laC ou r a c o n s t at é que les f i c a ci t é des systèmes de contrôle et de r é s u m é sa n u e l s n e c on s t i t u a i en t pas une é v a l u at i on f i a b le du fo n c t i on e m en t et de l ' e on p r en e des dispositions é l io r e r les in fo rm at io n s fo u r sur v e il a n c a n d é que e et eflle le a r e c o m la
I l f a u te n v ifls s a g e r l e r e n f o r c e m e n t d e s s y s t è m e s d e c o n t r ô l e e t des u r v e i l a n c e c o m eu n p r o c e s u s c o n t i n u
' ê t r eu t i l e s é de et c o m u n a u t a i r e p o u r g a r a n t i r la lfié é g a l i t é et l a r é g u l a r i t s d é p e n s e s f i n a n c é e s s u r l e b u d g
S i m p l i f i e r l e s r è g l e s d a n s l e s eu l b u t d e r é d u i r e l e r i s q u e p e u t p r é s e n t e r c e r t a i n si n c o n v é n i e n t s s i d e s r è g l e s p l u s g é n é r a l e s s et r a d u i s e n t p a r d e s d é p e n s e s m o i n s c i b l é e s
’ u ne au g m en t a t i on de s m on t a n t s s u s ce p t i b le s d
’ ê t r e v e r s é s à ce t i t r e .
M a l g r é ce s r é s e r v e s , r e s t e r un o b je c t i f p r l a s i m p l i f i c at i o n d o i t i o r i t a i r e
Avantages et coûts des contrôles
, a f i n de n e p a s s et r a d u i r e p a r d e s l o u r d e u r s a d m i n i s t r a t i v e si n d u e s n i p a r d e s r è g l e m e n t s d i f i c il e s à r e s p e c t e r
’ a t e l e r e n p r e m i e r l i e u s e r a d o n c d e v e i l e r à c e q u e d e s i n f o r m a t i o n s f i a b l e se t ex h a u s t i v e s s o i e n t c o l e c t é e s p o u r p e r m e t r eu n e é v a l u a t i o n c r é d i b l e d u c o û t a c t u e l d e s c o n t r ô le s .
2,7 milliards d'euros payés en 2008 sur les Fonds européens de développement (FED) au titre de l'aide au développement
D s o n t p a r t i e le m e n t e f i c a c e s
A i d d e v r a i t é g a l e m en t r e v o i r l e s y s t è m e d e c o n t r ô l e e x p o s t t r a n s a c t i o n e la f i n d ' é v a l u e r l a n é c e s i t é e t l a p o s i b i l i t é d r e le c h a m p d n t r ô le s .
, t o u t e s l e s c o n v e n t i o n s d e f i n a n c e m e n t c o n s t i t u e n t u n c a d r e d e r é f é r e n c e c o m p l et et c l a i r p e r m e t a n t d ' é v a l c t n s de u e r l e r e s p e d e s c o n d i t i o p a i e m e n t
GROUPES DE DOMAINES POLITIQUES
QUI CORRESPONDLEPLUSAU GROUPE
AGRICULTURE ET RESSOURCES NATURELLES
2 Conservation et gestion des ressources naturelles
T. 05 - Agriculture et développement rural T. 07 - Environnement T. 11 - Pêche T. 17 - Santé et protection des consommateurs
1 Croissance durable
T. 04 - Emploi et affaires sociales T. 13 - Politique régionale Une partie des domaines politiques T. 05 et T. 11 est également incluse
1 Croissance durable
T. 08 - Recherche T. 06 - Énergie et transport T. 09 - Société de l'information et médias T. 10 - Recherche directe
AIDE EXTÉRIEURE, DÉVELOPPEMENT ET ÉLARGISSEMENT
4L'Union européenne en tant que partenaire mondial
T. 19 - Relations extérieures T. 21 - Développement et relations avec les États ACPT. 22 - Élargissement T. 23 - Aide humanitaire
ÉDUCATION ET CITOYENNETÉ
3 Citoyenneté, liberté, sécurité et justice
T. 15 - Éducation et culture T. 16 - Communication T. 18 - Espace de liberté, de sécurité et de justice
AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
1 Croissance durable3 Citoyenneté, liberté, sécurité et justice
T. 01 - Affaires économiques et financières T. 02 - Entreprises T. 03 - Concurrence T. 12 - Marché intérieur T. 20 - Commerce
DÉPENSES ADMINISTRATIVES ET AUTRES
Le domaine politique 14 (Fiscalité et union douanière) est incorporé dans le groupe Recettes.
LA COUR DES COMPTES EUROPÉENNE
AMÉLIORER LA GESTION FINANCIÈRE DE L'UNION EUROPÉENNE
Le contrôle financier des fonds de l'UE Historique Les fonctions attribuées par le traité
Les Membres Le Président Le Secrétaire général Les ressources humaines L'organisation interne Le budget de la Cour
Étendue de l'audit
Coopération avec les institutions supérieures de contrôle nationales
Dans une société démocratique moderne, la fonction d'audit externe indépendant est essentielle pour satisfaireà l'obligation de rendre compte de l'utilisation des fonds publics.
La Cour des comptes européenne est l'institution de contrôle externe de l'Union européenne.
En contribuant àaméliorer les divers aspects de la gestion financière des fonds de l'Union, la Cour joue un rôle crucial pour lescitoyens de l'Union.
Le contrôle financier des fonds de l'UE
La Commission européenne est chargée de l'exécution du budget de l'Union européenne; elle doit égalements'assurer que les fonds de l'UEsont gérés en bon père de famille et conformément à la législation applicable enla matière.
Pour la majeure partie des dépenses de l'UE, à savoir les mesures agricoles et structurelles, lagestion et le contrôle des fonds de l'Union s'effectuent en coopération avec les États membres.
Les dépenses del'Union européenne font ainsi l'objet de contrôles multiples à plusieurs niveaux tant au sein de la Commission quede la part des administrations des États membres et des pays bénéficiaires. En outre, la Commission exerce unefonction d'audit interne, qui contribue à assurer que des systèmes de contrôle adéquats sont mis en place etfonctionnent de manière efficace.
Le rôle de la Cour en tant qu'auditeur externe est d'évaluer la gestionfinancière du budget dans son ensemble.
La Cour des comptes a été instituée par le traité de Bruxelles, du 22 juillet 1975, et est entrée en fonction enoctobre 1977.
Son siège est à Luxembourg.
Le traité de Maastricht, du 7 février 1992, a élevé la Cour des comptes européenne au rang d'institution des Communautés européennes, renforçant ainsi son indépendance et ses pouvoirs.
La Cour a, depuis, l'obligation depublier chaque année une déclaration d'assurance (DAS) concernant la fiabilité des comptes communautaires, ainsique la légalité et la régularité des opérations sous-jacentes.
Le traité d'Amsterdam, du 2 octobre 1997, a conféré à la Cour des comptes le rang d'institution de l'Unioneuropéenne et a donc formellement étendu le champ d'application de l'audit de la Cour aux deuxième et troisièmepiliers de l'Union (à savoir la politique étrangère et de sécurité commune, d'une part, la justice et les affaires intérieures, d'autre part).
Cela a eu pour effet de renforcer le rôle de la Cour en matière d'irrégularités et de mesuresde lutte contre la fraude.
Le traité a confirmé le droit pour la Cour de saisir la Cour de justice afin de protégerses prérogatives par rapport à une autre institution de l'UE.
Le traité de Nice, du 26 février 2001, dispose que la Cour des comptes est composée d'un national de chaque État membre.
En vertu du traité, la Cour peut adopter certaines catégories de rapports ou d'avis au sein dechambres, plutôt qu'en collège.
Il a confirmé la pratique consistant à publier des appréciations spécifiques dansle cadre de la déclaration d'assurance pour chacun des principaux domaines d'activité de l'Union européenne.Le traité insiste également sur l'importance de la coopération entre la Cour et les institutions supérieures decontrôle des États membres.
Les fonctions attribuées par le traité
La Cour des comptes européenne est l'auditeur externedes finances de l'Union européenne.
Les articles 246 à248 du traité définissent la composition et les fonctions de la Cour des comptes.
La Cour des comptes européenne examine les comptes de la totalité des recettes et dépenses de l'Union européenne, et de tout organismecréé par celle-ci, sauf dispositions contraires;examine la légalité et la régularitédes recettes et dépenses de l'UEet s'assure de la bonne gestion financière,à savoir que les fonds ont été utilisés de manière économique, efficiente et efficace;établit un rapport annuelcomportant ses observations sur l'exécution du budget de l'Union européenne pourchaque exercice et fournit une déclaration d'assurance (DAS)concernant la fiabilité des comptes de l'Unioneuropéenne pour l'exercice concerné, ainsi que la légalité et la régularité des opérations sous-jacentes; peut présenter à tout moment ses observations sur des questions particulières, notamment sous forme derapports spéciaux;rend compte des cas d'irrégularités ou de fraude présumée, détectées dans le cadre de ses travaux d'audit;rend des avisformels sur les propositions de législation communautaire de nature financière; est consultée sur toute proposition concernant des mesures de lutte contre la fraude; assiste l'autorité de décharge(Parlement européen) dans l'exercice de ses fonctions de contrôle de l'exécutiondu budget de l'Union européenne, par la publication de rapports d'audit et d'avis.
La Cour n'a aucun pouvoir juridictionnel; ses rapports et avis ne sont donc pas juridiquement contraignants.
Cependant, les travaux de la Cour permettent au législateur et aux responsables de la gestion des programmeset des finances de l'UEd'améliorer la gestion financière.
Le traité instituant la Communauté européenne prévoit que la Cour des comptes est composée d'un national dechaque État membre.
Les Membres sont nommés par le Conseil de l'Union européenne, après consultation du Parlement européen, sur la base des propositions faites par chaque État membre.
Conformément au traité, les Membres de la Cour sont choisis parmi des personnalités appartenant ou ayant appartenu dans leur pays respectifaux organismes de contrôle externe, ou possédant une qualification particulière pour cette fonction. Leur mandatest de six ans et est renouvelable.
Les Membres exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union européenne.
Les Membres de la Cour agissent en collège, principal organe de décision de l'institution.
Chacun des Membresest responsable de l'exécution d'un certain nombre de tâches d'audit définies dans le programme de travail annuelde la Cour.
En l'occurrence, ils sont assistés par des auditeurs spécialisés.
La Cour des comptes européenne est dirigée par un Président élu par et parmi les membres du collègepour unmandat de trois ans (renouvelable).
Le Président joue le rôle de primus inter pares (premier parmi ses pairs); il préside les réunions de la Cour et veilleà l'application des décisions de la Cour ainsi qu'à la bonne gestion de l'institution et de ses activités.
Le Président représente la Cour à l'extérieur, en particulier auprès de l'autorité de décharge, des autres institutions de l'UEet des institutions supérieures de contrôle des États membres et des pays bénéficiaires.
Le Président est responsable du service des relations extérieures et du service juridique de la Cour.
Le Secrétaire général
La Cour des comptes européenne est composée d'environ 760 agents, auditeurs, traducteurs et personnel de soutien administratif réunis.
L'expérience professionnelledes auditeurs, acquise dans les secteurs public et privé, esttrès variée (comptabilité, audit interne et externe, droit et économie).
La Cour emploie des ressortissants detous les États membres afin de garantir une diversité linguistique et professionnelle suffisante en son sein.
La politique de recrutement de la Cour suit les conditions d'embauche et les principes généraux des institutions européennes.
Le personnel de la Cour se compose à la fois de fonctionnaires permanents et d'agents temporaires.Les concours généraux en vue du pourvoi des emplois à la Cour sont organisés par l'Office européen de sélectiondu personnel (OESP/EPSO).
La Cour propose par ailleurs des stages accessibles à un nombre limité de diplômés universitaires, d'une durée de trois à cinq mois.
L'organisation interne
La Cour des comptes est organisée et agit en collège; les Membres adoptent les rapports d'audit et les avis à lamajorité des voix. Les réunions de la Cour ne sont pas publiques.
La Cour établit son propre règlement intérieur, soumis à l'approbation du Conseil de l'UE.
La Cour est organisée en groupes d'audit, qui comprennent un certain nombre de divisions spécialisées couvrantles différents domaines budgétaires.
Le groupe Coordination, évaluation, assurance et développement (CEAD)estchargé de la coordination de la déclaration d'assurance, ainsi que de l'assurance de la qualité et du développementde la méthodologie d'audit de la Cour.
La Cour affecte chaque Membre à un groupe d'audit.
Un comité administratif, composé de Membres représentant tous les groupes d'audit, est en outre chargé detraiter des questions administratives qui nécessitent une décision formelle de la Cour.
Depuis 2004, certains documents peuvent être adoptés sans débat par la Cour, si les deux tiers des Membres d'ungroupe d'audit ou du comité administratif en prennent la décision.
La Cour nomme également un auditeur interne, qui rend compte à un comité d'auditcomposé de trois Membresde la Cour et d'un expert externe.
Le budget de la Cour
La Cour des comptes est financée par le budget général de l'Union européenne adopté par le Parlement européen,après consultation du Conseil.
Le budget de la Cour pour 2004 s'élevait à environ 95millions d'euros, ce qui représente quelque 0,1% du totaldes dépenses de l'Union européenne et 1,6% du total des dépenses administratives des institutions et organismesde l'UE.
Comme pour les autres institutions de l'UE, l'exécution du budget de la Cour donne lieu à une décision du Parlement européen concernant la décharge à donner à l'institution sur sa gestion budgétaire pour chaque exercice.
ÉTENDUE DE L'AUDIT
Les compétences d'audit
Conformément aux dispositions du traité, le contrôle de la Cour porte sur l'exécution du budget général de l'Unioneuropéenne, sur les Fonds européens de développement ainsi que sur les comptes des organismes et agences de l'UE.
Budget général 2004 - Recettes
Prélèvements agricoles
Droits de douane
Budget général 2004 - Dépenses
Aide de préadhésion
Compensation “adhésion”
Les thèmesd'audits sont très variés. Ils vont de l'examen approfondi des états financiers à celui de domainesbudgétaires particuliers ou de la gestion.
La Cour distingue différents types de tâches d'audit: les tâches d'audit récurrentes, que la Cour est tenue d'effectuer chaque année en vertu des dispositions dutraité.
Elles concernent l'audit des états financiers de l'Union européenne, des Fonds européens de développement et de tousles autres organismes et agences créés par l'Union; les tâches d'audit sélectionnées, dans le cadre desquelles la Cour choisit certains domaines budgétaires ou degestion d'un intérêt particulier, pour les soumettre à un audit approfondi.
La Cour des comptes européenne organise et effectue ses travaux d'audit en toute indépendanceà l'égard des autresinstitutions de l'UEet des gouvernements des États membres.
Elle a un pouvoir de décision pour le choix de ses auditssélectionnés, notamment en ce qui concerne leur thème, l'approche d'audit à adopter ainsi que les modalités et la datede présentation de ses observations et de ses conclusions.
Comme d'autres institutions de contrôle des finances publiques, la Cour n'examine pas chaque année de manière approfondie tous les domaines budgétaires, mais une sélection de thèmes en matière de budget ou de gestion.
Afin de pouvoirsélectionner les tâches d'audit, elle procède régulièrement à une analyse de risquesdu champ de l'audit dans sonensemble, compte tenu des insuffisances et des problèmes existants ainsi que de l'importance financière et desrésultats d'audits antérieurs.
Les tâches potentielles sont classées par ordre de priorité selon, d'une part, les résultatsde l'analyse de risques et, d'autre part, la nécessité de parvenir à une couverture équilibrée des domaines budgétaires.
D'autres facteurs sont pris en considération lors de la sélection finale des tâches d'audit, comme les intérêts spécifiquesdu Parlement européen, du Conseil et du public au sens large.
La Cour des comptes européenne effectue ses audits conformément à ses propres politiques et normes d'audit.Celles-ci ont été adaptées des normes internationales généralement acceptées, notamment les normes de contrôle del'INTOSAI et les normes internationales d'audit de la Fédération internationale des experts-comptables, pour tenircompte du contexte de l'Union européenne.
Le traité confère à la Cour un droit d'accèsà toutes les informations nécessaires à l'accomplissement de sa mission.Le contrôle de la Cour peut avoir lieu sur place dans les institutions de l'Union européenne, dans les locaux desorganismes ou des personnes morales qui gèrent des fonds de l'Union, ainsi que dans les États membres ou les paysbénéficiaires, à tous les niveaux de l'administration jusqu'au bénéficiaire final des fonds de l'UE.
L'optimisation de la gestion financière
La Cour est particulièrement attentive à apporter une valeur ajoutée dans le domaine de la gestion financière grâce àses travaux d'audit, non seulement en soulignant les insuffisances qui l'affectent, mais aussi en déterminant la façon dontles fonds de l'Union européenne peuvent être mieux gérés.
Pour ce faire, elle formule notamment des propositions concernant la manière d'assurer avec efficience: la recherche d'une plus grande conformité à la législation; la réduction du risque d'erreurset d'irrégularités;une meilleure organisation de l'activité de l'Union européenne et des systèmes de contrôle interne;une plus grande transparence des actions de l'Union européenne, grâce à l'amélioration des méthodes et des procédures comptables;un renforcement de l'efficienceet de l'efficacitédans la réalisation des objectifs politiques de l'UE.
La Cour des comptes européenne signale tous les cas d'irrégularité et de fraude présumée.
La responsabilité première de la prévention, de la détection et de l'investigation des erreurs et des irrégularités incombeaux responsables de la gestion et de l'exécution des programmes de l'UE, à savoir la Commission européenne et les États membres.
La Cour examine dans quelle mesure la Commission et les États membres assument leurs responsabilités dans ce domaine et indique les améliorations possibles.
Lorsque, dans le cadre de ses travaux d'audit, la Cour suspecte l'existence d'un cas de fraude, de corruption ou de touteautre activité illégale ou lorsque le cas est signalé par un citoyen, les faits sont immédiatement communiqués à l'Officeeuropéen de lutte anti-fraude (OLAF).
Il incombe à l'OLAF d'effectuer une enquête approfondie ainsi que de diligenterdes poursuites dans les États membres et les pays bénéficiaires; c'est également cet Office qui assure le suivi en ce quiconcerne le recouvrement des fonds de l'UE.
Le traité dispose également que la Cour des comptes européenne rend un avisformel sur toute proposition visant à mettreen place ou à modifier une réglementation ayant une incidence financière, y compris dans le domaine de la lutte contre la fraude. D'autres institutions de l'Union européenne peuvent également demander l'avis formel de la Cour surdes questions particulières.
À l'instar d'autres institutions de contrôle des finances publiques, la Cour des comptes européenne effectue deuxtypes d'audit, à savoir l'audit financieret l'audit de la bonne gestion financière.
Fiabilité des comptes:les états financiers sont-ils complets et exacts?
Conformément aux dispositions des traités et du règlement financier, la Cour des comptes est tenue de contrôlerles états financiers concernant les recettes et les dépenses relevant du budget général de l'Union européenne, des Fonds européens de développement ainsi que de tous les organismes et agences de l'UE.
Cela comprend généralementun bilan, un compte de résultat économique, un tableau des flux de trésorerie, un état de variation des capitauxpropres et des notes explicatives.
L'objectifest de déterminer si les états financiers présentent une image fidèledes résultats de l'exercice et dela situation financière à la fin de l'exercice, si les opérations, ainsi que les éléments d'actif et de passif, ont étécorrectement comptabilisés et présentés dans les états financiers. Il est procédé à une évaluation de la pertinencedes principes comptables appliqués et des principales estimations des gestionnaires.
Légalité et régularité:les recettes ont-elles été perçues et les dépenses ont-elles été encourues conformémentà la législation applicable en la matière?
Les traités et le règlement financier disposent que la Cour vérifie la légalité et la régularité des opérations permettant à l'UEde financer et d'exécuter son budget.
L'objectifest de s'assurer que les opérations ont été effectuées conformément à la législation applicable en lamatière, qu'elles sont bien réelles, que leur montant a été correctement calculé et que les bénéficiaires de l'aidecommunautaire ont rempli leurs obligations.
L'audit couvre tous les aspects, depuis la perception d'une recetteou le paiement d'une dépense par les différents services de la Commission, jusqu'aux opérations individuelles correspondant à un montant perçu par l'UEou par un bénéficiaire final.
En vertu du traité sur l'Union européenne, la Cour est tenue, depuis 1994, de fournir une déclaration d'assurance(DAS) concernant la fiabilitédes états financiers de l'Union européenne, ainsi que la légalité et la régularitédes opérations sous-jacentes.
La DAS se fonde sur les résultats d'audits financiers approfondis.
L'objectifprincipal de la DAS est d'informer l'autorité de décharge sur la question de savoir si: les états financiers consolidés afférents au budget général de l'Union européenne, établis par la Commission, présentent une image fidèle des activités financières de l'exercice et de la situation à la fin de l'exercice;le budget a été exécuté dans le respect des dispositions juridiques et contractuelles.
L'opinion globale donnée par la Cour dans le cadre de la DAS s'appuie sur des appréciations spécifiques concernant chaque domaine majeur de l'activité de l'Union européenne; celles-ci contiennent des informations détaillées sur les sources d'erreurs, sur les faiblesses des systèmes et sur la manière d'améliorer la gestion.
Les appréciations spécifiques s'articulent autour des éléments suivants: une évaluation du fonctionnement des systèmes de contrôle interne(notamment les systèmes de surveillance), à la fois à la Commission, dans les États membres et dans les pays bénéficiaires; des informations probantes obtenues par l'analyse d'un échantillon d'opérations sélectionné pour chaque domaine budgétaire;des informations probantesrésultant d'audits de fonds de l'UE effectués par d'autres auditeurs;l'examen des rapports annuels d'activité et des déclarationsdes directeurs généraux de la Commission européenne.
Les appréciations spécifiques dans le cadre de la DAS comprennent des éléments de suiviafin de permettre uneévaluation objective de la qualité de la gestion financière et un suivi de l'évolution de la situation en lamatière.
La DAS, accompagnée des informations à l'appui de celle-ci, est publiée dans le rapport annuelde la Cour, quiest présenté au Parlement européen et au Conseil.
La déclaration est également publiée avec les états financiersde l'Union européenne au Journal officiel.
Outre l'opinion sur l'exécution du budget général, la Cour fournit chaque année une déclaration d'assurance concernant la fiabilité des comptes des Fonds européens de développement, ainsi que la légalité et la régularitédes opérations sous-jacentes.
L'audit de la bonne gestion financière
Optimisation des ressources :les fonds ont-ils été gérés de manière économique, efficiente et efficace, et de façonà assurer les citoyens de l'Union de l'optimisation des ressources?
L'objectifest d'évaluer dans quelle mesure la Commission et les États membres ont bien appliqué les principesde la bonne gestion financière - économie, efficience et efficacité - en matière de gestion des fonds de l'Unioneuropéenne.
Ce type d'audit est également appelé "audit de la performance" ou encore "vérification de l'optimisationdes ressources".
En vertu du règlement financier, les fonds de l'UEdoivent être gérés sur la base de trois principes, à savoir: économie
Pour atteindre un résultat ou un objectif donnés, un minimum de fonds a été utilisé.
Les fonds dépensés ont été utilisés de manière optimale.
Les objectifs de la politique de l'UEont été atteints.
À l'instar d'autres organismes publics de contrôle, la Cour pratique deux types d'approches en matière d'audit dela bonne gestion financière, selon l'objet de l'audit et les risques encourus.
La première approche consiste à évaluer la gestion des dépenses et, notamment, les mesures prises en vued'assurer l'optimisation des ressources.
Cela implique, d'une part, l'évaluation de la stratégie adoptée par lesresponsables de l'entité auditée, ainsi que des systèmes utiliséspour assurer l'optimisation des ressources et,d'autre part, la vérification des décisions prises.
L'audit doit permettre de déterminer si l'approche retenue parles responsables était susceptible d'assurer l'optimisation des ressources et, dans la négative, de quelle manièreelle pourrait être améliorée.
La seconde approche comporte une évaluation visant à établir si un programme ou un projet donné a atteint sesobjectifs et a permis l'optimisation des ressources.
Il s'agit en l'occurrence d'examiner si les objectifs d'unedépense déterminée ont été atteints et, le cas échéant, comment ils l'ont été, de même que si ce résultat apu être atteint avec le minimum de ressources nécessaires.
Les conclusions de l'audit doivent permettre d'établirsi les ressources ont été optimisées dans le cadre du programme et, dans la négative, de quelle façon la situationpourrait être améliorée.
LES OBJECTIFS GÉNÉRAUX D'AUDIT
Tous les éléments d’actif et de passif (y compris les éléments hors-bilan) concernant la période sontcomptabilisés.
Existence et droits de propriété
L’élément d’actif ou de passif existe à la date d’établissement du bilan et appartient à l'organisme.
L’élément d’actif ou de passif est comptabilisé à sa juste valeur.
Présentation et informationsdonnées
L’élément d’actif ou de passif est présenté, classé et décrit conformément aux normes et conventions comptables et financières applicables en la matière.
Légalité et régularité
Une opération est effectuée conformément aux lois et règlements applicables en la matière et les crédits budgétaires nécessaires sont disponibles.
Toutes les opérations concernant la période sont comptabilisées.
L’opération est justifiée par un événement qui concerne l'organisme et la période considérée.
L’opération est comptabilisée à sa juste valeur.
Présentation et informationsdonnées
L'opération est présentée, classée et décrite conformément aux normes et conventions comptables et financières applicables en la matière.
Économie
Les moyens sont rendus disponibles en temps utile, dans les quantités et qualités appropriées et au meilleur prix.
Les ressources utilisées en vue de réaliser les objectifs de la mesure fournissent un rapport optimal entre extrants et intrants.
Chaque audit s'articule autour de trois grandes phases: laprogrammation,les testset l'établissement d'un rapport.
La Cour programme ses travaux sur une base annuelle et pluriannuelle. Le programme pluriannuel permet à la Courde définir, puis de mettre à jour son approche d'audit.
Le programme annuelprésente les tâches spécifiques à effectuerau cours de l'exercice en question.
S'agissant des audits sélectionnés, les travaux commencent par uneétude préliminairevisant à déterminer s'il estjustifié d'entreprendre un audit approfondi en ce qui concerne la tâche spécifique, c'est-à-dire si l'audit est susceptibled'avoir une incidence et d'être rentable.
Durant cette phase, les auditeurs collectent et analysent des données provenantde la Commission européenne, ainsi que des administrations des États membres et des pays bénéficiaires, afin d'obtenirune vue d'ensemble des principaux systèmes de gestion et de contrôle interne.
Les auditeurs procèdent à une évaluationprécise des risques et désignent les sources potentielles pour l'obtention d'informations probantes.
Ces informations permettent aux auditeurs de définir les objectifs généraux et détaillés de l'audit ainsi que la nature et l'ampleur des testsà effectuer pour les atteindre.
Les objectifs de l'audit établissent précisément ce que l'audit vise à accomplir et/ou lesquestions auxquelles l'audit permettra de répondre.
Le rapport sur l'étude préliminaire se termine par une appréciationde l'incidence escomptée d'un audit approfondi ainsi que de son coût global.
Pour chaque audit entrepris, les auditeurs établissent un plan d'enquête, qui définit l'étendue de l'audit, l'approched'audit, ainsi que les objectifs d'audit et la manière la plus efficiente et la plus économique d'atteindre ces derniers. Ceplan comporte des données sur les ressources humaines et autres, nécessaires à la réalisation de la tâche d'audit, ainsique des informations pratiques telles que les pays à visiter et les méthodes qui seront employées pour obtenir lesinformations probantes, ou encore le calendrier d'exécution de l'audit.
Un programme d'auditvient compléter le pland'enquête: il expose en détail les tests d'audit nécessaires.
Les plans d'enquête et les programmes d'audit sont soumis à l'approbationdu groupe d'audit responsable.
Les tests servent à obtenir des informations probantes suffisantes, pertinentes et fiables, pour que les auditeurspuissent tirer des conclusions sur les objectifs d'audit.
Les testssont effectués par des équipes d'audit composées de deux ou trois agents.
Les auditeurs collectent des informations probantes conformément au programme d'audit, tant au sein des institutions de l'Union européenne que dans les États membres et dans les pays bénéficiaires. Selon le type d'audit, cela comporte généralement l'analyse et les tests dessystèmes et des opérations dans tous les services administratifs concernés.
Pour obtenir des informations probantes, l'auditeur dispose de différents moyens généralement articulés autourd'examensde pièces justificatives importantes, de contrôles physiquesou d'enquêtes.
La nature des informations probantes nécessaires dépend de l'opération concernée, de l'objet de l'audit et, en particulier, des conditions d'obtentionde l'aide communautaire.
Par exemple, lors d'un audit portant sur la prime à la vache allaitante versée aux exploitants agricoles, l'auditeur devra obtenir des éléments probants attestant que les animaux existent bien, qu'ils satisfont auxcritères spécifiques d'éligibilité (âge, etc.) et qu'ils étaient détenus par l'exploitant durant la période d'éligibilité. S'agissantde l'aide communautaire en faveur de projets d'infrastructures régionaux, il convient d'obtenir des informations probantes concernant tant l'existence physique du projet, que la réalité et l'éligibilité des dépenses dont le bénéficiairea demandé le remboursement.
L'approche d'audit par l'analyse des systèmes
Un audit suppose généralement la réalisation de tests directs sur un échantillon d'opérations pour obtenir les informations probantes nécessaires.
L'étendue de ces tests peut toutefois être réduite, pour autant que cela soit possible et économique,lorsque les systèmes de contrôle interne sont fiables.
L'approche par l'analyse des systèmescommence par uneanalyse approfondie de la conception et du fonctionnement des systèmes de contrôle internede l'organisme audité,ainsi que par des tests portant sur ces différents éléments, l'objectif étant d'obtenir des informations probantes quant àleur efficacité.
Les systèmes de contrôle internesont les systèmes mis en place par les responsables de l'entité auditée afin d'assurer: la réalisation des objectifs de l'entité de manière économique, efficiente et efficace; le respect des règles externes (législation) et des politiques de gestion; la sauvegarde de l'actif et de l'information; la prévention et la détection des fraudes et des erreurs; la bonne qualité des pièces comptables et la diffusion, en temps utile, d'informations financières et d'informations de gestion fiables.
S'il ressort des tests que les systèmes sont bien conçus et fonctionnent efficacement, le nombre de tests directssur lesopérations nécessaires pour atteindre les objectifs d'audit peut être réduit.
L'approche par l'analyse des systèmes est utilisée tant pour les audits financiers que pour les audits de la bonne gestionfinancière. Elle présente l'avantage de fournir des observations détaillées sur les systèmes de contrôle interne et, par suite,de permettre la mise au jour des faiblesses systématiques et la formulation de suggestions pour améliorer la situation.
Une fois ses travaux terminés, l'équipe d' audit établit une lettre officielle où elle détaille ses constatations.
Ce relevé deconstatations préliminairesest signé par le Membre de la Cour responsable de l'audit en cause; il est adressé auxentités auditées, c'est-à-dire: aux autorités des États membresresponsables de la gestion des fonds de l'UE, dans le cas d'une gestion partagée des dépenses; à la Commission européennedans le cas d'une gestion directe des dépenses; aux autres institutions de l'UE, si l'audit concerne leurs propres dépenses.
L'objectif de ce relevé est de permettre aux entités auditées de confirmer l'exactitude des faits constatés par la Cour etde fournir toute information complémentaire ou explication qui seraient nécessaires.
Une fois que les auditeurs ont obtenu suffisamment d'informations probantes, pertinentes et fiables, les données sontanalysées et servent de base aux conclusionssur chacun des objectifs de l'audit.
Les rapports d'audit servent à communiquer les résultats des travaux de la Cour à l'entité auditée, à l'autorité de déchargeet aux citoyens de l'UE.
La publication des rapports d'audit est un élément important pour assurer la transparence duprocessus de surveillance de la gestion et de l'utilisation de fonds communautaires.
Quand les travaux d'audit programmés sont terminés et que les informations probantes ont été analysées, les auditeurs établissent un projet de rapport d'audit ("Les observations préliminaires de la Cour") contenant: les observations et les constatations; les conclusions sur les objectifs d'audit; des recommandations pour que des améliorations soient apportées.
Ce projet de rapport d'audit est d'abord examiné par le groupe d'audit compétent, avant d'être soumis à la Cour pouradoption.
Le projet de rapport est transmis à l'entité auditée - la Commission européenne ou une autre institution de l'Unioneuropéenne concernée - dans le cadre d'une procédure contradictoire, durant laquelle l'entité auditée peut vérifier lesfaits exposés et répond officiellement aux observations de la Cour.
Cette réponse tient compte des réactions des Étatsmembres.
Au terme de la procédure contradictoire, la Cour adopte officiellement le rapport d'auditdéfinitif.
Orientations stratégiques
Exposé de la stratégieglobale de la Cour en matière d'audit.
Programme de travail pluriannuel
Étude du champ de l'audit et recensement des thèmes d'audit potentiels.
Programme de travail annuel
Sélection de thèmes d'audit pour l'exercice à venir sur la base des prioritésétablies par la Cour.
Étude détaillée du thème d'audit sélectionné: évaluation des risques; recensement des questions clés et définition des objectifs d'audit potentiels.
Elle comprend une évaluation de l'incidence escomptée de l'audit et une proposition quant à l'opportunité d'entreprendre l'audit.
Approbation par le groupe d'audit.
Plan d'enquête détaillé: Qui?
Où?
Présentation détaillée des étapes nécessaires à la réalisation des objectifs d'audit.
Collecte d'informations probantes suffisantes, pertinentes et fiables.
Visites de contrôle auprès des institutions de l'UE, des administrations des États membres et des pays bénéficiaires, ainsi que des bénéficiaires finals des fonds communautaires.
Un relevé de constatations préliminairesest adressé après chaque visite de contrôle à l'entité auditée pour lui permettre de confirmer ou d'infirmer les faits exposés.
Compilation des informations probantes pour tirer des conclusions sur les objectifs d'audit.
Adoption d'un projet de rapport ("observations préliminaires") par la Cour.
Procédure contradictoire avec la Commission (ou une autre institution de l'UE)
Commission (ou une autre institution de l'UE) vérifie les faits exposésdans le projet de rapport et élabore une réponse.
La Cour adopte le rapport d'auditlors d'une réunion du collège des Membres.
Publication, dans toutes les langues officielles de l'UE, du rapport d'audit accompagné des réponses de la Commission (ou d'une autre institution) sur Internet et au Journal officiel de l'Union européenne.
Décharge
Décision politique du Parlement européen sur l'exécution du budget.
Suivides mesures correctrices prises sur la base des constatations et des recommandations de la Cour.
Les rapports d'audit et les avisde la Cour sont publiés à la fois sur le site Web de celle-ci www.eca.eu.int et au Journalofficiel de l'Union européenne, dans toutes les langues officielles de l'UE.
Rapports et avis de la Cour un rapport annuelcontenant, pour chaque exercice, la déclaration d'assurance de la Cour, ainsi que d'autres observations sur l'exécution du budget général de l'UEet sur les Fonds européens de développement; des rapports annuels spécifiquesrelatifs à chaque organisme et agence de l'UE; des rapports spéciauxcontenant les résultats des audits financiers et de la bonne gestion financière approfondis effectués par la Cour dans des domaines budgétaires, ou d'audit portant sur des questions spécifiques de gestion; des avisprésentant l'opinion de la Cour sur une réglementation, nouvelle ou modifiée, ayant une incidence financière.
Le rapport annuelest publié au mois de novembre de l'année suivant l'exercice concerné.
Les rapports spéciauxet les avispeuvent être publiés à n'importe quel moment de l'année.
Les rapports d'audit et les avis de la Cour sont officiellement transmis aux Présidents des institutions de l'UE etde la commission du contrôle budgétaire du Parlement européen.
Le rapport annuel est également adressé aucomité budgétaire du Conseil, de même qu'aux Parlements nationaux et aux Présidents des Institutions supérieures de contrôle des États membres.
Au moment de leur publication, les rapports d'audit et les communiqués de presse correspondants sont égalementtransmis à la presse internationale et aux autres parties intéressées.
La présentation devant le Parlement européen et le Conseil
Le Président de la Cour présente le rapport annueldevant le Parlement européen réuni en séance plénière,après l'avoir fait devant la commission du contrôle budgétaire.
Au cours du débat qui s'ensuit, la Commission aégalement la possibilité de faire valoir son point de vue.
Ces présentations publiques sont suivies avec intérêt parla presse internationale.
Le Président de la Cour présente également le rapport au Conseil ECOFIN, composédes ministres de l'économie et des finances des États membres.
Les rapports spéciaux, de même que les rapports annuels spécifiques, sont en règle générale présentés à la commission du contrôle budgétaire du Parlement européen par le Membre de la Cour qui en est responsable.
Enoutre, d'autres commissions ou comités spécialisés du Parlement européen et du Conseil examinent ou prennenten considération les rapports de la Cour.
Le Parlement européen adopte des résolutions sur les observations d'audit de la Cour.
Sur la base des conclusionsd'audit de celle-ci, le Conseil formule pour sa part des recommandations concernant les mesures correctricesà prendre par la Commission ou une autre institution de l'UE.
La procédure annuelle de décharge
Les rapports de la Cour des comptes européenne pour un exercice donné servent de point de départ à laprocédure annuelle de décharge.
Celle-ci clôture le cycle d'opérations concernant l'obligation de rendre comptede l'utilisation des fonds communautaires, commencé quelques années auparavant avec l'approbation du budgetpar le Parlement et le Conseil.
L'autorité de décharge- le Parlement européen- examine les comptes annuels afférents aux opérations dubudget général élaborés par la Commission européenne.
Le Parlement, sur proposition de sa commission ducontrôle budgétaire et sur recommandation du Conseil, décide de donner ou de refuser la décharge à la Commissionet aux autres institutions pour l'exécution du budget de l'exercice en question.
L'octroi de la décharge revient à reconnaître que la Commission, ou d'autres institutions de l'UEont bien géré les fondsde l'Union européenne, que les dépenses étaient légales et régulières, que sa gestion financière a été efficace et quel'utilisation des crédits a servi les objectifs politiques que l'UEs'était fixés.
Le refus de décharge constitue l'un des griefsmajeurs que le Parlement européen peut faire à la Commission ou aux autres institutions de l'UE.
Le Parlement peutégalement ajourner la décision concernant la décharge jusqu'à ce que la Commission, ou une autre institution del'UE, ait adopté des mesures correctrices pour remédier aux principales faiblesses constatées.
Le suivi des observations antérieures
Quelques années après avoir terminé un audit, la Cour effectue un suivi de ses observations.
Il s'agit en l'occurrencede déterminer quelles mesures correctrices ont été prises suite aux recommandations de la Cour et de l'autoritéde décharge.
Les résultats de ce suivi figurent dans le rapport annuel de la Cour, ce qui permet à l'autorité dedécharge d'en prendre connaissance.
COOPÉRATION AVEC LES INSTITUTIONS SUPÉRIEURES DE CONTRÔLE NATIONALES
Le traité stipule que la Cour des comptes européenne et les institutions supérieures de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respectueuse de leur indépendance.
Le traité dispose par ailleurs que le contrôle dans les États membres s'effectue en liaisonavec les institutions supérieures de contrôle nationales, ou d'autre organismes nationaux compétents.
Dans la pratique, ces dernièresapportent aux auditeurs de la Cour un soutien pratique et logistique au niveau local, ainsi que des connaissances spécifiques dans le domaine audité. Le programme de travail annuel de la Cour est communiqué aux ISC, ainsi qu'à la Commission européenne, au Parlement européen et au Conseil.
Les ISC et la Commission sont tenues informées desvisites de contrôle sur place effectuées par les auditeurs de la Cour dans les États membres.
Depuis 1978, les Présidents des institutions supérieures de contrôle des États membres et de la Cour des compteseuropéenne se rencontrent chaque année lors d'une réuniondu comité de contact.
Ces réunions sont l'occasion d'examiner des questions d'intérêt général et de faciliter les échanges d'informations et la coopération dans la pratique,dans le respect de l'indépendance de chaque institution et du mandat qui lui a été conféré en vertu de la constitution dupays concerné. Depuis 1996, la Cour des comptes européenne organise régulièrement des réunions officielles avec les Présidents des institutions supérieures de contrôle des pays candidats à l'adhésion à l'UE.
L'objectif de cette coopérationest d'élaborer des approches et des méthodes d'audit et de les harmoniser afin d'assurer une gestion et un contrôleefficients et efficaces des fonds de l'Union européenne.
Les agents de liaisondes ISC européennes et de la Cour des comptes européenne se réunissent deux fois par an pourpréparer les réunions du comité de contact des Présidents et pour entretenir un réseau actif de contacts professionnelsà travers l'Europe.
Le comité de contact crée des groupes de travailchargés d'examiner des questions d'intérêt commun, qu'elles soient d'ordre général ou particulier.
La Cour des comptes européenne participe à des activités organisées par l'EUROSAI, organisation chapeautant lesinstitutions supérieures de contrôle européennes, et par l'INTOSAI, son équivalent au niveau mondial.
Afin de légitimer véritablement l'Union européenne aux yeux de ses citoyens, ilimporte que ses nombreuses politiquessoient mises en œuvre efficacementet que la gestion de son budgetsoit efficiente.
Dans la pratique, la gestion des programmes communautaires relève dela responsabilité de la Commission européenne mais aussi, pour plus de 80% des dépenses de l'UE, des administrations, aux différents niveaux, des États membres et des pays bénéficiaires.
De ce fait, l'administration, la gestion et le contrôle des fondsde l'UEau jour le jour sont de plus en plus souvent assurés aux niveaux national et régional; le processus décisionnel est ainsi plus transparent,plus rapide et rendu plus proche du citoyen.
Le contrôle politiquede la gestion de l'Union européenne est le fait tant du Parlement européen et du Conseil que des Parlements nationaux.
En outre, les médiassont très attentifs à l'emploi des fonds communautaireset s'intéressent tout particulièrement aux cas de fraude et d'utilisation abusive.
Dans ce contexte, la Cour des comptes européenne joue un rôle primordial en tantqu'auditeur externe de l'Union européenne: en publiant ses rapports, la Cour contribue à l'amélioration de la transparenceet au renforcement de l'obligationde rendre comptede la gestion desfonds communautaires; les travaux d'audit de la Cour permettent de s'assurer que les fonds communautaires sont perçus et utilisés conformément à la législation applicable en la matière; les observations et les recommandations de la Cour aident les gestionnaires desfonds communautaires à améliorer leurs résultatset elles contribuentà la bonne gestion financière; les rapports d'audit de la Cour servent de base au contrôle démocratiquede l'utilisation des fonds communautaires exercé par le Parlement européen etpar le Conseil.
DU CONTRÔLE EXTERNE DE L'UELA COUR DES
EUROPÉENNE
EST L'INSTITUTION INDÉPENDANTE CHARGÉE
Chaque année, la Cour fournit dans son rapport annuel une opinion – ou déclaration
DU CONTRÔLE EXTERNE DE L'UE d'assurance – sur la fiabilité des comptes ainsi que sur la légalité et la régularité des opérations sousjacentes au budget de l'UE.
COUR DES COMPTES EUROPÉENNE compléter le rapport annuel; elle expose les principales conclusions de la Cour et fournit
Chaque année, la Cour fournit dans son rapport annuel une opinion – ou déclaration
N des informations supplémentaires qui en expliquent le contexte et le contenu.
IO de plus amples informations, ainsi que pour les réponses des institutions, le lecteur opérations sousjacentes au budget de l'UE. La présente note d'information vise à
compléter le rapport annuel; elle expose les principales conclusions de la Cour et fournit
LE BUDGET DE L'UE POUR L’EXERCICE 2007
Contient également des informations concernant le rapport annuel sur les Fonds européens de développement www.eca.europa.eu POUR TOUTEINFORMATION COMPLÉMENTAIRECour des comptes européenne12, rue Alcide De Gasperi L-1615 luxembourgcourriel: euraud@eca.europa.eu www.eca.europa.eu
LES GROUPES DE DOMAINES POLITIQUES DÉFINIS PAR LA COUR
GROUPES DE DOMAINES POLITIQUES
QUI CORRESPOND LE PLUS AU GROUPE
LISTES DES SECTIONS (S) ET DES TITRES (T)CORRESPONDANTS DU BUDGET 2007
AGRICULTURE ET RESSOURCES NATURELLES
2Conservation et gestion des ressources naturelles
T 05 - Agriculture et développement rural T 07 - Environnement T 11 - Pêche T 17 - Santé et protection des consommateurs
1 Croissance durable
T 04 - Emploi et affaires social esT 13 - Politique régionale Une partie des domaines politiques T05 et T11 y est incluse
1Croissance durable
T 08 - Recherche T 06 - Énergie et transport T 09 - Société de l'information et médias T 10 - Recherche directe
4 L'Union européenne en tant que partenaire mondial
T 19 - Relations extérieures T 21 - Développement et relations avec les États ACPT 22 - Élargissement T 23 - Aide humanitaire
ÉDUCATION ET CITOYENNETÉ
3 Citoyenneté, liberté, sécurité et justice
T 15 - Éducation et culture T 16 - Communication T 18 - Espace de liberté, de sécurité et de justice
AFFAIRES ÉCONOMIQUESET FINANCIÈRES
1 Croissance durable3 Citoyenneté, liberté, sécurité et justice
T 01 - Affaires économiques et financières T 02 - Entrepris esT 03 - Concurrence T 12 - Marché intérieur T 20 - Commerce
DÉPENSES ADMINISTRATIVES ET AUTRES
SVI - Comité économique et social SVII - Comité des régions SVIII - Médiateur européen SIX - Contrôleur européen de la protection des données
SI - Parlement SII - Conseil SIII - Commission SIV - Cour de justice SV - Cour des comptes
Le domaine politique 14 (Fiscalité et union douanière) est incorporé dans le groupe "Recettes".Pour de plus amples informations sur le contenu exact des "Dépenses administratives et autres", voir le chapitre 11 du rapport.
La Cour des comptes européenne est l'auditeur externe du budget de l'UE.
Chaque année, elle contrôle les comptes, les recettes, ainsi que les programmes de dépenses, qui donnent lieu à des paiements en faveur de millions de bénéficiaires dans l'ensemble de l'UE et au-delà.
Les résultats de l'audit sont présentés aux autorités politiques de l'UE, le Parlement et le Conseil, dans le cadre de son rapport annuel.
La Cour rend compte de son audit non seulement aux décideurs, mais aussi aux citoyens de l’Union qu’elle s’efforce d'informer sur la gestion financière de l'UE.
La présente note d'information expose les principales conclusions de la Cour et présente des informations qui en expliquent le contexte et le contenu.
Pour de plus amples informations, le lecteur est invité à se référer au texte complet du rapport annuel.
Afin que le lecteur puisse avoir rapidement un aperçu du rapport, la note d'information présente d'abord les principaux messages de celui-ci; elle comporte également un tableau illustrant la situation dans les différents domaines de recettes et de dépenses de l'UE au moyen de feux tricolores. La suite de la note est divisée en cinq sections.
o La Cour des comptes et le budget de l'UE
Cette section contient des informations générales sur la Cour et sur le budget qu'elle contrôle.
o L'opinion d'audit concernant le budget de l'UE pour l'exercice 2007
Cette section présente les opinions d'audit sur la fiabilité des comptes, ainsi que sur la légalité et la régularité des opérations sousjacentes relevant du budget de l'UE.
o Perspectives d'avenir: améliorer la surveillance et les contrôles
La Commission, qui est chargée de la gestion des fonds de l'UE, met en œuvre différentes mesures afin de l'améliorer.
La Cour fait état de ces mesures dans ce rapport, met en perspective les problèmes existants et indique des pistes possibles pour progresser à l'avenir.
o L'opinion d'audit sur les FED pour l'exercice 2007
Cette section présente les opinions d'audit sur la fiabilité des comptes des Fonds européens de développement (FED), ainsi que sur la légalité et la régularité des opérations sousjacentes correspondantes.
J'espère que cette note d'information vous sera utile.
Si vous souhaitez exprimer un point de vue sur nos travaux ou nous faire part de vos suggestions pour améliorer nos rapports, n'hésitez pas à prendre contact avec nous.
Pour en apprendre davantage sur la gestion des fonds de l'UE, je vous recommande également la lecture des rapports spéciaux publiés par la Cour, dans lesquels celle-ciévalue dans quelle mesure cette gestion est conforme aux principes d'économie, d'efficience etd'efficacité.
Toutes nos publications sont disponibles sur notre site Web www.eca.europa.eu.
Vítor Manuel da Silva Caldeira Président de la Cour des comptes européenne
Opinion sans réserve sur la fiabilité des comptes, malgré certaines faiblesses
La Cour conclut que les comptes des Fonds européens de développement pour l'exercice 2007 présentent fidèlement, dans tous leurs aspects significatifs, la situation financière de ces derniers.
Sans assortir l'opinion formulée d'une réserve, la Cour attire l'attention sur certaines faiblesses.
Le montant des garanties a été surestimé pour un montant représentant quelque 4 % de leur valeur totale.
La majeure partie du passif (83 %) a été calculée au moyen d'une estimation statistique, dont la validité n'a pas été démontrée, ce qui peut conduire à une sous-estimation des charges à payer.
Opinion assortie de réserves sur la légalité et la régularité et des opérations sousjacentes
La Cour conclut que les opérations des FED sont exemptes d'erreurs significatives, à l'exception des opérations sousjacentes aux paiements.
Sur la base de son évaluation, elle estime que les systèmes de contrôle et de surveillance des FED sont partiellement efficaces.
PRINCIPAUX MESSAGES
La Cour conclut que les opérations sousjacentes aux recettes et aux engagements des FED sont exemptes d'erreur significative, sous réserve de l'incidence de plusieurs cas d'erreurs dans les engagements relatifs aux projets et de plusieurs cas où les dispositions des conventions de financement relatives à l'appui budgétaire étaient incomplètes ou manquaient de clarté.
La Cour attire également l'attention sur le risque fiduciaire élevé lié au lancement de programmes d'appui budgétaire dans des pays qui n'ont pas encore atteint un niveau minimal en matière de gestion des finances publiques.
Les opinions d'audit de la Cour concernant les comptes de l'UE et les opérations qui leur sont sousjacentes sont similaires à celles des années précédentes.
Les taux estimatifs d'erreur affectant certaines dépenses, en particulier celles qui relevaient précédemment des rubriques "Politiques internes" et "Actions extérieures", ont baissé. Toutefois, ces baisses ne sont pas suffisantes pour modifier le tableau d'ensemble.
D'une manière générale, les comptes présentent fidèlement, dans tous leurs aspects significatifs, la situation et les résultats financiers de l'UE.
Les réserves exprimées dans le rapport annuel de l'année dernière relatif aux comptes de 2006 ne se justifient plus en 2007 en raison des améliorations qui ont été apportées.
La Cour formule un certain nombre de recommandations pour améliorer la conception et/ou la mise en œuvre des systèmes de contrôle d'EuropeAid. Il importe notamment de renforcer sa stratégie de contrôle, d’améliorer le traitement des informations d’audit et de mieux soutenir la gestion des organismes chargés de la mise en œuvre.
Il conviendrait également de procéder à un examen en vue de déterminer si les services centraux d'EuropeAid et les délégations disposent du niveau et du type de personnel nécessaires pour garantir la qualité des contrôles.
S'agissant de l'appui budgétaire, la Cour recommande qu’avant l'octroi d'une aide, le respect de l'accord de Cotonou soit apprécié au regard d'exigences minimales, comme la disponibilité de comptes publiés et audités en temps opportun.
La Cour formule également un certain nombre d’autres recommandations visant l’établissement d’indicateurs de performance, la présentation de conclusions bien structurées, la réalisation d’évaluations claires et complètes, ainsi que l’amélioration de la qualité des conventions de financement.
La Cour émet une opinion sans réserve (favorable) sur la légalité et la régularité dans certains domaines, comme les dépenses administratives de l'Union.
Cependant, dans la plupart des domaines de dépenses, la Cour n'est pas en mesure de formuler une opinion favorable.
Bien que la plupart des paiements contrôlés par la Cour soient effectués conformément aux règles, celle-ci considère encore que le niveau d'erreur affectant les paiements aux bénéficiaires finals, tels que les exploitants agricoles et les promoteurs de projets financés par l'UE, est trop élevé.
À l'exception des politiques de cohésion, le niveau d'erreur dans ces groupes de domaines politiques se situe entre 2 et 5 %.
Ce résultat n'implique pas que les anomalies constatées résultent de fraudes ou que la plupart des opérations dans ces domaines sont illégales et/ou entachées d'irrégularité.
LA SITUATION DANS LES DIFFÉRENTS DOMAINES o
Dans trois domaines (les dépenses administratives et autres, les affaires économiques et financières, ainsi que les recettes), les résultats des tests effectués par la Cour sur des échantillons représentatifs d'opérations montrent que le niveau estimatif d'erreur est faible.
Dans le principal domaine de dépenses de l'Union, l'agriculture et les ressources naturelles, le taux estimatif d'erreur reste, dans l'ensemble, significatif.
Le développement rural, dont les règles sont souvent complexes, représente une part disproportionnément importante de ce taux d'erreur.
Selon les estimations de la Cour, le taux d'erreur affectant les dépenses du Fonds européen de garantie agricole (FEAGA) est légèrement inférieur au seuil de signification.
Comme les années précédentes, les politiques de cohésion, qui représentent plus du tiers du budget, sont le domaine le plus affecté par des erreurs.
Selon les estimations réalisées par la Cour sur la base d'un échantillon, des déclarations de coûts dont la valeur représente au moins 11 % du total n'auraient pas dû être remboursées.
Les mesures prises afin d'essayer de réduire le niveau d'erreur dans ce domaine n'ont pas encore eu le temps de produire leurs effets.
Trois milliards d'euros pour l'aide au développement en dehors du budget de l'UE o
Le niveau élevé d'erreur dans des domaines tels que la cohésion est dû en partie au risque inhérent associé aux nombreux bénéficiaires sollicitant une aide financière de l'UE au titre de règles et de règlements complexes.
Les faiblesses affectant la conception et le fonctionnement des systèmes contribuent également aux problèmes constatés.
Les Fonds européens de développement (FED) sont le produit de conventions ou d’accords internationaux entre la Communauté et ses États membres, d'une part, et des États d’Afrique, des Caraïbes et du Pacifique (ACP), d'autre part, ainsi que de décisions du Conseil relatives à l’association de pays et territoires d’outre-mer (PTOM).
La Commission gère la majeure partie des dépenses en association avec les États ACP, par l’intermédiaire d’EuropeAid (voir le groupe de domaines politiques "Relations extérieures, développement et élargissement"), d'une part, et des délégations dans les pays bénéficiaires, d'autre part.
Le volet "Facilité d’investissement" des FED est géré par la Banque européenne d'investissement (BEI) et ne relève pas du mandat d’audit de la Cour.
La plupart des programmes financés par l'UE sont assortis de dispositions relatives aux mesures correctrices permettant de procéder, sur une base pluriannuelle, à des recouvrements suite à la détection d'erreurs.
Toutefois, la Cour constate un manque d'informations concernant l'incidence de ces mesures, ce qui signifie qu'il n'est pas possible de déterminer si elles font baisser efficacement le niveau de dépenses illégales et/ou irrégulières.
La Commission met en œuvre depuis 2000 un programme de réforme en vue d'améliorer la gestion du budget de l'UE, notamment sous la forme d'un plan d'action, adopté en 2006, qui poursuit le même objectif.
Fin 2007, la Commission avait engagé deux tiers des sousactions du plan en question.
Il est cependant encore trop tôt pour évaluer l'incidence de ces mesures.
Le secteur des infrastructures sociales, y compris l'éducation, la santé, l'eau potable et les équipements sanitaires de base, a représenté environ un tiers des dépenses en 2007.
Une proportion similaire des crédits est allée aux secteurs des transports, des communications et de l'énergie.
Les paiements effectués dans le domaine de l'aide et de la sécurité alimentaires, ainsi que de l'appui général aux programmes, ont également constitué une part substantielle des dépenses, principalement dans le cadre de programmes d'appui budgétaire.
Les conditions d’octroi de l’appui budgétaire sont définies dans l’accord de Cotonou.
Celui-ci prévoit que cette aide est accordée lorsque la gestion des dépenses publiques est suffisamment transparente, fiable et efficace.
En 2007, environ un dixième du montant total des paiements a été effectué en coopération étroite avec les organisations des Nations unies et avec la Banque mondiale.
Ces fonds ne sont pas inclus dans le budget de l'Union et font dès lors l'objet d'une déclaration d'assurance (DAS) séparée.
Pour les constatations d'audit complètes et détaillées et pour la formulation exacte de la déclaration d'assurance, il convient de se référer au rapport annuel sur les Fonds européens de développement.
Rationalisation des dispositifs de contrôle interne
Les comptes des Fonds européens de développement (FED) présentent fidèlement, dans tous leurs aspects significatifs, la situation et les résultats financiers des FED.
L'opinion de la Cour relative à la légalité et à la régularité des opérations des FED est assortie de réserves en ce qui concerne les paiements.
Encadré 1 - Comment interpréter des opinions d'audit
Les auditeurs peuvent émettre les types d'opinions suivants:
- une opinion sans réserve (également appelée opinion "favorable") lorsqu'il s'avère que les comptes sont fiables ou que les opérations sous-jacentes, c'est-à-dire les paiements, sont légales et régulières, dans tous leurs aspects significatifs;
- une opinion défavorable lorsque le niveau d'erreur affectant les opérations sousjacentes est significatif et présente un caractère généralisé, ou que les comptes ne sont pas fiables;
La Cour recommande que la Commission poursuive ses efforts pour améliorer le suivi et l'établissement des rapports. La Commission devrait veiller à ce que les rapports annuels d'activité et les déclarations présentent une évaluation cohérente des systèmes, qui soit compatible avec les réserves exprimées.
- une opinion avec réserves lorsqu'il n'est pas possible d'exprimer une opinion sans réserves, mais que celles-ci, portant sur un désaccord ou une limitation de l'étendue des travaux d'audit, ne présentent pas un caractère significatif ou généralisé tel qu'elles entraîneraient une opinion défavorable ou une impossibilité de formuler une opinion.
L’incidence, sur les erreurs, de l’amélioration de la surveillance et des rapports n’a pas encore été démontrée
Évaluation des systèmes
Incidence des erreurs
L'évaluation, par la Commission, de ses progrès en matière d’amélioration des systèmes de contrôle interne diffère de celle de la Cour, principalement parce que celle-ci s’attache davantage à l’efficacité des mesures qu’à leur mise en place.
Ainsi, bien que la Commission soit en mesure de démontrer qu’elle a mis en œuvre les standards de contrôle interne dans une très large mesure depuis 2004, la Cour estime, à la différence de la Commission, que cet objectif n’est pas atteint, car l'efficacité d'un certain nombre de systèmes de contrôle et de surveillance ne peut pas encore être démontrée.
Aide extérieure, développement et élargissement: 6 milliards d'euros
Toutefois, la Cour constate qu'il est encore trop tôt pour une éventuelle évaluation de l'impact du plan en question.
Éducation et citoyenneté: 1,5 milliard d'euros
Dépenses administratives et autres: 8 milliards d'euros
Affaires économiques et financières: 0,5 milliard d'euros
Dès lors, il convient que toutes les parties prenantes au processus budgétaire admettent que:
Recettes
Taux d'erreur (TE)
Évaluation des systèmes de contrôle et de surveillance tous les bénéficiaires finals ne peuvent être contrôlés sur place et que le risque d'erreur résiduel ne pourra jamais être totalement éliminé.
La question essentielle est de fixer ce risque à un niveau approprié (acceptable);
Voir la section "Agriculture et ressources naturelles" pour une évaluation de la mesure dans laquelle le système intégré de gestion et de contrôle (SIGC), qui couvre la majeure partie des dépenses, est toujours efficace.
Le développement rural représente une part disproportionnément élevée du taux global d'erreur.
Pour les dépenses au titre du Fonds européen de garantie agricole (FEAGA), dont relève la plus grande partie des dépenses, le taux d'erreur est légèrement inférieur à 2 %.
Certaines faiblesses sont décrites dans les sections correspondantes.
La Commission a consenti des efforts importants depuis 2000
Des efforts importants ont été déployés pour remédier aux faiblesses existantes en matière de supervision et de contrôle.
Depuis 2000, la Commission met en œuvre un programme de réforme visant à améliorer la gestion du budget de l'UE, centré principalement sur ses propres responsabilités. La Cour suit ce processus et a consacré un chapitre spécifique de ses derniers rapports annuels aux progrès réalisés.
Début 2006, la Commission a lancé un plan d'action en vue de poursuivre l'amélioration des systèmes de contrôle et de surveillance de l'Union.
Pour 2007, la Cour a noté de nouveaux progrès en ce qui concerne l'amélioration des systèmes de contrôle et de surveillance de la Commission, en particulier dans le domaine de l'établissement des rapports.
LA COUR DES COMPTES ET LE BUDGET DE L'UE
La Commission a supervisé de manière appropriée le dispositif.
La Cour des comptes
S'agissant des rapports établis par les directions générales de la Commission, la plupart des rapports annuels d'activité et des déclarations, notamment ceux relatifs à la cohésion et à l'agriculture, présentent désormais davantage de similitudes avec les appréciations de la Cour.
L’incidence financière des réserves est plus importante qu’auparavant.
Il apparaît cependant que, par leur portée et leur ampleur, certaines réserves correspondent toujours à une sous-estimation des problèmes.
La Cour des comptes européenne, dont le siège se trouve à Luxembourg, est l'institution indépendante de contrôle externe de l'Union européenne.
Par ses travaux, la Cour entend contribuer à l'amélioration de la gestion financière de l'Union.
Les trois principaux "produits" de la Cour sont: ses rapports annuels, qui contiennent les résultats de ses travaux d'audit financier pour un exercice déterminé; ses rapports spéciaux, publiés tout au long de l'année, qui présentent les résultats de ses autres audits - principalement des audits de la performance - dont l'objectif est d'évaluer l'économie, l'efficience et l'efficacité des dépenses de la Communauté; ses avis relatifs aux projets d'acte législatif ayant une incidence sur la gestion financière.
Dans son rapport de synthèse, la Commission reconnaît toutefois que des efforts supplémentaires sont nécessaires pour remédier à un certain nombre de faiblesses affectant les systèmes de contrôle interne, non seulement celles qui ont été mises en évidence dans les réserves formulées par ses directions générales, mais aussi celles concernant des domaines que la Cour des comptes n'a pas jugés satisfaisants.
Qu'est-ce que la déclaration d'assurance de la Cour (DAS)?
Les rapports annuels de la Cour concernant le budget général de l'UE et les Fonds européens de développement (FED) contiennent des opinions d'audit, appelées déclarations d'assurance.
Le traité CE dispose que la Cour des comptes formule chaque année ces déclarations sur la fiabilité des comptes, ainsi que sur la légalité et la régularité des opérations sous-jacentes.
La "déclaration d'assurance" est généralement désignée par son acronyme français "DAS".
Elle vise avant tout à fournir aux parties prenantes, à savoir essentiellement le Parlement européen et le Conseil, mais aussi tous les citoyens de l'UE, une opinion d'audit établissant si les recettes et les dépenses de l'UE ont été enregistrées dans les comptes de manière exhaustive et exacte et qu'elles ont été perçues ou effectuées dans le respect de toutes les obligations contractuelles et juridiques. La
Cette section présente les progrès réalisés par la Commission en 2007 en matière d'amélioration des systèmes de contrôle et de surveillance dans ses directions générales.
Le chapitre 2 du rapport présente de manière complète et détaillée les constatations d'audit en la matière.
Pour de plus amples informations sur la position de la Cour concernant les résumés annuels, il convient de se référer à l'avis n° 6/2007.
Pour de plus amples informations sur la Cour des comptes, il convient de se référer à son rapport annuel d'activité.
Comment la Cour réalise-t-elle ses audits?1
Dans de nombreux domaines budgétaires, des mécanismes permettent de recouvrer les montants indûment perçus auprès des bénéficiaires ou, lorsque des États membres ont administré les régimes de dépenses de manière incorrecte, d'"exclure" certaines dépenses, c'est-à-dire de refuser leur financement à partir du budget de l'UE.
La Commission a dans certains cas affirmé qu'avec le temps, ces mesures correctrices permettent de corriger ou de compenser les erreurs affectant les paiements détectées par la Cour.
L'audit de la Cour relatif à la fiabilité des comptes de l'UE est effectué conformément aux normes internationales d'audit.
Bien que ces dernières ne portent pas spécifiquement sur l'audit de la légalité et de la régularité réalisé par la Cour, elles sont appliquées par analogie.
Afin de fournir l'assurance que les paiements sont conformes aux cadres légal et réglementaire, la Cour s'appuie sur les résultats de son examen des systèmes de contrôle et de surveillance, ainsi que d'un échantillon d'opérations (paiements) (voir encadré 2).
Dans la plupart des cas, la Cour réalise ses contrôles des opérations sélectionnées jusqu'au niveau des bénéficiaires finals, notamment sous la forme de visites sur place.
Lorsque les systèmes testés s'avèrent fiables, la Cour doit vérifier un nombre moins élevé d'opérations pour parvenir à une conclusion valable quant à leur légalité et à leur régularité.
Pour étayer ses conclusions, la Cour utilise également d'autres sources, comme l'analyse des rapports annuels d'activité et les travaux d'autres auditeurs.
L'audit de la Cour a fait apparaître un manque sérieux d'informations concernant l'incidence de ces mesures correctrices.
La Commission ne dispose pas encore d'informations complètes et/ou tout à fait fiables sur les conséquences pour les bénéficiaires, le budget de l'UE et les budgets nationaux.
Les informations fournies en ce qui concerne les mécanismes de correction appliqués dans le cadre des politiques de cohésion au niveau des États membres ne sont ni complètes ni fiables.
S'agissant de l'agriculture, la Cour nourrit des doutes quant à la fiabilité des informations fournies.
Eu égard au manque d'informations probantes, la Cour conclut qu'il n'est pas possible à l'heure actuelle de considérer que les mesures correctrices atténuent efficacement les risques d'erreurs concernant la légalité et/ou la régularité.
En outre, le refus de financer les dépenses à partir du budget de l'UE a généralement pour résultat de reporter simplement le fardeau de celles-ci sur les contribuables nationaux.
Qu'est-ce qu'une erreur affectant la légalité et/ou la régularité aux yeux de la Cour?
Certaines erreurs sont quantifiables, c'est-à-dire lorsqu'elles ont une incidence financière directe et mesurable sur le montant payé à la charge du budget de l'UE, comme les surdéclarations de terres ou d'animaux, ainsi que les demandes d'aide financière pour des types de dépenses qui ne sont pas éligibles.
La Cour compare le taux estimatif d'erreur à ce qui est considéré comme une limite acceptable - le seuil de signification - afin de déterminer la nature de l'opinion à exprimer.
En l'absence de décision politique sur ce que devrait être un taux d'erreur acceptable, c'est-à-dire le niveau de risque d'illégalité ou d'irrégularité qui peut être accepté, la Cour applique une limite fixée à 2 % de la population considérée.
Lorsqu'elle calcule le niveau d'erreur (encadré 2), la Cour ne prend en considération que les erreurs quantifiables.
Le taux estimatif d'erreur indique donc le pourcentage des crédits qui n'auraient pas dû être décaissés.
La Cour fait également état de la fréquence combinée des erreurs quantifiables et non quantifiables détectées dans les échantillons d'opérations testées.
Les erreurs peuvent découler d'une mauvaise application ou d'une compréhension erronée des règles souvent complexes des régimes de dépenses de l'UE.
Seules les demandes de paiement indu présentées intentionnellement peuvent être considérées comme des fraudes.
Si la Cour a des raisons de suspecter qu'une activité s'est déroulée de manière frauduleuse, elle en informe l'OLAF, l'office de lutte antifraude de l'Union, qui est chargé de mener les enquêtes appropriées dans un tel cas.
Au cours des quatre dernières années, le nombre moyen de cas signalés par la Cour sur la base de ses audits a été de 3,5.
Pour de plus amples informations sur la méthodologie DAS, il convient de se référer à la brochure consacrée à ce sujet, disponible sur le site Web de la Cour.
Les constatations d'audit relatives au caractère pluriannuel et au recouvrement des fonds figurent principalement au chapitre 3 du rapport (relatif à la gestion budgétaire), mais également au chapitre 2 (dans le contexte du plan d'action de la Commission visant à améliorer le contrôle interne), ainsi que dans les chapitres relatifs aux différents domaines de dépenses.
Encadré 2 - Contrôle, par la Cour, d'un échantillon de paiements effectués à la charge du budget de l’UE
Pour 2007, l'audit de la Cour dans les domaines de l'agriculture et des ressources naturelles, de la cohésion, de la recherche, de l'énergie et des transports, ainsi que de l'éducation et de la citoyenneté, montre qu'une telle complexité a une incidence considérable sur la légalité et la régularité des paiements.
La plupart des erreurs ne peuvent être détectées que par des contrôles sur place1
La Cour ne dispose pas des ressources nécessaires pour contrôler en détail chaque opération relevant du budget de l'UE.
C'est pourquoi elle utilise des techniques d'échantillonnage statistique pour pouvoir présenter un résultat représentatif des populations considérées.
Cela signifie que la Cour sélectionne de manière aléatoire un échantillon représentatif d'opérations sous-jacentes, par exemple dans le domaine de l'agriculture, en vue de tests approfondis.
La Cour suit le cheminement de l'opération jusqu'aux bénéficiaires finals de l'aide, par exemple un exploitant agricole au Danemark.
La Cour effectue alors des vérifications dans bien des cas sur place, afin de déterminer si la demande est conforme à la réalité (par exemple en mesurant la surface cultivée).
L'échantillon sélectionné par la Cour étant représentatif, il permet d'extrapoler les résultats à l'ensemble de la population en cause. Cela signifie que des recettes ou un domaine de dépenses spécifiques - et les informations résultant de l'évaluation des systèmes ou provenant d'autres sources - sont utilisés pour étayer ses appréciations.
Dépenses agricoles de l’UE: quelque 50 milliards d’euros
Paiement en faveur d’un exploitant agricole au Danemark
Cette surveillance vise à s'assurer que les dispositifs de contrôle de premier et de second niveaux appropriés ont été mis en place et fonctionnent efficacement.
Il convient de mettre au jour les déficiences aux niveaux inférieurs (par exemple dans les rapports annuels d'activité) et de prendre des mesures pour y remédier.
Population de l’ensemble des paiements agricoles
Illustration de la méthode utilisée par la Cour pour sélectionner les opérations sousjacentes en vue de tests approfondis.
Le chapitre 1 du rapport annuel présente de manière plus détaillée les différents niveaux des systèmes de contrôle et de surveillance, les faiblesses que la Cour y a relevées, ainsi que leurs incidences respectives sur le niveau d'erreur proprement dit.
En 2007, les paiements financés par l'UE se sont élevés à 114 milliards d'euros, un montant qui correspond environ à 1 % de l'ensemble du RNB de l'Union.
On peut comparer ce pourcentage à la part du RNB que représentent les budgets du secteur public dans les États membres, qui avoisine dans de nombreux cas 50 %.
D'où vient l'argent?
Le budget général de l'UE - dont l'audit est la tâche principale de la Cour - est composé de recettes et de dépenses.
Les recettes de l'Union européenne sont principalement constituées de contributions des États membres fondées sur leur revenu national brut (RNB – 63 %) et calculées sur la base du montant de la taxe à la valeur ajoutée collectée par les États membres (TVA - 17 %).
Les droits de douane et les prélèvements agricoles (les "ressources propres traditionnelles" - 14 %) représentent également une part importante des recettes.
PERSPECTIVES D'AVENIR: AMÉLIORER LA SURVEILLANCE ET LES CONTRÔLES
UN NIVEAU ÉLEVÉ DE RISQUE INHÉRENT ET DES FAIBLESSES
AFFECTANT LA CONCEPTION ET LE FONCTIONNEMENT DES SYSTÈMES
Ressource TVA 16,5 %
Des millions de déclarations de coûts fondées sur les déclarations des bénéficiaires eux-mêmes
L'audit de la Cour a montré au fil des ans que des montants importants de crédits de l'UE relevant de la gestion partagée étaient dépensés de manière irrégulière.
Le niveau élevé d'erreur dans des domaines tels que la cohésion s'explique en partie par le fait que des crédits communautaires sont versés à des millions de bénéficiaires dans l'ensemble de l'Union sur la base de déclarations établies par ceux-là même qui reçoivent les fonds.
Le principal risque d'erreur, de même que la majorité des erreurs constatées, se situent à ce niveau.
Complexité de la réglementation
Toutefois, de nombreuses erreurs surviennent au contraire parce que le bénéficiaire comprend ou applique mal les règles et les règlements complexes qui régissent l'utilisation des fonds de l'UE. Cette complexité peut également conduire à des erreurs de la part des instances chargées de décaisser les fonds.
L'annexe I du rapport présente de plus amples informations financières sur le budget général.
Les résultats de l'audit de la Cour concernant l'exécution du budget de l'UE, ainsi que les rapports de la Commission à cet égard figurent au chapitre 3 du rapport.
À quoi sert l'argent?
Le principal domaine de dépenses de l'Union européenne est celui de l'agriculture et du développement rural - principalement sous la forme de paiements aux exploitants agricoles; il représente près de la moitié du budget.
Une autre part significative du budget est affectée à la politique de cohésion - le développement régional et social - qui permet le cofinancement d'un large éventail de projets, depuis la construction de routes en Roumanie jusqu'à des formations destinées aux chômeurs au Royaume-Uni.
Ce domaine de dépenses représente environ un tiers du budget.
Affaires économiques et financières 0,4 %
Éducation et citoyenneté1,3 %
Aide extérieure, développement et élargissement 5,5 %
Agriculture et ressources naturelles 44,8 %
Total des paiements 2007: 114 milliards d'euros
Comment le budget est-il géré?
Le budget est adopté chaque année par le Conseil et le Parlement dans le contexte de cadres financiers septennaux.
Il incombe ensuite à la Commission de l'exécuter correctement.
Pour quelque 80 % des dépenses (cohésion et agriculture), cette responsabilité est partagée avec les 27 États membres de l'Union.
Selon le régime de dépenses, les administrations nationales peuvent être responsables de la définition de la stratégie des dépenses, de la sélection des bénéficiaires et des projets, ainsi que de la réalisation des paiements et du contrôle des dépenses.
Dans tous les cas, la Commission conserve cependant la responsabilité générale de l'exécution du budget et rend compte de celle-ci au Parlement européen et au Conseil.
Le budget de l'Union européenne donne lieu à des paiements au profit de millions de bénéficiaires finals.
Ces paiements sont fondés sur le respect, par les bénéficiaires en question, de certaines obligations juridiques et réglementaires, ainsi que sur la conformité et la réalité des activités sousjacentes et/ou des coûts.
Les paiements sont légaux et réguliers lorsque ces conditions sont remplies et que les bénéficiaires reçoivent en temps opportun le montant qui leur est effectivement dû.
Le contrôle interne effectué au moyen des systèmes de contrôle et de surveillance est l'ensemble des procédures et des processus (tels que les vérifications) qui permettent à l'Union européenne d'administrer et de gérer ses budgets, ainsi que de s'assurer que les fonds sont perçus et dépensés de manière adéquate et conformément aux règles applicables.
Les ressources propres fondées sur le RNB et sur la TVA proviennent de contributions directes des États membres.
Dans les deux cas, la Commission s'appuie sur les relevés des États membres, qui servent de base au calcul des recettes dues.
Ces relevés restent toutefois susceptibles de corrections pendant quatre ans.
Si la Commission, ou les États membres, jugent douteux certains éléments figurant dans ces relevés, ils peuvent émettre une réserve, qui a pour effet de prolonger le délai pendant lequel les corrections sont possibles.
Contrôles de second niveau (contrôles secondaires), qui consistent à vérifier l'efficacité des contrôles primaires.
Surveillance générale, exercée par la Commission pour s'assurer que les États membres et/ou les directions générales de la Commission remplissent leurs obligations et assument leurs responsabilités.
La Cour estime, en conclusion (voir limitation des travaux), que les opérations liées aux recettes sont exemptes d'erreurs significatives.
Les systèmes de contrôle et de surveillance connexes sont jugés efficaces, bien que la Cour ait relevé certaines faiblesses.
Celle-ci recommande aux États membres de renforcer les contrôles afférents au régime de l'entrepôt douanier et à la Commission de poursuivre ses efforts pour garantir que la comptabilité B soit utilisée de manière adéquate. Elle devrait également continuer à étudier les mesures qu'elle peut prendre pour mettre sous pression les États membres concernés par des réserves pendantes depuis très longtemps et relatives aux ressources propres provenant de la TVA, et pour améliorer son approche du contrôle dans le cadre de ses visites sur place en vue de la vérification des inventaires, afin de mieux apprécier la comparabilité, la fiabilité et l'exhaustivité des données RNB des États membres.
Plusieurs facteurs peuvent, dans un premier temps, conduire à des erreurs dans les opérations et, ensuite, empêcher les systèmes de contrôle de les détecter et de les corriger. Il s'agit entre autres:
o de la complexité des règles d'éligibilité et des obligations auxquelles les bénéficiaires doivent satisfaire, ainsi que de la mesure dans laquelle les exigences à respecter leur sont familières; o de la manière dont les demandes sont présentées et traitées; o du nombre et de la portée des contrôles effectués;
Limitation des travaux.
Dans ce contexte, les opérations de recettes couvrent: les déclarations et les paiements de ressources propres traditionnelles effectués par les États membres, le calcul, par la Commission, des contributions des États membres fondées sur les données relatives à la TVA et au RNB communiquées par ces derniers; ainsi que d'autres types de recettes.
Pour les ressources propres traditionnelles, l'audit ne saurait couvrir les importations qui ont échappé à la surveillance des douanes.
S'agissant des contributions fondées sur la TVA et le RNB, la Cour ne contrôle pas directement les données sousjacentes aux agrégats et aux statistiques macroéconomiques.
o de la portée des sanctions infligées aux bénéficiaires responsables de surdéclarations, lorsque des erreurs sont détectées; o de la visibilité des procédures de contrôle, et de leur effet dissuasif.
Comment les informations sur la gestion du budget sont-elles présentées?
Depuis 2000, la Commission met en œuvre un programme de réforme visant à améliorer la gestion du budget de l'UE, centré principalement sur ses propres responsabilités.
Un élément essentiel de ce programme a été l’amélioration de l’information, avec par exemple l'introduction des rapports annuels d'activité des différents services de la Commission, en l'occurrence les directions générales, assortis de déclarations établies par les directeurs généraux placés à leur tête.
Ces documents sont ensuite compilés dans un rapport de synthèse signé par la Commission dans son ensemble.
La comptabilité relative au budget de l'UE a également été modernisée, 2007 étant la troisième année où les états financiers de l'UE ont été présentés conformément aux principes de la comptabilité d'exercice.
À la différence de la comptabilité de caisse, plus traditionnelle, la comptabilité d'exercice consiste à enregistrer les recettes et les dépenses pendant l'exercice auquel elles se rapportent et non au cours de celui où le montant correspondant a été perçu ou versé.
LES RECETTES ET DEUX DOMAINES DE DÉPENSES SONT
Les comptes sont constitués des états financiers et des états sur l'exécution du budget.
Les états financiers comprennent notamment le bilan, qui présente l'actif et le passif de l'Union au terme de l'exercice, le compte de résultat économique, qui présente les recettes et les dépenses de l'exercice, un tableau des flux de trésorerie et un état de l'évolution de l'actif net.
Les états sur l'exécution budgétaire recensent les recettes et les dépenses de l'exercice en comptabilité de caisse (modifiée).
Dépenses administratives et autres - 8 milliards d'euros1
Le comptable de la Commission établit les comptes annuels en consolidant les résultats des différentes institutions et organes de l'UE.
Il fournit à la Cour une lettre de déclaration confirmant que (à quelques restrictions près) les comptes consolidés sont complets et fiables.
Le comptable de chaque institution et organe dont les comptes ont été consolidés fourni une déclaration similaire.
Les dépenses administratives comprennent les traitements, les indemnités et les pensions, ainsi que les loyers, achats et dépenses diverses du Parlement européen, du Conseil, de la Commission, de la Cour de justice, du Comité économique et social, du Comité des régions, du Médiateur européen et du Contrôleur européen de la protection des données, ainsi que de la Cour des comptes elle-même.
Encadré 3 - Quelle est la structure du budget et comment la Cour rend-elle compte de son exécution?
La Cour estime, en conclusion, que, dans ce domaine de dépenses, les opérations sont exemptes d'erreurs significatives et que les systèmes de contrôle et de surveillance mis en place sont conformes aux exigences du règlement financier.
Elle recommande cependant que les institutions interprètent et appliquent de manière uniforme les dispositions réglementaires relatives à certains éléments qui interviennent dans la fixation des traitements des fonctionnaires de l'UE, afin d'assurer l'égalité de traitement de leur personnel.
La partie principale du budget général est divisée en 31 domaines politiques couvrant les différents objectifs politiques ou matières administratives.
Les activités de l'Union sont programmées et répertoriées en fonction de ces domaines politiques.
Affaires économiques et financières - 0,5 milliard d'euros2
Ce domaine couvre au total près de 40 programmes d'investissement et d'aide concernant les entreprises et les affaires économiques et financières, très divers par leur taille et leur nature, tels que la recherche dans le domaine de l'espace et de la sécurité et le Fonds de garantie relatif aux actions extérieures.
Une partie des dépenses relève des mêmes programmes-cadres de recherche et de développement technologique (PC) que ceux couverts dans le groupe de politiques "Recherche, énergie et transports".
Les dépenses de l'UE sont programmées suivant des cycles de sept ans, appelés cadres financiers, subdivisés en un ensemble distinct de rubriques.
Les domaines politiques correspondent généralement à l'une de ces rubriques, mais certains relèvent de plusieurs d'entre elles.
En 2007, le rapport de la Cour est pour la première fois structuré sur la base de groupes de domaines politiques.
Ceux-ci correspondent de près, mais pas exactement, aux rubriques du cadre financier 2007-2013.
Vous trouverez sur la couverture intérieure de la présente note de plus amples informations sur les domaines politiques figurant dans les groupes définis par la Cour, ainsi que la correspondance entre ces derniers et les rubriques du cadre financier.
Les principaux changements apportés au rapport de la Cour en comparaison aux années précédentes sont l'introduction de deux nouvelles appréciations spécifiques, l'une concernant l'éducation et la citoyenneté et l'autre les affaires économiques et financières, qui figuraient auparavant dans le chapitre consacré aux politiques internes, ainsi que la fusion de deux appréciations spécifiques ("stratégie de préadhésion" et "actions extérieures") dans un nouveau chapitre relatif à l'aide extérieure, au développement et à l'élargissement.
La Cour estime, en conclusion, que ce groupe de politiques est exempt d'erreurs significatives, tout en attirant l'attention sur certaines erreurs.
Les systèmes de contrôle et de surveillance sont jugés efficaces, bien que la Cour ait mis en évidence certaines faiblesses.
Elle recommande à la Commission de prendre les mesures appropriées en ce qui concerne la gestion des paiements dans le cadre des contrats de recherche, notamment afin de mettre en œuvre des règles financières simplifiées concernant les coûts éligibles.
Recettes - principalement des contributions directes des États membres3
Les ressources propres traditionnelles sont perçues par les administrations nationales - principalement les administrations douanières - des États membres pour le compte de l'Union.
Elles sont mises à la disposition des Communautés par leur inscription dans une comptabilité tenue auprès du trésor de chaque État membre (comptabilité A).
Lorsque des droits ou des cotisations restent impayés et qu’aucune garantie n’a été fournie ou qu’ils sont couverts par des garanties mais font l’objet de contestations, les États membres peuvent en suspendre la mise à disposition en les inscrivant dans une comptabilité séparée (comptabilité B).
En outre, un régime suspensif, en l'occurrence celui de l'entrepôt douanier, permet le stockage de marchandises non
Les constatations complètes et détaillées figurent au chapitre 11 du rapport. Les constatations complètes et détaillées figurent au chapitre 10 du rapport.Les constatations complètes et détaillées figurent au chapitre 4 du rapport.
NIVEAU SIGNIFICATIF D'ERREUR AFFECTANT LES DÉPENSES
Les crédits consacrés à l'éducation et à la citoyenneté, ainsi qu'à la communication, s'élèvent à 1,5 milliard d'euros
Les dépenses au titre de l'éducation et de la citoyenneté sont principalement gérées par la Commission dans le cadre d'une gestion centralisée indirecte ou d'une gestion partagée.
L'aide de l'UE dans les domaines de l'éducation et de la citoyenneté passe par une multiplicité de systèmes de financement concernant différents domaines thématiques et types de projets, comme les subventions accordées pour des actions en faveur de la citoyenneté ou de la mobilité dans les secteurs de l'éducation et de la formation.
Les projets sont mis en œuvre non seulement par des organismes d'enseignement, mais aussi par des sociétés privées et des administrations publiques.
Les bénéficiaires finals sont des particuliers, le plus souvent des citoyens de l'UE.
Conclusion: un niveau significatif d'erreur
La Cour estime, en conclusion, que les paiements sous-jacents relevant du groupe de politiques "Éducation et citoyenneté" sont affectés par un niveau significatif d’erreur en matière de légalité et/ou de régularité.
Sur la base de son évaluation, la Cour considère que les systèmes de contrôle et de surveillance ne sont que partiellement efficaces pour ce groupe de domaines politiques pris dans son ensemble.
Recommandations La Cour recommande: o à la Commission d'améliorer son évaluation préliminaire des systèmes mis en place par les États membres dans le cadre du programme pour l'éducation et la formation tout au long de la vie, ainsi que pour le Fonds européen pour les réfugiés; o un renforcement de la qualité des contrôles ex ante portant sur les dépenses relatives à la communication.
Les constatations d'audit complètes et détaillées figurent au chapitre 9 du rapport.
L'échantillon de paiements sélectionné par la Cour comprenait plusieurs bénéficiaires importants, participant chacun à un grand nombre de projets de l'UE.
Les règles de financement permettent à ces bénéficiaires d'appliquer la même méthode de calcul des coûts moyens à l'ensemble de leurs déclarations de dépenses.
Les erreurs détectées dans les paiements contrôlés auprès de ce type de bénéficiaires, comme par exemple une surestimation des coûts éligibles de l'ordre de 10 %, peuvent donc être systématiques. Cela signifie qu'il existe un risque de remboursements indus susceptible de toucher le reste des projets de ces bénéficiaires – ce qui représente au total des dépenses irrégulières d'un montant potentiellement considérable.
Les certificats d'audit n'ont pas permis de résoudre les problèmes et les sanctions ne sont pas appliquées
Les déclarations de coûts des bénéficiaires sont certifiées par un auditeur indépendant avant d'être soumises à la Commission.
Toutefois, dans la moitié des cas contrôlés par la Cour, les certificats d'audit avaient été émis avec une opinion sans réserve, alors que la Cour a relevé des erreurs graves dans les déclarations de coûts.
Certaines faiblesses affectent également les contrôles documentaires, par la Commission, de ces déclarations de coûts avant remboursement.
En outre, même si la couverture des audits financiers réalisés par la Commission a été élargie, d'autres efforts doivent être consentis pour améliorer leur fonctionnement, notamment recouvrer sans retards excessifs les montants surdéclarés restant à liquider.
La Cour constate également qu'en dépit de la clôture prochaine du 6e PC, principal programme de recherche actuel, la Commission n'a pas fait usage de ses prérogatives, prévues dans le cadre de ce programme, pour infliger des pénalités aux bénéficiaires ayant perçu une contribution injustifiée de l'UE.
Recommandations La Cour recommande:
La Cour estime que les comptes annuels des Communautés européennes pour l'exercice 2007 présentent fidèlement, dans tous leurs aspects significatifs, la situation financière des Communautés européennes ainsi que les résultats des opérations et les flux de trésorerie.
o qu'un certain nombre de mesures soient prises dans le cadre du système de remboursement actuel, fondé sur les déclarations de coûts par les bénéficiaires, la Commission devant par exemple recourir aux mécanismes de sanction à sa disposition et poursuivre ses efforts afin d'améliorer la procédure de certification des audits.
Sans remettre en cause l'opinion énoncée ci-dessus, la Cour note que les systèmes comptables de certaines directions générales de la Commission et de certains organismes décentralisés dont les comptes font l'objet d'une consolidation - notamment concernant les immobilisations de l'autorité européenne de surveillance du système global de navigation par satellite - continuent à présenter des faiblesses qui compromettent la qualité des informations financières.
Cela s'explique en partie par la complexité du cadre juridique et financier.
Progrès en matière de passage à la comptabilité d'exercice
La Commission a pris plusieurs mesures pour améliorer la qualité des comptes, parmi lesquelles l'introduction de la déclaration des comptables, qui confirment au niveau de la direction l'exhaustivité et la fiabilité des états financiers.
Des progrès ont également été réalisés en matière de passage à la comptabilité d'exercice intégrale.
Pour prendre connaissance du libellé exact de la déclaration d'assurance, ainsi que du compte rendu complet et détaillé des constatations d'audit, il convient de se référer au chapitre 1 du rapport.
LÉGALITÉ ET RÉGULARITÉ EN 2007 - OPINIONS
Fonds pour accroître la compétitivité grâce à la recherche et à la technologie - 4,5 milliards d'euros
En 2007, la Cour formule pour la quatorzième fois une déclaration d'assurance concernant la légalité et la régularité des opérations sousjacentes aux comptes du budget de l'UE.
Jusqu'à présent, les niveaux trop élevés d'erreur concernant la légalité et la régularité des opérations dans la plupart des domaines budgétaires ont conduit la Cour à formuler des opinions défavorables.
Le groupe de politiques "Recherche, énergie et transports" couvre un large éventail d'activités dont l'objectif est le renforcement de la compétitivité et de la croissance.
La plus grande partie des dépenses est consacrée à la recherche et au développement technologique.
Opinions sans réserve dans certains domaines
Pour 2007, la Cour formule des opinions sans réserve pour les recettes, de même que pour les engagements et les paiements dans les domaines des affaires économiques et financières, ainsi que des dépenses administratives et autres.
Dans ces domaines, la Cour estime, en conclusion, que les opérations sont exemptes d'erreurs significatives.
Les systèmes de contrôle et de surveillance sont mis en œuvre d'une manière qui permet de maîtriser adéquatement le risque d'illégalité et d'irrégularité.
Des améliorations sont encore nécessaires dans d'autres domaines
Les fonds pour la recherche sont octroyés dans des programmes-cadres pluriannuels (PC), disposant de multiples régimes de financement et soutenant différents types de projets.
Les projets dans le domaine de la recherche sont mis en œuvre non seulement par des instituts de recherche et des universités, mais aussi par des particuliers, des sociétés ou des administrations publiques.
Ils regroupent généralement des partenaires de recherche multiples, originaires de différents États membres de l'UE et de pays associés.
Bien que chaque partenaire signe une convention de subvention avec la Commission, l'un d'eux est désigné coordinateur et est chargé de la supervision des aspects financiers et administratifs, ainsi que des contacts avec la Commission.
Le montant des subventions octroyées par l'UE aux différents projets peut aller de quelques centaines d'euros à des dizaines de millions d'euros.
Les dépenses au titre du programme relatif aux réseaux transeuropéens de transport et d'énergie (RTE) sont consacrées au soutien de projets de grande ampleur dans les domaines de l'énergie et du transport, le montant moyen d'une subvention atteignant plus de deux millions d'euros.
Les bénéficiaires sont généralement des autorités des États membres.
La Cour formule des opinions défavorables en ce qui concerne l'agriculture et les ressources naturelles, la cohésion, la recherche, l'énergie et les transports, l'aide extérieure, le développement et l'élargissement, ainsi que l'éducation et la citoyenneté.
Dans ces domaines, la Cour conclut que les paiements sont toujours affectés de manière significative par des erreurs, bien qu'à des degrés divers.
Les systèmes de contrôle et de surveillance couvrant ces domaines ne sont jugés que partiellement efficaces.
La Commission, les États membres et les autres pays bénéficiaires doivent intensifier leurs efforts afin de mieux maîtriser les risques.
Conclusion: un niveau significatif d'erreur
Situation similaire aux années précédentes, mais quelques améliorations constatées
Les opinions sur la légalité et la régularité des opérations sousjacentes à la comptabilité budgétaire de l'UE sont similaires à celles relatives aux exercices précédents.
La Cour estime, en conclusion, que les paiements de 2007 relevant du groupe de politiques "Recherche, énergie et transports" sont affectés par un niveau significatif d’erreur concernant la légalité et/ou la régularité.
Erreurs principalement dues à la surestimation des coûts de personnel et des coûts indirects
En matière de recherche, d'énergie et de transports, la Cour note certaines améliorations dans les systèmes de contrôle et de surveillance.
Cela vaut également, au niveau de la Commission, pour les systèmes de contrôle et de surveillance concernant l'aide extérieure, le développement et l'élargissement.
Dans les deux cas, ces changements ne sont cependant pas assez significatifs pour modifier la nature des opinions formulées.
Encadré 4 - Pour les agences, les opinions d'audit sont publiées dans des rapports distincts
La plupart des erreurs sont dues au remboursement, par la Commission, de coûts éligibles surestimés par les bénéficiaires dans leurs déclarations de dépenses.
Les erreurs concernent principalement la surestimation des coûts indirects (frais généraux) et des coûts de personnel, par exemple le temps passé par un chercheur sur un projet financé.
Ces erreurs peuvent s’expliquer, entre autres, par la complexité du cadre juridique qui fait appel à de nombreux critères d'éligibilité, y compris l'obligation de prouver que les coûts sont réels, éligibles et nécessaires à la mise en œuvre du projet.
Les agences de l'Union couvrent un large éventail d'activités réalisées dans un grand nombre de lieux de son territoire.
Le montant total des budgets annuels des 27 agences contrôlées par la Cour s'élevait à 1,2 milliard d'euros en 2007.
Chaque agence a un mandat spécifique et gère son propre budget.
Les audits des agences de l'Union européenne et des autres organismes décentralisés font l'objet de rapports annuels spécifiques, publiés séparément.
La Cour a exprimé des opinions sans réserve sur la fiabilité des comptes, ainsi que sur la légalité et la régularité des opérations sousjacentes pour toutes les agences, à l'exception du collège européen de police et de l'autorité européenne de surveillance du système global de navigation par satellite.
Pour la formulation exacte de la déclaration d'assurance, il convient de se référer au chapitre 1 du rapport.
Les constatations d'audit complètes et détaillées figurent au chapitre 7 du rapport.
Les délégations ne parviennent toujours pas à prévenir les déficiences au niveau des projets
Le système de contrôle de la Commission portant sur ses propres paiements et contrats s'est avéré, d'une manière générale, efficace.
Toutefois, dans le cas particulier de la Bulgarie, les systèmes nationaux étaient affectés par des déficiences importantes.
S'agissant de l’appui budgétaire, la Commission a défini des orientations spécifiques selon lesquelles les paiements sont subordonnés à la réalisation de progrès satisfaisants.
Cependant, les indicateurs de performance utilisés n'étaient pas, dans l'ensemble des cas examinés, définis dans le temps, clairs, exempts d'ambiguïtés et réalisables.
Les erreurs au niveau des organismes chargés de la mise en œuvre sont souvent dues à des déficiences affectant leurs procédures financières.
Les principales faiblesses concernent les systèmes comptables et les procédures en matière de documentation.
LA SITUATION DANS LES DIFFÉRENTS DOMAINES
COHÉSION: DOMAINE LE PLUS AFFECTÉ PAR DES ERREURS1
S'agissant des dépenses transitant par des organismes des Nations unies, la Cour n'a pas été en mesure d'évaluer la contribution globale des missions de contrôle effectuées par la Commission, seules quatre d'entre elles ayant donné lieu à un rapport final au moment du contrôle de la Cour.
Pour la DG ECHO, la majorité des contrôles des dépenses transitant par des ONG n'ont été effectués qu'au niveau des sièges de ces dernières, ce qui ne permet pas de contrôler tous les aspects.
Fonds destinés à promouvoir la cohésion économique et sociale - 42 milliards d'euros
Recommandations La Cour recommande: o qu'EuropeAid intensifie le suivi du personnel chargé d'effectuer les opérations financières et comptables relatives aux projets et leur offre de meilleures actions de formation et un plus grand soutien; parallèlement, elle devrait améliorer la planification, l'exécution et l'utilisation des audits. En outre, il conviendrait que la DG ECHO améliore ses audits, notamment en garantissant une meilleure couverture au niveau des organismes chargés de la mise en œuvre;
Les dépenses de l’UE dans le domaine de la cohésion sont planifiées selon des "périodes de programmation" pluriannuelles; les paiements afférents à chaque période de programmation se poursuivent pendant au moins deux ans après son terme.
Les résultats des audits de la Cour pour 2007 concernent les paiements relatifs à la période 2000-2006, les dépenses effectuées en 2007 au titre de la période 2007-2013 revêtant uniquement la forme d'avances.
S'agissant de la période 2000-2006, les deux Fonds structurels les plus importants sont le Fonds européen de développement régional (FEDER), qui finance entre autres les infrastructures et les activités des petites et moyennes entreprises, et le Fonds social européen (FSE), dont les projets concernent généralement l'emploi et l'intégration sur le marché du travail.
Il existe également un Fonds de cohésion, qui soutient les actions visant à l'amélioration de l'environnement et des infrastructures dans le domaine des transports dans les États membres moins développés.
Le financement communautaire en matière de cohésion prend la forme d'un cofinancement, puisqu'une partie des fonds est fournie par les États membres.
L'unité de financement des politiques de cohésion est le projet, et le remboursement est fondé sur une déclaration de dépenses établie par le promoteur de projet.
Les États membres sont tenus de mettre en place des systèmes de contrôle visant à prévenir ou à détecter et à corriger les remboursements indus et autres irrégularités.
Ces systèmes nécessitent la mise en place d'autorités distinctes: les autorités de gestion, chargées du contrôle quotidien des opérations effectuées dans le cadre des projets, les autorités de paiement, qui certifient les dépenses au titre du projet, les organismes de contrôle, responsables de la vérification du bon fonctionnement des systèmes, et les organismes de clôture, chargés de valider les déclarations finales de dépenses des projets.
Les constatations complètes et détaillées figurent au chapitre 6 du rapport.
Conclusion: un niveau significatif d'erreur
AIDE EXTÉRIEURE, DÉVELOPPEMENT ET ÉLARGISSEMENT:
DIFFICULTÉS EN MATIÈRE DE PRÉVENTION DES DÉFICIENCES AU
La Cour estime, en conclusion, que le remboursement de dépenses concernant les projets qui relèvent des politiques de cohésion est affecté par un niveau significatif d’erreur concernant la légalité et/ou la régularité.
Elle a constaté que la majorité des systèmes de contrôle et de surveillance, tant au niveau de la Commission qu'à celui des États membres, ne sont que partiellement efficaces lorsqu'il s'agit de garantir la légalité et la régularité des remboursements de dépenses.
Fonds en faveur du développement, de la coopération et de l'aide humanitaire, ainsi que de l'élargissement - 6 milliards d'euros
Coûts inéligibles, cas graves de non-respect des procédures de passation de marchés et problèmes affectant les frais généraux et les coûts de personnel
La Cour a procédé à une estimation sur la base d'un échantillon, qui lui permet de conclure qu'au moins 11 % du montant total remboursé n'auraient pas dû l'être.
Pour les cas contrôlés par la Cour dans le cadre de cet exercice, les causes les plus fréquentes de remboursements indus effectués au titre des Fonds structurels étaient la déclaration de coûts inéligibles, la surdéclaration des dépenses effectuées, ainsi que des manquements graves aux règles de passation des marchés.
Encadré 5 - Passation de marchés: un exemple d'erreur affectant le Fonds européen de développement régional
Le reste des dépenses est consacré à l'élargissement (27 %), à savoir l'assistance pour la transition et le renforcement institutionnel, et à l'aide humanitaire.
Les dépenses sont presque toutes gérées par l'une des trois directions générales de la Commission suivantes: la direction générale de l'aide humanitaire (DG ECHO), EuropeAid (relations extérieures et projets de développement) ou la direction générale de l'élargissement.
Outre les dépenses couvertes par cette section, des dépenses importantes sont également effectuées par l'intermédiaire des Fonds européens de développement (voir la section "Opinion d'audit relative à l'exercice 2007 - les FED").
Les propriétaires d'un village de vacances ont omis de procéder à un appel d'offres pour des travaux de rénovation pour lesquels ils recevaient des aides représentant au total 63 % des dépenses, y compris une subvention de 25 % au titre du FEDER.
Étant donné que les règles de l'UE en matière de passation de marchés publics s'appliquent aux projets entrepris par des sociétés privées lorsque le financement sur fonds publics excède 50 %, leur non-respect rendait le projet inéligible au soutien de l'UE.
Une grande partie des dépenses est gérée par les délégations de la Commission dans les pays dont l'UE finance des projets.
Une partie de l'aide au développement est accordée sous forme d’appui budgétaire, où les fonds, sous certaines conditions, sont intégrés dans les budgets des pays partenaires.
Déficiences affectant les systèmes des États membres et caractère partiellement efficace de la surveillance assurée par la Commission
Conclusion: un niveau significatif d'erreur
La Cour a mis au jour plusieurs déficiences affectant les systèmes de contrôle au niveau des États membres.
S'agissant des autorités de gestion, les principales faiblesses détectées concernaient l'insuffisance des contrôles au jour le jour de la réalité des dépenses, le fait que des déclarations de coûts non étayées par des pièces justificatives appropriées n'étaient pas décelées et des déficiences affectant les appels d'offres.
La Cour estime, en conclusion, que les opérations sousjacentes aux dépenses déclarées pour le groupe de politiques "Aide extérieure, développement et élargissement" sont affectées par un niveau significatif d’erreur concernant la légalité et/ou la régularité.
Sur la base de son évaluation, la Cour considère que les systèmes de contrôle et de surveillance ne sont que partiellement efficaces.
Erreurs concernant l'éligibilité et absence de pièces justificatives
Au niveau des autorités de paiement, le problème majeur a été l'incapacité de détecter l'absence de contrôles au jour le jour adéquats de la part des autorités de gestion.
La principale déficience décelée au niveau des organismes d’audit était l'insuffisance de l'assurance obtenue quant au bon fonctionnement des systèmes de contrôle, elle-même imputable à l'insuffisance des contrôles.
La Cour a constaté des erreurs concernant l'éligibilité, qui résultent par exemple de l'application incorrecte de procédures de passation de marchés, de la prise en compte de dépenses effectuées en dehors de la période prévue pour la mise en œuvre des projets ou relevant de catégories de coûts inéligibles.
Dans d'autres cas, les pièces justificatives (par exemple factures, reçus et relevés bancaires) nécessaires à la validation des paiements n'ont pas été fournies.
Les audits de la Commission que la Cour a examinés ont été, dans la majorité des cas, planifiés et réalisés de manière adéquate; toutefois, dans plus d'un tiers des cas, les mesures correctrices qui s'imposaient ont été prises tardivement ou la documentation relative au contrôle a rendu l'évaluation des résultats difficile.
La surveillance assurée par la Commission vise à garantir que les systèmes de contrôle des États membres sont établis et mis en œuvre conformément aux obligations en la matière et qu'ils atténuent le risque de défaillance des contrôles dans les États membres.
Les résultats obtenus par la Cour indiquent que cet objectif n'a pas été entièrement atteint.
Les constatations complètes et détaillées figurent au chapitre 8 du rapport.
Recommandations La Cour recommande: o
Pour l'ensemble des dépenses agricoles - relevant ou non du SIGC -, la Cour constate que les décisions annuelles d'apurement financier de la Commission se bornent à assurer l'exhaustivité et l'exactitude des comptes des organismes payeurs.
Le contrôle de la légalité et de la régularité des paiements ne s'inscrit que dans le cadre des décisions de conformité pluriannuelles.
Les décisions d'apurement financier n'impliquent donc pas que les dépenses "apurées" sont exemptes de paiements irréguliers.
L'audit de la Cour relatif aux décisions de conformité adoptées en 2007 a montré que certaines dépenses n'auraient pas dû être approuvées par la Commission et que certains audits de conformité n'avaient pas été effectués en temps utile pour permettre le recouvrement du montant total correspondant aux cas d'irrégularités potentielles mis au jour.
qu'un certain nombre de mesures soient prises afin de renforcer la prévention des erreurs à un stade précoce des projets en collaboration avec les promoteurs de projet; par exemple, les autorités de gestion/organismes intermédiaires devraient prendre rapidement contact avec les promoteurs de projet en vue de les familiariser avec les obligations qui leur sont imposées; o que la Commission exploite, autant que faire se peut, les possibilités de simplification prévues par la réglementation et les règles, sans nuire à l'efficacité des fonds engagés; o
Pour certains paiements, par exemple les restitutions à l'exportation et certaines dépenses dans le domaine du développement rural, les États membres sont tenus de procéder à des contrôles, après paiement, des documents commerciaux, la Commission jouant un rôle de surveillance et de coordination.
Ces contrôles sont davantage effectués en temps utile; cependant, certains d'entre eux, remontant à 2000/2001, ne sont toujours pas achevés et risquent donc de ne pas être correctement exécutés.
que la Commission s'appuie, dans toute la mesure du possible, sur les travaux des autorités d'audit des États membres pour la période 2007-2013, tout en assurant le suivi de ces activités pour veiller à leur conformité aux normes en la matière; o
Encadré 6 - Droits au titre du RPU: exemples de faiblesses systémiques affectant le FEAGA que la Commission recoure effectivement aux mesures correctrices dont elle dispose, telles que la suspension des paiements, les corrections financières et les recouvrements.
La Cour prend acte des conséquences considérables que ces recommandations sont susceptibles d'avoir en ce qui concerne les ressources.
La Cour a constaté qu'un certain nombre de droits contrôlés ont été mal calculés, soit parce que des changements concernant les parcelles agricoles n'ont pas été pris en compte, soit parce que des surfaces inéligibles n'ont pas été déduites.
En outre, des paiements ont été effectués en faveur d'exploitants agricoles qui ne détenaient aucun droit, tandis que plusieurs cas d'utilisation erronée de la réserve nationale ont été relevés.
Cette dernière aurait dû être utilisée uniquement pour attribuer des droits aux nouveaux exploitants agricoles, aux exploitants agricoles se trouvant dans une situation spéciale ou à ceux concernés par des programmes de restructuration ou de développement.
La Cour recommande de remédier aux déficiences systémiques à l’origine des erreurs; par exemple, des efforts importants doivent être déployés pour faire en sorte que les bénéficiaires respectent leurs obligations dans le domaine du développement rural.
À l'égard du RPU, les questions les plus urgentes concernent: o l'amélioration de la détermination, de l'enregistrement et de la gestion des droits; o la suppression, dans la base de données, des zones et des bénéficiaires inéligibles et la mise à jour des informations sur les parcelles agricoles; o la clarification et la simplification des règles sous-tendant les mesures.
Le développement rural est davantage sujet aux erreurs, mais des problèmes affectent également d'autres domaines
1D'ERREUR TOUJOURS SIGNIFICATIF
Les estimations de la Cour indiquent que le niveau global d'erreur affectant le domaine "Agriculture et ressources naturelles" ne diffère pas sensiblement de celui obtenu pour l'exercice précédent; toutefois, il ne tient pas compte de certaines erreurs graves qui n'ont pas pu être quantifiées.
Fonds en faveur des exploitants agricoles, du développement rural et des interventions sur les marchés - 51 milliards d'euros
Le développement rural, qui représente 20 % du total des dépenses, constitue une part disproportionnément importante du taux global d'erreur.
La Cour a relevé des erreurs concernant des exploitants agricoles qui ne remplissaient pas les critères d'éligibilité des régimes agroenvironnementaux.
En outre, des erreurs affectaient le domaine des bonifications d'intérêt (prêts consentis à des taux moins élevés afin d'encourager les opérations de développement rural) en raison de procédures inadéquates ne permettant pas d'assurer la vérification du paiement des subventions communautaires aux bénéficiaires finals.
Dans le cadre de la politique agricole commune (PAC) de l'Union, l'UE soutient les exploitants agricoles et intervient sur les marchés agricoles.
La plupart des dépenses au titre de la PAC sont financées par le Fonds européen agricole de garantie (FEAGA), même si une partie croissante des dépenses provient du Fonds européen agricole pour le développement rural (Feader), qui comprend des mesures telles que les régimes agroenvironnementaux, les infrastructures rurales et les compensations pour l’agriculture dans les zones défavorisées.
S'agissant des dépenses au titre du FEAGA, la Cour estime le taux d'erreur légèrement inférieur à 2 %.
Elle a détecté des erreurs telles que des données non fiables dans le secteur oléicole donnant lieu à des paiements indus.
Généralement, les erreurs affectant le RPU sont dues à des surdéclarations des exploitants agricoles et/ou au calcul erroné des droits.
La Cour a également mis au jour des erreurs affectant les paiements directs couplés, dues à la surdéclaration ou l'exagération, par les exploitants agricoles, des surfaces ou du nombre d'animaux.
S'agissant d'autres régimes FEAGA non couverts par le SIGC, la Cour a relevé des erreurs telles que le nonprélèvement des intérêts sur les dettes par les États membres, des déficiences affectant les contrôles des restitutions à l’exportation, par exemple les restitutions aux exploitants agricoles visant à compenser la différence entre le prix sur le marché intérieur et celui du marché mondial, et la disparition de riz des stocks publics.
Bien qu'il existe toujours un soutien à la production accordé aux producteurs de certains produits alimentaires, tels que le riz (dits "paiements directs couplés"), la plus grande partie des dépenses en matière d'agriculture et de ressources naturelles (56 %) est aujourd'hui consacrée aux paiements associés à un nombre d'hectares de terre éligibles, maintenus dans de bonnes conditions agricoles et environnementales ("découplage" des aides de la production).
Le principal régime est appelé régime de paiement unique (RPU).
Pour être éligibles à l'aide, les exploitants agricoles doivent posséder des droits au paiement (un par hectare).
Ces droits sont octroyés par les États membres, sur la base de différents modèles, et sont enregistrés dans le système intégré de gestion et de contrôle (SIGC).
Le SIGC comprend également des bases de données des parcelles agricoles et des animaux, et prévoit des contrôles portant sur l'éligibilité des demandes des exploitants.
Le SIGC continue d'être efficace pour limiter le risque de dépenses irrégulières lorsqu'il est correctement mis en œuvre et que les données enregistrées relatives aux droits sont exactes et fiables.
La récente intégration de régimes d'aide dans le RPU, par exemple ceux relatifs au secteur de l'huile d'olive, constitue une évolution positive, même si, dans un premier temps, elle risque d'entraîner une augmentation de la fréquence des erreurs.
Le calcul et l'attribution corrects des droits sont une condition préalable à l'exactitude des paiements la première année et toutes les années suivantes.
Toutefois, la Cour estime que les systèmes de calcul des droits n'étaient que partiellement efficaces et qu’ils ne donnent pas encore une assurance raisonnable que les paiements annuels au titre du RPU sont corrects.
Le paiement de la quasi-totalité des dépenses en matière d'agriculture et de ressources naturelles est effectué par des organismes payeurs au niveau national ou régional.
Ceux-ci réalisent également les contrôles administratifs de toutes les demandes, ainsi qu'une série de contrôles sur place d'un échantillon de demandes.
Les organismes payeurs établissent les comptes annuels qui, après vérification par un organisme de certification, servent de base à l'approbation des dépenses par la Commission - en termes techniques, l'apurement des comptes.
Ce processus englobe les apurements financiers annuels, ainsi que les apurements de conformité pluriannuels, dont la portée est plus étendue et où les corrections sont apportées sur la base des irrégularités décelées dans les dépenses précédentes.
L'apurement est réalisé en vue d'établir les montants définitivement imputés au budget de l'UE.
S'agissant du soutien à la production sous la forme de paiements directs couplés, la Cour a relevé un certain nombre de déficiences systémiques affectant les contrôles administratifs et les contrôles sur place des aides aux cultures et à d'autres activités, alors que le SIGC s'est avéré fiable pour les aides au titre de la production animale.
Conclusion: un niveau significatif d'erreur
La Cour estime, en conclusion, que les opérations sousjacentes aux dépenses déclarées pour ce groupe de politiques sont, dans leur ensemble, affectées par un niveau significatif d’erreur concernant la légalité et/ou la régularité.
Sur la base de son évaluation, la Cour estime que les systèmes de contrôle et de surveillance sont partiellement efficaces.
En outre, la Cour a décelé des faiblesses dans les bases de données nationales (faisant partie du SIGC), où sont enregistrées toutes les surfaces agricoles.
De plus, les statistiques relatives aux résultats des inspections des organismes payeurs portant sur la légalité et la régularité n'ont pas été validées par les organismes de certification au niveau des bénéficiaires finals, et leur fiabilité n'a pas été vérifiée par la Commission.
La Cour a constaté que les contrôles effectués en vue de vérifier si les exploitants agricoles ont respecté les exigences imposées en matière de développement rural se sont avérés insuffisants.
Les causes en étaient notamment la définition imprécise des conditions d'éligibilité au niveau national et la complexité des règles, en particulier celles concernant les mesures agroenvironnementales.
Les constatations complètes et détaillées figurent au chapitre 5 du rapport.
Le chapitre en question comprend également les observations relatives aux dépenses de l'UE dans les domaines de l'environnement, de la pêche et des affaires maritimes, ainsi que de la santé et de la protection des consommateurs.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
RAPPORT ANNUEL D’ACTIVITÉ 2007
RAPPORT ANNUEL D’ACTIVITÉ 2007
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fi n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
AVANTPROPOS DU PRÉSIDENT
MISSION, VISION, VALEURS ET OBJECTIFS STRATÉGIQUES
LE RÔLE ET LES TRAVAUX DE LA COUR
GOUVERNANCE ET ORGANISATION
APERÇU DES RAPPORTS D’AUDIT ET AVIS
SUIVI ET INCIDENCE DES OBSERVATIONS
LE POINT DE VUE DE LA COUR
LES TRAVAUX DE LA COUR EN 2007 ET AUDELÀ
INFORMATIONS FINANCIÈRES
AVANTPROPOS DU PRÉSIDENT
Rapprocher la Cour des comptes européenne des citoyens de l’Union européenne (UE), tel est l’un de nos principaux objectifs. Cela fait aussi partie de notre mission, qui est de promouvoir la transparence et l’obligation de rendre compte.
J’ai donc l’immense plaisir de vous présenter le premier rapport annuel d’activité de la Cour des comptes européenne.
Celui-ci propose une vue d’ensemble de l’institution, ainsi qu’un bilan de ses activités en 2007, année au cours de laquelle elle a célébré le trentième anniversaire de son existence en tant qu’auditeur externe de l’UE chargé de contribuer à l’amélioration de la gestion financière, agissant en qualité de gardien indépendant des intérêts financiers des citoyens de l’Union.
Principales contributions de la Cour, ses audits et rapports aident l’entité auditée à améliorer sa gestion financière et l’autorité de décharge (le Parlement européen et le Conseil) à superviser l’exécution du budget de l’UE.
Le présent rapport offre un aperçu des rapports d’audit publiés en 2007. Il met en évidence les principales conclusions relatives à l’exécution du budget 2006 de l’UE et à la bonne gestion financière des fonds communautaires.
La Cour ne fait pas seulement rapport sur la gestion financière passée. Elle contribue aussi de manière active à l’élaboration du cadre de contrôle financier de l’UE.
Pour la gestion des fonds communautaires, 2007 a été une année importante.
La section «Le point de vue de la Cour» présente de manière synthétique l’avis de la Cour sur certaines évolutions majeures concernant l’obligation de rendre compte incombant aux États membres, ainsi que la réponse de la Cour à la consultation publique sur la réforme budgétaire, lancée par la Commission.
Aucune des réalisations de la Cour en 2007 n’aurait pu voir le jour sans l’engagement, les compétences et les aptitudes de ses 850 agents.
Ceux-ci constituent un atout capital pour une organisation tournée vers l’avenir et soucieuse de progresser en permanence.
Ce premier rapport annuel d’activité donne un certain nombre d’informations sur le processus de réforme de la Cour, qui a commencé en 2006 par une autoévaluation.
En 2007, la mise en œuvre du plan d’action qui en a résulté a progressé, et, à la fi n de l’année, «l’évaluation par les pairs» conduite par une équipe d’auditeurs issus des institutions de contrôle nationales d’Autriche, du Canada, de Norvège et du Portugal a commencé.
L’un des premiers résultats de ce processus de réforme est la définition de la mission, de la vision, des valeurs et des objectifs stratégiques de la Cour, dont le texte figure dans les pages suivantes et qui orienteront les activités dont nous serons heureux de vous rendre compte les prochaines années.
J’espère que vous apprécierez la lecture de notre premier rapport annuel d’activité et que vous le trouverez utile.
MISSION, VISION, VALEURS ET OBJECTIFS STRATÉGIQUES
La Cour des comptes européenne est l’institution de l’UE établie par le traité pour assurer le contrôle des finances communautaires.
En sa qualité d’auditeur externe de l’UE, elle contribue à l’amélioration de la gestion financière de l’UE et joue le rôle de gardienne indépendante des intérêts financiers des citoyens de l’Union.
Une Cour des comptes indépendante et dynamique, reconnue pour son intégrité et son impartialité, respectée pour son professionnalisme, ainsi que pour la qualité et l’incidence de son travail, qui apporte un soutien déterminant à ses parties prenantes pour l’amélioration de la gestion financière de l’UE.
VALEURS
Valeur ajoutée
Excellence et efficience cience
Indépendance, intégrité et impartialité
Indépendance, intégrité et impartialité pour l’institution, ses membres et ses agents
En maintenant un niveau élevé et exemplaire de professionnalisme dans tous les aspects de ses travaux
En accordant de l’importance aux individus, en développant les talents et en récompensant la performance
En promouvant l’esprit d’équipe par une communication efficace cace
En contribuant à faire évoluer l’audit du secteur public dans l’UE et dans le monde
En produisant des rapports d’audit pertinents, présentés en temps opportun, de qualité élevée et fondés sur des constatations et des preuves solides, répondant aux préoccupations des parties prenantes et porteurs d’un message fort qui fait autorité
En maximisant l’efficience dans tous les aspects de ses travaux
En mettant à la disposition de ses parties prenantes des réalisations appropriées sans solliciter d’instructions ou céder à la pression d’une quelconque source extérieure
En contribuant à une réelle amélioration de la gestion de l’UE et au renforcement de l’obligation de rendre compte de la gestion des fonds communautaires
OBJECTIFS STRATÉGIQUESPour accomplir sa mission, la Cour des comptes européenne a défini les objectifs stratégiques suivants
Apprentissage et croissance
Sélection de thèmes d’audit pertinents, publication en temps opportun de rapports clairs et lisibles, qualité des audits de la performance, accroissement de l’incidence des rapports
Méthodologie solide, stratégie d’audit appropriée, développement des pratiques dans le domaine de l’audit du secteur public, normes et critères communs en matière d’audit des fonds communautaires, coopération avec les institutions supérieures de contrôle (ISC) de l’UE et «cadre de contrôle interne communautaire» efficace cace
Renforcement du dialogue avec les entités auditées a n de susciter une meilleure compréhension du processus d’audit et parvenir à une meilleure acceptation des résultats d’audit; développement des contacts avec le Parlement européen et le Conseil en tant qu’autorités budgétaire et de décharge; communication efficace avec les citoyens de l’UE
Apprentissage fondé sur les enseignements de l’examen par les pairs pour renforcer et faire évoluer l’organisation, les méthodes, les processus et les réalisations, ainsi que pour maximiser l’efficience; mise en œuvre de politiques efficaces et dynamiques en matière de ressources humaines; formation professionnelle de qualité; modernisation des infrastructures; mise en œuvre des politiques en matière d’informatique
LE RÔLE ET LES TRAVAUX DE LA COUR
QUEL EST LE RÔLE DE LA COUR?
L’Union européenne est dotée d’un budget de quelque 120 milliards d’euros, soit environ 1 % du revenu national brut (RNB) de ses 27 États membres.
Par rapport aux budgets nationaux, il s’agit d’une part minime.
Pour certains États membres, les crédits provenant de l’UE jouent néanmoins un rôle important dans le financement des activités publiques; leur montant total avoisine ou égale d’ailleurs celui du RNB de certains pays, par exemple de la Roumanie.
La composition du budget, dont les principaux éléments sont l’agriculture et la politique de cohésion, a évolué au fil du temps (voir encadré 1).
Le budget est adopté chaque année — dans le contexte de cadres financiers septennaux — par le Conseil, c’est-à-dire les représentants des États membres, et par le Parlement européen élu au suffrage universel direct.
La Commission européenne propose le budget et est également chargée de l’exécuter.
Une proportion très importante de celui-ci — notamment les dépenses relatives à l’agriculture et à la cohésion — est exécutée en coopération avec les États membres.
Selon les régimes de dépenses, les autorités nationales peuvent être responsables de la définition des stratégies de dépenses, de la sélection des projets et des bénéficiaires, ainsi que des paiements.
L’une des particularités des dépenses communautaires est le pourcentage considérable de paiements fondés sur les demandes présentées par les bénéficiaires eux-mêmes, qu’il s’agisse d’exploitants agricoles ou de gestionnaires de projets et quel que soit le territoire de l’UE sur lequel ils se trouvent.
ENCADRÉ 1 À QUOI L’UNION EUROPÉENNE CONSACRETELLE SES DÉPENSES?
Le budget de l’UE est nancé par les contributions des États membres (principalement fondées sur le RNB), ainsi que par des droits de douane et des prélèvements agricoles.
Dans une large mesure, le budget de l’UE n’est pas affecté aux mêmes fins que les budgets nationaux, en partie du fait que l’Union et les États membres n’assument pas les mêmes responsabilités.
Ainsi, cette dernière n’est pas responsable des systèmes de sécurité sociale, qui représentent généralement une part importante des dépenses nationales.
Depuis la n des années 80, une part importante des dépenses est orientée vers la cohésion, c’est-à-dire le développement régional et social: elles permettent le cofinancement d’un large éventail de projets, depuis la construction de routes en Slovaquie jusqu’à des formations destinées aux chômeurs au Danemark.
Les dépenses prévues pour 2008 en matière de développement durable, dont la majeure partie est affectée à la cohésion, représentent 38 % du budget.
Cette rubrique comprend également une part importante des fonds communautaires affectés à la recherche.
L’UE consacre en outre des montants significatifs à l’aide au développement et à l’aide humanitaire, ainsi qu’au soutien des pays proches de l’Union ou candidats à l’adhésion.
Quelque 6 % du budget sont nécessaires au financement de l’administration des institutions communautaires.
Depuis les années 60, les dépenses agricoles, correspondant généralement à des versements aux exploitants agricoles dans l’ensemble de l’Union, sont le domaine de dépenses le plus important du budget, même si elles décroissent actuellement.
En 2008, un peu moins de la moitié du budget est consacré à la conservation et à la gestion des ressources naturelles, principalement dans le domaine de l’agriculture et du développement rural.
Citoyenneté, liberté, sécurité et justice
L’Union européenne comme partenaire mondial
Dépenses communautaires
Cohésion — Développement durable
Agriculture — Conservation et gestion des ressources naturelles
Les sociétés démocratiques ont besoin d’une information objective, exacte et accessible à tous pour servir de base au débat et permettre aux décideurs d’améliorer la gestion financière, ainsi que de satisfaire à l’obligation de rendre compte.
L’UE, comme ses États membres, dispose d’un auditeur externe jouant le rôle de gardien indépendant des intérêts financiers des citoyens.
En tant qu’auditeur externe, la Cour des comptes européenne vérifie que les fonds de l’UE sont correctement comptabilisés et que les dépenses sont effectuées conformément aux règles et à la réglementation en vigueur, ainsi que compte tenu de la nécessité d’optimiser les ressources, quelle que soit la destination des crédits.
Les résultats des travaux de la Cour sont utilisés par la Commission, le Parlement et le Conseil, ainsi que par les États membres, pour améliorer la gestion du budget de l’UE.
Les travaux de la Cour constituent un élément important à l’appui de la procédure annuelle de décharge, par laquelle le Parlement décide, sur la base de recommandations du Conseil, si la Commission a rempli ses obligations dans le cadre de l’exécution du budget de l’exercice précédent.
En dépit de son nom, la Cour n’a aucun pouvoir juridictionnel.
Dans les domaines du budget où la gestion est partagée, les États membres coopèrent avec la Commission pour établir des systèmes de contrôle et de surveillance — contrôle interne — destinés à garantir que les fonds sont dépensés correctement et dans le respect des règles.
Le contrôle interne revêt donc une dimension aussi bien communautaire que nationale.
Indépendamment des travaux de la Cour, de nombreuses institutions nationales de contrôle auditent des fonds communautaires qui sont gérés et dépensés par des administrations nationales.
Vue d’ensemble du contrôle interne et de l’audit externe du budget de l’UE
Cour des comptes européenne
Institutionsde contrôlenationales
États membres Organismes chargés de la mise en œuvre
QUELLES SONT LES RÉALISATIONS DE LA COUR?
1: audits financiers, de conformité et de la performance, qui visent à répondre
La Cour réalise trois types d’audits aux trois questions suivantes:
Les comptes présentent-ils fidèlement, dans tous leurs aspects significatifs, la situation et les résultats financiers, ainsi que les flux de trésorerie de l’exercice, conformément au référentiel de présentation de l’information financière applicable? (Audit financier) financier)
Les activités, les opérations et les informations financières sont-elles conformes, dans tous leurs aspects significatifs, aux cadres légal et réglementaire qui les régissent? (Audit de conformité)
La Cour réalise l’essentiel de ses audits financiers et de conformité dans le cadre de la déclaration d’assurance présentée chaque année dans le rapport annuel sur l’exécution du budget de l’UE.
Le traité CE prévoit que la Cour formule une telle déclaration — opinion — sur la fiabilité des comptes, ainsi que sur la légalité et la régularité des opérations sous-jacentes.
Dans ce contexte, les opérations sous-jacentes sont généralement des paiements à des bénéficiaires finals à partir du budget de l’UE.
La déclaration d’assurance annuelle est habituellement désignée par son acronyme français «DAS».
Pour de plus amples informations sur la méthodologie de la Cour, le lecteur est invité à consulter les manuels disponibles sur le site web de la Cour (www.eca.europa.eu).
COMMENT LA COUR RÉALISETELLE SES AUDITS?
L’audit de la Cour relatif aux comptes de l’UE est effectué conformément aux normes internationales d’audit (ISA), qui sont appliquées dans les secteurs public et privé.
Les normes internationales existantes ne couvrent cependant pas dans la même mesure le type d’audit de conformité réalisé par la Cour.
Celle-ci prend également une part active dans l’élaboration de normes internationales par les organismes qui ont la charge de les établir 2, avec le concours des institutions nationales de contrôle.
Afin de fournir l’assurance que les paiements sont conformes aux cadres légal et réglementaire, la Cour s’appuie sur les résultats de son examen des systèmes de contrôle et de surveillance visant à prévenir les erreurs affectant la légalité et la régularité, et d’un échantillon d’opérations (paiements) (voir encadré 2).
Plus les systèmes testés se révèlent fiables et moins la Cour doit vérifier d’opérations pour parvenir à une conclusion valable quant à leur légalité et à leur régularité.
Pour étayer ses conclusions, la Cour utilise également d’autres sources, comme les travaux d’autres auditeurs.
Dans le cadre des audits de la performance, la Cour applique diverses méthodes d’audit pour évaluer les systèmes de gestion et de suivi, ainsi que les informations relatives aux performances sur la base de critères fondés sur la réglementation et les principes de bonne gestion financière. financière.
Lorsqu’elle sélectionne les audits de la performance à effectuer, la Cour s’attache à déterminer les thèmes qui sont le plus susceptibles de permettre la mise en évidence d’améliorations possibles en ce qui concerne le caractère économique, l’efficience et l’efficacité des dépenses communautaires.
Intosai pour International Organisation of Supreme Audit Institutions (Organisation internationale des institutions supérieures de contrôle des finances publiques) et IFAC pour International Federation of Accountants (Fédération internationale des comptables).
ENCADRÉ 2 CONTRÔLE SUR PLACE, PAR LA COUR, DES PAIEMENTS EFFECTUÉS À PARTIR DU BUDGET DE L’UE
En pratique, la Cour compare les résultats de ses tests portant sur des échantillons statistiques avec ce qu’elle considère être une limite acceptable (ou seuil de signification) a n de déterminer la nature de l’opinion qu’elle doit formuler.
La Cour ne dispose pas de suffisamment de ressources pour contrôler en détail chaque opération relevant du budget de l’Union européenne.
Dans le cadre de la DAS, elle utilise donc des techniques d’échantillonnage statistique pour pouvoir présenter un résultat représentatif de la population dans son ensemble.
Cela signifie que la Cour sélectionne de manière aléatoire un échantillon représentatif d’opérations sous-jacentes dans tous les domaines du budget de l’UE, par exemple l’agriculture, en vue de tests détaillés.
La Cour suit le cheminement de l’opération jusqu’aux bénéficiaires finals de l’aide, par exemple un exploitant agricole dans le sud de l’Allemagne.
La Cour effectue ensuite un contrôle sur place, par exemple en mesurant la surface cultivée, a n de vérifier que la demande est conforme à la réalité.
Il s’agit d’une illustration de la méthode utilisée par la Cour pour sélectionner les opérations en vue de tests détaillés.
En pratique, ses procédures d’échantillonnage sont généralement plus complexes, par exemple lorsqu’elle recourt à un échantillonnage en deux phases a n d’améliorer l’efficience des travaux d’audit.
Population de tous les paiements dans le secteur agricole
Sélection aléatoire d’un échantillon représentatif
GOUVERNANCE ET ORGANISATION
Composée de 27 membres (un par État membre), la Cour des comptes européenne agit en collège.
Tous les rapports et avis doivent être adoptés par le collège. Celui-ci arrête également des décisions concernant l’organisation et l’administration de la Cour.
La Cour est organisée en cinq groupes d’audit auxquels des membres sont affectés.
Comme l’organigramme le montre (page 17), la Cour comporte quatre groupes sectoriels couvrant chacun différentes parties du budget (conservation et gestion des ressources naturelles; politiques structurelles, transport, recherche et énergie; actions extérieures; ressources propres, activités bancaires, dépenses de fonctionnement, institutions et organismes communautaires et politiques internes).
Chaque groupe est présidé par un doyen élu par et parmi les membres du groupe pour un mandat de deux ans renouvelable.
Un cinquième groupe (le groupe CEAD pour «Coordination, communication, évaluation, assurance et développement») est chargé de matières «horizontales» comme la coordination de la déclaration d’assurance, l’assurance de la qualité, le développement de la méthodologie d’audit, ainsi que la communication de la Cour en ce qui concerne ses travaux et ses réalisations.
Un comité administratif, composé de membres représentant tous les groupes d’audit, est chargé de traiter toutes les questions administratives qui feront ensuite l’objet d’une décision formelle de la Cour.
Les membres de la Cour sont nommés par le Conseil, après consultation du Parlement européen et à la suite de leur désignation par leurs États membres respectifs.
Leur mandat est de six ans et est renouvelable.
Les membres sont tenus d’exercer leurs fonctions en pleine indépendance et dans l’intérêt général de l’Union européenne.
En plus de sa fonction au sein du collège, auquel il appartient de prendre les décisions finales sur les audits et les avis, ainsi que sur certaines questions stratégiques et administratives plus générales, chaque membre est responsable de l’exécution d’un certain nombre de tâches propres, principalement dans le domaine de l’audit.
Les travaux d’audit proprement dits sont généralement réalisés par des auditeurs dans les unités d’audit et coordonnés par le membre responsable, assisté par un cabinet.
Le membre en question présente ensuite le rapport au groupe d’audit, puis à la Cour et, après adoption, au Parlement européen, au Conseil, ainsi qu’aux parties prenantes concernées.
Le 1er janvier 2007, à la suite de l’adhésion de la Bulgarie et de la Roumanie, deux nouveaux membres ont rejoint la Cour: Mme Nadejda Sandolova et M. Ovidiu Ispir.
M. Michel Cretin (France), M. Henri Grethen (Luxembourg) et M. Harald Noack (Allemagne), sont devenus membres de la Cour en remplacement de leurs prédécesseurs arrivés au terme de leurs mandats.
En outre, les mandats de quatre membres (Grèce, Pays-Bas, Autriche et Royaume-Uni) ont été renouvelés par le Conseil pour six ans.
COUR DES COMPTES EUROPÉENNE 2008
LE PRÉSIDENT
La Cour des comptes est dirigée par un président élu par et parmi les membres du collège pour un mandat renouvelable de trois ans.
Il joue le rôle de primus inter pares («premier parmi ses pairs»).
Il préside les réunions de la Cour et veille à l’application des décisions de celle-ci, ainsi qu’à la bonne gestion de l’institution et de ses activités.
Le président représente la Cour à l’extérieur, en particulier auprès de l’autorité de décharge, des autres institutions de l’UE et des institutions supérieures de contrôle des États membres et des pays bénéficiaires. ciaires.
Le 16 janvier 2008, les 27 membres de la Cour des comptes européenne ont élu M. Vítor Manuel da Silva Caldeira, le membre portugais, onzième président de la Cour.
LE SECRÉTAIRE GÉNÉRAL
Le secrétaire général est l’agent exerçant les plus hautes fonctions de l’institution; il est nommé par la Cour pour une période de six ans, renouvelable.
Il est responsable de la gestion du personnel et de l’administration de l’institution, entre autres de la formation professionnelle et du service de traduction, qui comprend une unité pour chaque langue officielle, à l’exception de l’irlandais (22 langues).
Le secrétaire général est également chargé du secrétariat de la Cour.
Le 1 juillet 2007, le mandat de l’actuel secrétaire général de la Cour, M. Michel Hervé, a été renouvelé.
LE PERSONNEL DE LA COUR
La Cour des comptes emploie quelque 850 agents (836 au 31 décembre 2007), parmi lesquels des auditeurs (484), des traducteurs (162) et des assistants administratifs.
La formation et l’expérience professionnelle des auditeurs de la Cour sont très variées, puisqu’ils sont issus aussi bien d’institutions publiques que de sociétés privées, notamment des secteurs de la comptabilité, de la gestion financière, de l’audit interne ou externe, du droit et de l’économie.
Comme l’ensemble des institutions communautaires, la Cour emploie des nationaux de tous les États membres.
GROUPE D’AUDIT I
GROUPE D’AUDIT II
PRÉSIDENCE
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
• FEAGA — Audit financier• PAC — Systèmes centraux• FEAGA — Marchés• Feader• SIGC• FEP, environnement et santé
• Supervision de la réalisation de la mission de la Cour• Relations avec les institutions communautaires• Relations avec les ISC et les organisations internationales d’audit• Affaires juridiques• Audit interne
• Politiques structurelles — Audit financier• Politiques structurelles — Audit de la performance• Transport, recherche et énergie — Audit financier• Transport, recherche et énergie — Audit de la performance
GROUPE D’AUDIT IV
GROUPE D’AUDIT III
ACTIONS EXTÉRIEURES
RESSOURCES PROPRES, ACTIVITÉS BANCAIRES, DÉPENSES DE FONCTIONNEMENT, INSTITUTIONS ET ORGANISMES COMMUNAUTAIRES ET POLITIQUES INTERNES
• Coopération au développement (budget général de l’UE)• Politiques de préadhésion et de voisinage• Fonds européens de développement (pays d’Afrique, des Caraïbes et du Pacifique) que)
• Ressources propres de l’Union européenne• Dépenses de fonctionnement des institutions de l’Union européenne• Politiques internes de l’Union européenne• Emprunts, prêts et activités bancaires• Agences communautaires et autres organismes décentralisés
SECRÉTARIAT GÉNÉRAL
COORDINATION, COMMUNICATION, ÉVALUATION, ASSURANCE et DÉVELOPPEMENT
• Ressources humaines• Informatique et télécommunications• Finances et administration• Traduction
• Méthodologie d’audit et soutien• Contrôle de la qualité• Communication et rapports• Supervision de l’audit et soutien à l’audit financier/de conformité• Fiabilité des comptes et des prises de position des responsables
APERÇU DES RAPPORTS D’AUDIT ET AVIS 3
Les résultats des audits financiers et de conformité de la Cour des comptes européenne sont essentiellement publiés dans les rapports annuels sur l’exécution du budget général de l’Union européenne et sur les Fonds européens de développement (FED), ainsi que dans des rapports spécifiques sur les agences de l’UE.
Les résultats de ses audits de la performance font l’objet de rapports spéciaux publiés pendant l’année.
La Cour publie également des avis sur les projets de règlement ayant une incidence sur la gestion financière. financière.
RAPPORTS ANNUELS RELATIFS À L’EXERCICE 2006
RAPPORT ANNUEL SUR L’EXÉCUTION DU BUDGET DE L’UE
Comme la Cour l’a déjà fait observer à plusieurs reprises dans ses rapports annuels sur l’exécution du budget général de l’UE, la bonne gestion de celui-ci est subordonnée à la mise en œuvre, par la Commission européenne et par les États membres, de systèmes de contrôle interne satisfaisants et appropriés.
Ces dernières années, la Cour a reconnu que la Commission avait déployé des efforts pour développer et appliquer de meilleures procédures de contrôle interne et de gestion concernant la fiabilité des comptes de l’UE, ainsi que la légalité et la régularité des opérations sous-jacentes qui y sont enregistrées.
Le rapport annuel relatif à l’exercice 2006 n’a pas failli à cette tradition en mettant en évidence les améliorations — parfois significatives —, tout en pointant les importants domaines de dépenses dans lesquels la situation n’est toujours pas satisfaisante.
La Cour est parvenue à la conclusion que les «comptes annuels définitifs des Communautés européennes» qui décrivent l’exécution du budget communautaire pour l’exercice 2006 présentent fidèlement, dans tous leurs aspects significatifs, la situation et les résultats financiers des Communautés, à l’exception des dettes à court terme et des préfinancements enregistrés dans le bilan, qui sont surestimés.
C’est pourquoi la Cour considère que des progrès sont encore nécessaires en ce qui concerne la comptabilité d’exercice nouvellement introduite, afin que celle-ci soit pleinement satisfaisante et soit ainsi à la hauteur des possibilités qu’elle offre en tant que source d’information de gestion et de supervision.
La présente section vise à présenter les rapports et avis de la Cour, et non à en fournir une synthèse.
Pour de plus amples informations, les lecteurs sont invités à se référer aux textes complets adoptés par la Cour, qui sont disponibles sur le site web de cette dernière (www.eca.europa.eu).
Pour les domaines budgétaires représentant la majorité des dépenses enregistrées dans les «comptes annuels définitifs des Communautés européennes», à savoir l’agriculture [principalement dans les domaines de dépenses que le système de contrôle SIGC (système intégré de gestion et de contrôle) ne couvre pas], les politiques structurelles, les politiques internes et une part significative des actions extérieures, la Cour formule une opinion défavorable sur la légalité et la régularité, estimant que les paiements correspondants sont toujours affectés par un niveau significatif d’erreurs.
Les systèmes de contrôle et de surveillance n’ont que partiellement permis de bien gérer les risques auxquels la légalité et la régularité des opérations sont exposées dans ces domaines.
La Cour a souligné le fait que des règles d’éligibilité compliquées ou imprécises, ainsi que des obligations juridiques complexes, ont eu une incidence considérable sur la légalité et la régularité des opérations.
La Cour a cependant constaté une baisse sensible du niveau estimatif d’erreurs affectant les opérations dans le secteur agricole et est parvenue à la conclusion que, lorsqu’il est correctement appliqué, le SIGC est un système efficace pour limiter le risque de dépenses irrégulières.
La Cour a estimé par ailleurs que les opérations sous-jacentes aux engagements et aux recettes, ainsi qu’aux dépenses administratives, à la majeure partie de celles relevant de la stratégie de préadhésion et à une partie de celles concernant les actions extérieures, sont exemptes d’erreurs significatives (voir encadré 3).
ENCADRÉ 3 SYNTHÈSE GÉNÉRALE CONCERNANT LA LÉGALITÉ ET LA RÉGULARITÉ DES OPÉRATIONS SOUSJACENTES PAR DOMAINE DE DÉPENSES sur quelques insuffisances affectant le «fonctionnement des systèmes de contrôle et de surveillance» dans ce domaine.
Le tableau suivant met en évidence les éléments clés, mais ne peut fournir toutes les informations pertinentes.
Il est recommandé aux lecteurs de se référer au corps du rapport relatif à l’exercice 2006 pour une analyse complète.
Le tableau ci-après synthétise l’appréciation globale des systèmes de contrôle et de surveillance exposée dans les chapitres correspondants du rapport annuel relatif à l’exercice 2006 et présente, dans leurs grandes lignes, les résultats des tests de validation de la Cour sur des échantillons représentatifs d’opérations.
Les systèmes sont classés comme «partiellement satisfaisants» lorsqu’il est considéré que certains dispositifs de contrôle fonctionnent de manière adéquate, alors que ce n’est pas le cas pour d’autres.
Par conséquent, il se peut que, pris dans leur ensemble, ils ne permettent pas de maintenir les erreurs affectant les opérations sous-jacentes à un niveau acceptable. Concernant les dépenses administratives, le rapport attire l’attention
Incidence des erreurs
Fonctionnement des systèmes de contrôle et de surveillance
Appréciations spécifiques du rapport annuel relatif à l’exercice 2006
Ressources propres
PAC dans son ensemble
Politique agricole commune
Politiques internes
Actions extérieures
Organismes chargés de la mise en œuvre
Partiellement satisfaisant
Fonctionnement des systèmes de contrôle et de surveillance
Incidence des erreurs
Entre 2 et 5 %
Supérieure à 5 %
Inférieure à 2 % (sous le seuil de signification) cation)
RAPPORT ANNUEL SUR LES FONDS EUROPÉENS DE DÉVELOPPEMENT
En 2007, la Cour a également publié un rapport annuel sur les Fonds européens de développement.
Si l’opinion sur la fiabilité des comptes des FED était sans réserve, celle concernant la légalité et la régularité des opérations sous-jacentes était assortie de réserves portant sur les paiements autorisés dans les États bénéficiaires sous la responsabilité des délégations, en raison du niveau significatif d’erreurs affectant ces opérations.
AUTRES RAPPORTS ANNUELS
En 2007, la Cour a également adopté 28 rapports annuels spécifiques relatifs aux agences et autres organismes communautaires décentralisés, ainsi qu’un rapport annuel sur l’efficience de la gestion de la Banque centrale européenne.
RAPPORTS SPÉCIAUX PUBLIÉS EN 2007
La Cour a publié neuf rapports spéciaux (RS) en 2007.
Ces rapports portaient sur des questions de gestion financière dans un large éventail de domaines, depuis la taxe sur la valeur ajoutée (TVA) dans les États membres (RS n° 8/2007) jusqu’au renforcement des capacités dans des pays lointains comme l’Angola et le Viêt Nam (RS n° 6/2007).
Les travaux de la Cour permettent de mettre en évidence différents types de problèmes aux conséquences diverses.
Ainsi, en raison des faiblesses constatées par la Cour en ce qui concerne les dépenses encourues par les institutions communautaires pour leurs propres bâtiments (RS n° 2/2007), des fonds communautaires ont été dépensés inutilement; par contre, les insuffisances relevées dans le rapport sur les systèmes de contrôle, d’inspection et de sanction concernant la pêche (RS n° 7/2007) pourraient avoir des conséquences graves à la fois pour les ressources halieutiques et pour l’avenir de l’industrie de la pêche.
En dépit de la diversité des types de dépenses dans les différents domaines du budget de l’UE, plusieurs thèmes communs apparaissent dans les rapports de la Cour. En voici quelques exemples:
S’il importe de gérer les crédits de manière rapide et efficiente à la fois, des tensions peuvent apparaître lorsqu’il s’agit d’atteindre les deux objectifs en même temps.
Cette question est examinée dans le rapport spécial n° 1/2007 sur les processus à mi-parcours prévus dans le cadre des Fonds structurels, ainsi que dans le rapport spécial n° 5/2007 consacré à la gestion, par la Commission, du programme CARDS dans les Balkans occidentaux.
Même si la planification n’est jamais une garantie d’efficacité, elle revêt une grande importance.
Certaines questions relatives à la planification stratégique et à long terme ont été examinées dans les rapports spéciaux n° 2/2007 sur les dépenses immobilières des institutions et n° 9/2007 sur l’évaluation des programmes-cadres de recherche et de développement technologique (RDT), ainsi que dans les rapports spéciaux nos 5/2007 et 6/2007 relatifs aux aides extérieures et, plus précisément, à la gestion du programme CARDS pour le premier et à l’efficacité de l’assistance technique dans le cadre du renforcement des capacités pour le second.
Les évaluations réalisées par la Commission sont un élément clé de son système de gestion de la performance, à la fois pour évaluer celle-ci et pour déterminer les améliorations à mettre en œuvre, le cas échéant.
Le fait de les réaliser trop tôt au cours du cycle de programmation a pour conséquence que les progrès réalisés et les données pertinentes ne sont pas suffisants pour permettre une évaluation.
Par contre, des évaluations tardives risquent de réduire les possibilités de procéder en temps opportun à des réajustements pour la période en cours et à des améliorations pour la période suivante.
Les questions de calendrier en matière d’évaluation ont été traitées dans les rapports spéciaux n° 1/2007 sur les processus à mi-parcours prévus dans le cadre des Fonds structurels et n° 9/2007 sur l’évaluation des programmes-cadres de RDT.
Les évaluations, comme les audits, sont plus difficiles à réaliser lorsque les objectifs des programmes de dépenses manquent de clarté. Ce problème est également abordé dans les deux rapports précités.
Si le manque de clarté des objectifs rend difficiles l’évaluation et le suivi des programmes, il représente également un risque pour l’efficacité de ces derniers, ce qui est encore plus important.
La gestion et les contrôles des dépenses de l’UE sont régis par des règlements complexes, qui doivent être précis et exempts de toute ambiguïté pour que les fonds soient dépensés comme prévu.
Pour que les crédits soient perçus et utilisés comme convenu, il importe donc que des définitions et des règles précises aient été établies.
Cette question a été au centre des rapports n° 3/2007 sur le Fonds européen pour les réfugiés et n° 4/2007 sur les contrôles des exportations de produits agricoles effectués par les États membres.
L’absence de définitions communes est l’un des facteurs susceptibles de nuire à l’exhaustivité, à la comparabilité et à la fiabilité des données collectées dans les différents États membres.
Cela peut avoir une incidence lorsque les données servent à étayer des décisions, comme celles concernant l’allocation de fonds.
Certains aspects relatifs à la qualité des données ont été examinés dans les rapports n° 3/2007 sur le Fonds européen pour les réfugiés et n° 7/2007 relatif à la pêche.
Rapports spéciaux publiés en 2007
Exécution des processus à mi-parcours prévus dans le cadre des Fonds structurels 2000-2006
Dépenses immobilières des institutions
Gestion du Fonds européen pour les réfugiés (2000-2004)
Contrôles physiques et de substitution des lots de marchandises faisant l’objet d’une demande de restitution à l’exportation
Gestion du programme CARDS par la Commission
Efficacité de l’assistance technique dans le cadre du renforcement des capacités
Systèmes de contrôle, d’inspection et de sanction concernant les règles de conservation des ressources halieutiques communautaires
Coopération administrative dans le domaine de la taxe sur la valeur ajoutée
Évaluation des programmes-cadres de recherche et de développement technologique (RDT) de l’UE: l’approche de la Commission peut-elle être améliorée?
AVIS PUBLIÉS EN 2007
La Cour contribue également à l’amélioration de la gestion des finances de l’UE en formulant des avis sur des propositions ou des questions relatives à la gestion financière.
Elle est tenue de rendre ces avis dans le cadre du processus d’adoption de la réglementation financière 4 ou si elle est saisie d’une demande adressée par une ou plusieurs institutions communautaires 5.
La Cour peut également rendre des avis de sa propre initiative.
Les avis de la Cour couvrent des questions relatives à des domaines de dépenses spécifiques, comme les deux avis nos 2/2007 et 9/2007 portant sur de nouveaux règlements concernant les Fonds européens de développement, mais ils peuvent également aborder des questions liées à la gestion financière de l’UE d’une portée plus générale, comme ce fut le cas de l’avis n° 6/2007 relatif aux résumés annuels, aux «déclarations nationales» et aux travaux d’audit des institutions de contrôle nationales.
Les avis sont fondés sur l’expertise en matière de gestion financière de l’UE que la Cour a acquise au fil des ans dans le cadre de ses audits; dans certains cas, ils se réfèrent à des audits spécifiques.
Par exemple dans l’avis n° 3/2007 relatif aux mesures visant à assurer la bonne application des réglementations douanière et agricole, la Cour fait référence à une recommandation formulée dans un rapport spécial antérieur, invitant la Commission à améliorer la fiabilité des sources d’informations concernant les fraudes.
La nécessité d’une simplification est également un thème récurrent des avis de la Cour (voir par exemple l’avis n° 7/2007 sur le règlement financier applicable au budget général des Communautés européennes).
Dans son avis n° 6/2007, la Cour a défi ni sa position sur les résumés annuels, ainsi que sur les initiatives de certains États membres consistant à établir volontairement une «déclaration nationale» sur l’utilisation des fonds communautaires.
L’avis en question est présenté en détail dans la section «Le point de vue de la Cour».
Article 279 du traité CE.Article 248, paragraphe 4, du traité CE.
Avis adoptés en 2007 6
N° 2/2007 sur la proposition de règlement du Conseil modifiant le règlement financier applicable au neuvième Fonds européen de développement
N° 4/2007 sur un projet de règlement (CE) de la Commission modifiant le règlement (CE) n° 1653/2004 portant règlement financier type des agences exécutives en application du règlement (CE) n° 58/2003 du Conseil portant statut des agences exécutives chargées de certaines tâches relatives à la gestion de programmes communautaires [SEC(2007) 492 final]
N° 5/2007 sur le projet de règlement du Conseil portant règlement financier applicable à l’Agence d’approvisionnement d’Euratom
N° 6/2007 concernant les résumés annuels des États membres, les «déclarations nationales» des États membres et les travaux d’audit des institutions de contrôle nationales relatifs aux fonds communautaires
N° 7/2007 sur le projet de règlement du Conseil modifiant le règlement (CE, Euratom) n° 1605/2002 du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes
N° 9/2007 sur la proposition de règlement du Conseil portant règlement financier applicable au dixième Fonds européen de développement
La Cour décide de rendre publics ses avis au cas par cas en se fondant sur des considérations de confidentialité et d’intérêt général.
La plupart des avis ont été publiés au Journal officiel de l’Union européenne et sont disponibles sur le site web de la Cour.
SUIVI ET INCIDENCE DES OBSERVATIONS
L’audit du secteur public joue un rôle capital pour aider les démocraties modernes à fonctionner de manière efficiente.
Il permet d’informer les parties prenantes par excellence, en l’occurrence les citoyens européens, sur la manière dont leur argent est dépensé et de leur indiquer s’il a été utilisé correctement et de manière utile.
En ce sens, l’audit du secteur public constitue un élément essentiel de l’obligation de rendre compte et une contribution précieuse au débat public.
À cet égard, l’incidence des travaux de la Cour des comptes européenne est importante.
Les audits de la Cour fournissent directement des informations aux décideurs dans les institutions en cause.
Dans le contexte communautaire, il s’agit avant tout de la Commission, du Parlement, du Conseil et des États membres, lesquels peuvent prendre des mesures sur la base de ces informations, avec ou sans référence aux conclusions d’audit.
L’incidence des audits effectués par la Cour résulte principalement de la publication des rapports correspondants. Toutefois, elle se fait également sentir pendant le déroulement du processus d’audit.
En particulier, tous les audits donnent lieu à la présentation de constatations détaillées qui sont transmises à l’entité auditée pour confirmation des observations de la Cour.
Le texte du rapport final fait également l’objet d’une procédure contradictoire.
Les réponses de l’entité auditée, au premier chef la Commission, sont publiées avec les rapports.
Dans ces réponses, l’entité reconnaît souvent l’existence des problèmes soulevés par la Cour et fait part des mesures qu’elle envisage de prendre pour y remédier.
Lorsque les travaux d’audit sont terminés et qu’un rapport a été publié, celui-ci est analysé et utilisé par le Parlement et par le Conseil dans le cadre de la supervision qu’ils exercent au niveau politique sur l’utilisation du budget.
Les rapports servent de base à la recommandation du Conseil et à la décision du Parlement concernant la décharge annuelle sur l’exécution du budget.
Lors de la procédure de décharge pour l’exécution du budget 2006, une attention soutenue a été accordée aux conclusions de la Cour, en particulier à celles relatives au domaine des politiques structurelles.
En l’occurrence, la résolution du Parlement fait expressément référence à un plan d’action que la Commission a proposé dans le prolongement direct des conclusions du rapport annuel de la Cour.
Le Parlement demande également des rapports trimestriels sur la mise en œuvre de ce plan, ainsi que d’être mieux informé des mesures prises pour corriger les erreurs et remédier aux faiblesses.
Les rapports spéciaux sont également pris en considération dans la procédure de décharge; cependant, dès lors qu’ils sont publiés tout au long de l’année, ils ont généralement déjà été présentés et analysés lors de réunions au Parlement et au Conseil.
Le récent rapport relatif aux dépenses immobilières (rapport spécial n° 2/2007) constitue un exemple de ce qui peut advenir.
En réponse à ce rapport, le Parlement a indiqué qu’il partageait les préoccupations de la Cour concernant la coopération interinstitutionnelle. En fait, il avait déjà chargé son administration d’établir un rapport sur la possibilité de créer une autorité européenne pour l’immobilier, qui serait responsable de la construction et de l’entretien des bâtiments des institutions et organes de l’Union.
L’incidence des rapports d’audit peut être accrue si les médias appropriés s’en font l’écho, suscitant ainsi une attention et un débat plus larges.
Ce sont en effet les médias qui fournissent l’information la plus directe aux citoyens.
Si le rapport annuel de la Cour bénéficie souvent d’une importante couverture médiatique, plusieurs de ses rapports spéciaux ont également retenu l’intérêt de la presse.
Le rapport sur les ressources halieutiques (RS n° 7/2007) a ainsi éveillé un vif intérêt dans les médias.
Un Conseil «Pêche» extraordinaire a été tenu afin d’examiner le rapport spécial de la Cour, et la Commission a engagé un processus devant aboutir à des modifications de la législation pour remédier aux insuffisances constatées.
Voici un exemple de rapport qui, grâce à la pertinence du sujet et à l’opportunité de son calendrier, a contribué de manière particulièrement utile au processus décisionnel.
La présente partie fournit quelques indications sur l’incidence des rapports de la Cour publiés en 2007.
Des informations sur le suivi des observations antérieures figurent dans les différents chapitres du rapport annuel de la Cour.
L’observation qui apparaît le plus souvent dans le dernier rapport annuel est que, si des mesures ont été prises, les problèmes constatés antérieurement subsistent, au moins en partie.
S’agissant de l’incidence des travaux de la Cour, il convient de prendre également en considération ses avis.
La Cour a l’intention d’étendre les travaux d’analyse consacrés à l’incidence de ses travaux sur de plus longues périodes de temps.
L’encadré 4 fournit un exemple de cette incidence.
ENCADRÉ 4 L’AVIS DE LA COUR SUR LE MODÈLE DE CONTRÔLE UNIQUE SINGLE AUDIT
Au l des ans, la Cour a publié plusieurs avis sur les possibilités de renforcer le système global de contrôle interne du budget de l’UE.
À cet égard, l’avis n° 2/2004 sur le modèle de contrôle unique («single audit») constitue un jalon important.
Dans cet avis, la Cour a suggéré que le contrôle interne dans son ensemble soit défini et mis en œuvre dans un cadre unique intégré, de sorte que des normes communes soient appliquées et qu’un équilibre satisfaisant entre les coûts et les avantages soit assuré.
Cet avis a servi de point de référence pour la Commission, mais aussi pour la Cour, par exemple en 2007 dans le cadre de ses commentaires concernant l’efficience et l’efficacité du contrôle interne tel qu’il est défini dans le règlement actualisant les modalités d’exécution du règlement financier (avis n° 1/2007).
Cette approche du contrôle intégré a été reprise en 2006 dans le plan d’action de la Commission pour un cadre de contrôle interne intégré.
La Commission a pris des mesures visant à mettre en évidence le rôle et les responsabilités des États membres en matière de contrôle interne, dont l’obligation nouvellement faite à ceux-ci d’établir des résumés annuels des avis, des déclarations et des audits effectués en vertu de la réglementation régissant les différents domaines de dépenses.
LE POINT DE VUE DE LA COUR
DÉCLARATIONS ET RÉSUMÉS NATIONAUX
La Commission a pris certaines initiatives pour accroître la participation des États membres dans le processus d’obligation de rendre compte de l’utilisation des fonds communautaires, et certains d’entre eux ont agi dans le même sens.
Ces initiatives répondent partiellement au problème des niveaux significatifs d’erreurs affectant la légalité et la régularité des opérations dans les principaux domaines budgétaires, notamment lorsque la gestion est partagée entre la Commission et les États membres.
Parmi les développements importants qui se sont récemment produits, figurent l’obligation pour les États membres de fournir des résumés annuels des audits et des déclarations disponibles, les déclarations nationales présentées spontanément par les autorités de certains États membres, ainsi que la décision prise par quelques institutions de contrôle nationales de publier des rapports relatifs à la gestion des fonds communautaires.
Dans son avis n° 6/2007, la Cour des comptes européenne estime que toutes ces dispositions, si elles sont correctement mises en œuvre, pourraient contribuer à l’amélioration de la gestion et du contrôle des fonds communautaires.
L’avis définit les conditions dans lesquelles elles pourraient apporter une valeur ajoutée et être utilisées par la Cour dans le respect des exigences des normes internationales d’audit.
Puisqu’ils font partie intégrante du système de contrôle interne, la Cour évaluera, dans le cadre de ses procédures d’audit normales, dans quelle mesure les résumés annuels contribuent au contrôle interne dans son ensemble.
S’ils permettent de mettre en évidence les points forts et les points faibles du système, les résumés annuels peuvent se traduire par un meilleur contrôle global des fonds de l’UE dans les domaines où la gestion est partagée.
Les déclarations nationales sont présentées spontanément par les plus hautes instances de certains États membres à leurs parlements nationaux. Elles ne constituent pas en elles-mêmes des informations probantes décisives.
Néanmoins, elles peuvent être considérées comme un nouvel élément du contrôle interne et contenir des informations précieuses sur l’exécution du budget de l’UE.
La Cour reconnaît que les déclarations nationales et les travaux d’audit nationaux présentent potentiellement des avantages pour sensibiliser les États membres à l’importance du contrôle interne des fonds communautaires.
Les travaux réalisés par les organes de contrôle nationaux (certificats d’audit nationaux) sur la légalité et la régularité des dépenses de l’UE ou sur les déclarations nationales peuvent constituer des informations probantes pour la Cour, à condition que celle-ci puisse s’assurer que ces travaux sont appropriés et de qualité et que les normes internationales d’audit ont en l’occurrence été respectées.
Le cas échéant, la Cour prendra en considération ces certificats d’audit nationaux dans le cadre de la planification et de la réalisation de ses travaux.
Les déclarations nationales et les certificats d’audit nationaux portent sur les systèmes de contrôle.
Les déclarations nationales peuvent également comporter des opinions spécifiques sur la légalité et la régularité des opérations.
L’expérience montre que le risque principal concerne la fiabilité des informations fournies par les bénéficiaires lorsqu’ils sollicitent des fonds communautaires et non dans la manière dont les États membres ou la Commission traitent ces informations.
Une déclaration selon laquelle les systèmes fonctionnent conformément aux exigences de la réglementation communautaire n’est pas en soi de nature à fournir une assurance quant à la légalité et à la régularité des opérations en cause.
Mesurant la nécessité d’accorder un rôle plus important aux institutions de contrôle nationales dans le cadre général de l’obligation de rendre compte des dépenses communautaires, le comité de contact des institutions supérieures de contrôle de l’UE a mis en place un groupe de travail chargé d’harmoniser les normes et les critères d’audit, adaptés au contexte communautaire.
Des normes communes en matière d’approche et de méthodes peuvent accroître les possibilités pour la Cour de s’appuyer sur les travaux des institutions de contrôle nationales, sous réserve que des preuves directes de la qualité de ces derniers puissent être obtenues.
En septembre 2007, la Commission a publié un document de consultation en vue de susciter un large débat sur les finances communautaires dans le cadre d’un réexamen en profondeur du budget.
Au début d’avril 2008, la Cour a présenté une contribution à ce débat. Dans celle-ci, elle souligne les principes essentiels dont il convient de tenir compte lors de l’élaboration de nouveaux programmes pour s’assurer qu’ils constituent une valeur ajoutée pour l’Europe, à savoir la clarté des objectifs, la simplification, le réalisme, la transparence et l’obligation de rendre compte.
En outre, la Cour suggère de prendre en considération entre autres: la refonte des programmes de dépenses en termes de résultats plutôt que d’intrants;
• un meilleur usage de la notion de «risque acceptable» dans le cadre de l’élaboration des programmes de dépenses et du processus décisionnel correspondant;
• la question de la latitude dont doivent disposer les autorités nationales ou régionales en matière de gestion des programmes de dépenses;
• la question de savoir si la ressource «TVA» a toujours sa place dans le système des ressources propres; la Cour appelle à réexaminer l’ensemble des dispositions compensatoires en se fondant sur les principes directeurs relatifs au système des ressources propres, à savoir l’équité, la transparence, un rapport coût/efficacité satisfaisant, la simplicité et la capacité contributive de chaque État membre.
LES TRAVAUX DE LA COUR EN 2007 ET AUDELÀ
TRAVAUX D’AUDIT RÉALISÉS EN 2007
Chaque année, la Cour des comptes européenne présente à la commission du contrôle budgétaire du Parlement européen son programme de travail, qui donne une vue d’ensemble de ses futurs travaux d’audit et est accessible au public sur le site web de la Cour.
Le programme de travail vise à informer les parties prenantes des nouveaux audits ou des audits en cours, ainsi que des rapports à venir.
La Cour assure un suivi de la mise en œuvre de son programme de travail afin de disposer d’éléments de référence pour pouvoir l’améliorer au cours des années ultérieures.
L’année 2007 a été marquée par une augmentation notable du nombre de rapports annuels spécifiques adoptés, lesquels portent sur les agences européennes et les autres organismes décentralisés.
Le nombre de rapports spéciaux et d’avis est resté stable par rapport aux années antérieures.
Quant aux rapports annuels sur le budget général et sur les Fonds européens de développement, ils ont été publiés dans les délais prévus.
Nombre de rapports spéciaux
Rapports annuels (FED inclus)
Rapports annuels spécifiques ques
En ce qui concerne l’audit financier et de conformité, la Cour a mis en œuvre pour la première fois en 2007 son nouveau modèle d’assurance en matière d’audit, en vue d’obtenir des résultats suffisamment fiables de la manière la plus efficiente possible.
Par ailleurs, la Cour a fait le choix de fournir davantage d’informations sur les résultats relatifs à la DAS, et en particulier sur les résultats des tests des opérations.
Elle est d’avis que cette démarche — associée à une présentation schématique des informations sur les résultats des évaluations des systèmes — permet de fournir des informations de suivi utiles et de mesurer les progrès réalisés en matière de gestion financière. financière.
PLAN D’ACTION ET EXAMEN PAR LES PAIRS
La Cour s’emploie à progresser constamment dans tous les aspects de son activité.
En 2005, elle a décidé de se soumettre à un examen par les pairs, c’est-à-dire que de hauts représentants de quelques institutions supérieures de contrôle évaluent l’organisation et/ou les réalisations d’une institution homologue sur la base de normes et à la lumière de leur expérience professionnelles.
Toutes les institutions supérieures de contrôle exerçant une activité comparable, les examens par les pairs peuvent constituer une source d’enrichissement unique pour des institutions de contrôle soucieuses de s’améliorer.
Dans le cadre de la préparation à cet examen par les pairs, la Cour a procédé en 2006 à une autoévaluation, ce qui lui a permis de mettre en évidence ses points forts et ses points faibles.
En 2007, la Cour a approuvé un plan d’action pour remédier aux points faibles relevés.
Ce plan était constitué de vingttrois actions au total, parmi lesquelles les six suivantes ont donné lieu à la création de task-forces composées aussi bien de membres de la Cour que d’agents issus de différents services et niveaux hiérarchiques de l’institution:
Vision, mission, objectifs stratégiques et planification cation
Le personnel et la communication interne
Parties prenantes externes et approches de communication, politique en matière de communication externe
Amélioration de la qualité des rapports
En 2007, les travaux de ces task-forces ont, entre autres, débouché sur une nouvelle définition de la mission, de la vision et des valeurs, ainsi que des objectifs stratégiques de la Cour, sur une nouvelle stratégie et des orientations en matière de communication interne ainsi que sur un rapport traitant des possibilités d’améliorer la qualité des rapports.
L’examen par les pairs a débuté à la fi n de 2007.
AMÉLIORER LES TRAVAUX D’AUDIT SUR LES PLANS QUANTITATIF ET QUALITATIF
Plusieurs des objectifs stratégiques adoptés portent sur les réalisations de l’institution.
La Cour a pour objectif d’accroître l’incidence de ses audits en choisissant des thèmes pertinents et en améliorant ses rapports sur les plans de la clarté, de la lisibilité et de la diffusion en temps opportun.
Elle a également entrepris d’augmenter le nombre de ses audits de la performance et d’en améliorer la qualité.
Au cours de l’année 2007, d’importants efforts ont été consacrés à la poursuite du développement de la base méthodologique des travaux de la Cour, élément clé pour assurer des travaux d’audit de qualité.
La Cour a déployé des efforts considérables dans le cadre de l’élaboration d’un nouveau manuel d’audit portant sur les audits financiers et de conformité.
Ce manuel devrait être finalisé en 2008.
Le nouveau manuel de la Cour relatif à l’audit de la performance a été adopté à la fi n de 2006, l’année 2007 étant la première année au cours de laquelle les auditeurs ont pu utiliser cet outil.
Pour améliorer encore la qualité des travaux de la Cour en matière d’audit de la performance, des lignes directrices ont été élaborées en complément, et plusieurs séminaires et actions de formation ont été organisés.
La Cour a par ailleurs donné une nouvelle impulsion à ses ambitions en matière de recours aux technologies de l’information.
Dans le cadre de sa nouvelle stratégie informatique adoptée en 2007, la Cour a indiqué qu’elle visait à développer sa capacité à réaliser des audits informatiques et à faire de l’utilisation des techniques d’audit assistées par ordinateur (TAAO) dans l’audit financier et dans l’audit de la performance une pratique courante.
Il importe que la quantité et la qualité des réalisations de la Cour puissent être évaluées de manière adéquate.
La Cour travaille à l’élaboration d’indicateurs de performance qui devraient lui permettre de fournir des informations relatives à sa performance dans les prochains rapports annuels d’activité.
À terme, la Cour a l’intention d’élaborer une méthodologie destinée à apprécier le rapport coût/efficacité de l’institution.
En 2007, la Cour des comptes européenne a célébré son trentième anniversaire en tant qu’institution de contrôle externe de l’Union européenne.
finances publiques dans l’UE», auquel ont participé, outre les hauts responsables de l’institution elle-même, un certain nombre d’experts européens de haut niveau.
La première partie de la journée avait pour thème «Les défis du contrôle des fonds communautaires» et la seconde «L’avenir de l’audit des finances publiques et de l’obligation de rendre compte».
La célébration de cet anniversaire a commencé par une présence plus importante (séminaires, stands d’information, etc.) dans la plupart des capitales des États membres de l’Union européenne lors des activités liées à la Journée de l’Europe 2007.
En outre, une exposition consacrée aux trente années d’existence de la Cour a été inaugurée le 17 octobre 2007.
Cette exposition était constituée d’une série de panneaux thématiques, d’un diaporama de plus de 150 photos et extraits vidéo, ainsi que de divers documents.
À cette occasion, la Banque centrale du Luxembourg a émis une pièce commémorative en argent.
Par ailleurs, la Cour des comptes européenne a organisé, le 18 octobre 2007, un séminaire sur «L’avenir de l’audit des
AMÉLIORER LES ASPECTS NON LIÉS À L’AUDIT DES TRAVAUX DE LA COUR
De nombreuses tâches du plan d’action sont axées sur la communication.
L’année 2007 a été marquée par le fait que davantage d’efforts ont été déployés pour développer ce domaine.
Un nouveau site web a, entre autres, été lancé, du matériel d’information concernant le rapport annuel a été publié dans un format plus accessible et la Cour est convenue d’une nouvelle procédure concernant la présentation de ses rapports spéciaux à la commission du contrôle budgétaire du Parlement européen.
Parmi d’autres avancées, la plupart d’entre elles liées de près ou de loin au plan d’action, on peut citer la modernisation du système comptable de la Cour et les nouveaux documents stratégiques concernant les ressources humaines et l’informatique.
La Cour a en outre commencé à moderniser ses systèmes informatiques dans les domaines de l’audit, de la traduction, des connaissances et de la communication, ainsi que des informations de gestion et des ressources humaines.
En 2007, la Cour a en outre progressé dans ses préparatifs en vue d’une seconde extension de son bâtiment principal, laquelle se révèle nécessaire compte tenu de l’augmentation, récente et à venir, du nombre de ses agents.
TRAVAUX D’AUDIT PRÉVUS POUR 2008 7
Comme lors des années antérieures, la Cour élaborera en 2008, outre son rapport annuel sur l’exécution du budget général de l’UE relatif à 2007, un rapport annuel sur les Fonds européens de développement, ainsi que des rapports spécifiques concernant les agences européennes et les autres organismes décentralisés.
Les dépenses relevant du budget général de l’UE sont programmées suivant des cycles de sept ans, appelés cadres financiers.
L’année 2007 a été la première année d’application du nouveau cadre financier, lequel est axé sur la mise en œuvre des politiques.
La Cour profite de cette occasion pour tenir davantage compte d’un changement antérieur, à savoir le passage de la Commission à l’établissement du budget par activités et à la gestion par activités, ainsi que de l’organisation du budget en 31 domaines politiques couvrant quelque 220 activités.
La présentation du rapport annuel relatif à l’exercice 2007 repose sur le regroupement des domaines politiques correspondant dans une large mesure, mais pas complètement, aux nouvelles rubriques du cadre financier. financier.
L’encadré 5 présente, par groupe d’audit, les tâches d’audit sélectionnées achevées ou en voie de l’être, et qui sont susceptibles de donner lieu à la publication de rapports spéciaux en 2008 ou au début de 2009.
Pour des informations plus détaillées concernant les futurs travaux de la Cour, veuillez consulter son programme de travail 2008, disponible sur son site web (www.eca.europa.eu).
Conservation et gestion des ressources naturelles
La mise en œuvre des quotas laitiers dans les États membres ayant adhéré à l’Union européenne le 1er mai 2004
2000-2006Le Fonds de solidarité de l’Union européenne: dans quelle mesure son intervention est-elle rapide, efficiente et souple?Le programme «Énergie intelligente pour l’Europe (2003-2006)»L’e cacité des dépenses dans le cadre des actions structurelles concernant le traitement des eaux usées pour les périodes de programmation 1994-1999 et 2000-2006L’Instrument structurel de préadhésion (ISPA) (2000-2006)Les agences exécutives sont-elles un outil valable pour exécuter le budget de l’UE?
Actions extérieures
L’aide à la réhabilitation apportée par la Commission européenne après le tsunami et l’ouragan Mitch L ’ efficacité du soutien de l’UE dans les domaines de la liberté, de la sécurité et de la justice pour le Belarus, la Moldavie et l’Ukraine
Ressources propres, activités bancaires, dépenses de fonctionnement, institutions et organismes communautaires et politiques internes Renseignements tarifaires contraignants (RTC)
Agences de l’Union: obtenir des résultats Instruments bancaires couvrant le bassin méditerranéen Gestion de la trésorerie par la Commission
En sélectionnant de nouvelles tâches d’audit, la Cour a mis en évidence un certain nombre de domaines prioritaires auxquels il conviendra d’accorder une attention particulière en 2008:
• • • • l’innovation et le marché intérieur;le capital humain;l’énergie durable;la stratégie de la Commission visant à simplifier le cadre réglementaire pour les entreprises et les citoyens européens.
COOPÉRATION AVEC LES INSTITUTIONS DE CONTRÔLE NATIONALES DE L’UE
Le traité CE disposait à l’origine que la Cour des comptes européenne effectue son contrôle «en liaison» avec les institutions supérieures de contrôle (ISC) des États membres, tandis que le traité d’Amsterdam a ajouté par la suite: «La Cour des comptes et les institutions de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respectueuse de leur indépendance.»
La déclaration n° 18 de l’acte final du traité de Nice a ensuite invité explicitement la Cour à mettre en place un comité de contact avec les ISC des États membres, réunissant chaque année tous les présidents des ISC et de la Cour pour débattre de questions d’intérêt commun.
Des agents de liaison désignés par chaque institution assurent des contacts quotidiens.
Des groupes de travail ont en outre été créés en vue de contribuer à l’élaboration de positions et de pratiques communes.
En 2007, une délégation de la Cour a participé à la réunion annuelle du comité de contact des présidents des ISC de l’Union européenne, organisée par l’ISC de la Finlande les 3 et 4 décembre à Helsinki.
La réunion a porté essentiellement sur le thème «Gestion des risques, niveau de risque tolérable et système de contrôle interne intégré dans le cadre de la gestion des fonds communautaires», dans le cadre d’une discussion sur le rôle des institutions supérieures de contrôle dans ce domaine.
La Cour organise la prochaine réunion du comité de contact, prévue les 1 et 2 décembre 2008.
En 2007, deux réunions des agents de liaison ont été organisées afin de préparer la réunion du comité de contact.
La première s’est tenue les 23 et 24 avril à La Haye; la seconde s’est déroulée les 11 et 12 octobre à Luxembourg sous la présidence de la Cour.
Lors de ces deux réunions, les évolutions récentes en matière de gestion des fonds communautaires ont été abordées, ainsi que les travaux de la task-force «Coopération», qui portent sur le comité de contact proprement dit, les modalités de son fonctionnement et les possibilités de l’améliorer par des propositions visant à assurer l’efficacité de son fonctionnement.
Les activités des différents groupes de travail et d’experts, mis en place par le comité de contact pour analyser des questions spécifiques présentant un intérêt commun, ont également été examinées lors de cette réunion.
La Cour a participé aux réunions du réseau des ISC des pays candidats et de ceux susceptibles de l’être prochainement (Turquie, Croatie, ancienne République yougoslave de Macédoine, Albanie et Bosnie-et-Herzégovine).
Les présidents des ISC de ces pays ainsi que de la Cour des comptes européenne se sont réunis les 11 et 12 juin 2007 à Skopje (ancienne République yougoslave de Macédoine).
Une question importante, si l’on veut améliorer la coopération sur le plan pratique en matière d’audit des fonds de l’UE, est celle des normes d’audit utilisées.
C’est dans ce contexte que, en décembre 2006, le comité de contact a décidé de créer un groupe de travail, présidé par M. Josef Bonnici, membre de la Cour, chargé d’«élaborer des normes d’audit communes et des critères d’audit comparables, sur la base des normes d’audit internationalement reconnues, adaptées au contexte communautaire».
Les premières réunions se sont tenues en 2007 dans les bâtiments de la Cour des comptes à Luxembourg.
Un rapport sur l’état d’avancement des travaux du groupe de travail a été présenté lors de la réunion du comité de contact en décembre 2007 à Helsinki.
AUTRES FORMES DE COOPÉRATION INTERNATIONALE
La Cour a continué à jouer un rôle actif et à s’engager dans le processus d’amélioration des normes et des pratiques internationales d’audit en participant aux réunions de l’Organisation des institutions supérieures de contrôle des finances publiques d’Europe (Eurosai) et de l’Organisation internationale des institutions supérieures de contrôle des finances publiques (Intosai).
S’agissant de l’Eurosai, la Cour est représentée dans le groupe de travail sur l’audit des projets environnementaux, ainsi que dans le groupe de travail sur les technologies de l’information, et elle participe au comité de la formation.
Le séminaire «Analyse des problèmes informatiques les plus fréquents au sein d’une ISC» ainsi que le séminaire «L’audit de gestion — Où en sommes-nous?» se sont tenus sous les auspices de la Cour à Luxembourg, les 17 et 18 avril 2007 et les 4 et 6 décembre 2007, respectivement.
Depuis qu’elle est devenue membre à part entière de l’Intosai en 2004, la Cour participe activement à la souscommission des normes de contrôle de l’audit financier, à la souscommission pour l’audit de conformité et à la souscommission pour l’audit de la performance.
La Cour a pris part à toutes les réunions de la souscommission des normes de contrôle de l’audit financier qui se sont tenues en 2007 et a joué un rôle actif en nourrissant le débat autour des lignes directrices examinées.
Cette souscommission a désigné le représentant de la Cour (M. Jesús Lázaro Cuenca) pour la représenter dans le cadre du projet du comité de pilotage de la commission des normes professionnelles sur la qualité de l’audit.
La Cour a en outre participé à la réunion de la souscommission pour l’audit de conformité à New Delhi en janvier 2007.
De plus, la direction de la traduction de la Cour a mis à disposition des ressources pour la correction de textes en allemand et en espagnol.
La Cour a également pris part au XIX congrès de l’Intosai (Incosai) qui s’est tenu du 5 au 10 novembre 2007 à Mexico et a essentiellement traité des deux thèmes suivants: «La dette publique, sa gestion, l’obligation de rendre compte et le contrôle» et «Systèmes d’évaluation du rendement de performance à l’aide d’indicateurs clés généralement acceptés».
En 2008, la Cour entend continuer à participer activement aux groupes de travail, séminaires et réunions de l’Eurosai et de l’Intosai.
Les agents de la Cour des comptes européenne constituent son principal atout.
Leurs parcours universitaires et professionnels sont variés, et la qualité de leur travail ainsi que leur engagement se reflètent dans les réalisations de l’institution.
La Cour a revu récemment sa politique en matière de ressources humaines, mettant l’accent sur le recrutement, la formation, l’évolution des carrières et l’amélioration des conditions de travail.
PROPORTION D’HOMMES ET DE FEMMES
Au 31 décembre 2007, les 836 agents de la Cour en activité (fonctionnaires, agents temporaires et contractuels, à l’exclusion des membres, des experts nationaux détachés et des stagiaires) se composaient d’hommes et de femmes pratiquement en égale proportion.
Comme le montre le graphique figurant ci-après, la proportion de femmes employées par l’institution a augmenté depuis 2001, reflétant les efforts de la Cour pour atteindre un équilibre.
Proportion d’hommes et de femmes dans les effectifs de la Cour
Le graphique présenté ci-après analyse la proportion d’hommes et de femmes par groupe de fonctions au 31 décembre 2007.
À l’instar des autres institutions européennes, la Cour pratique une politique d’égalité des chances en matière de gestion des ressources humaines et de recrutement et reconnaît la nécessité de promouvoir plus activement davantage de femmes à des postes d’encadrement plus élevés au sein de la Cour.
Parmi les 56 directeurs ou chefs d’unité, 13 sont des femmes (23 %), ce qui représente une augmentation de 3 % par rapport à 2006.
Elles travaillent pour la plupart à la direction de la traduction et dans les services administratifs.
Proportion d’hommes et de femmes par groupe de fonctions
Directeurs et chefs d’unité
Directeur et chef d’unité
Assistantssecrétaires (AST)
Assistantssecrétaires (AST)
La politique de recrutement de la Cour suit les conditions d’embauche et les principes généraux des institutions européennes. Le personnel de la Cour se compose à la fois de fonctionnaires permanents et d’agents temporaires.
Les concours généraux visant à pourvoir les emplois à la Cour sont organisés par l’Office de sélection du personnel des Communautés européennes (EPSO).
La Cour propose par ailleurs des stages accessibles à un nombre limité de diplômés universitaires, d’une durée de trois à cinq mois.
En 2007, la Cour a recruté 179 nouveaux agents: 117 fonctionnaires, 35 agents temporaires et 27 agents contractuels.
Ce nombre élevé traduit les progrès réalisés afin de pourvoir les emplois vacants en 2007.
Le recrutement dépend de la disponibilité et du nombre suffisant de listes de réserve établies à la suite de concours EPSO; il peut prendre du temps et donner lieu à des niveaux inhabituels d’emplois vacants.
La Cour s’efforce continuellement de réduire les délais du processus de recrutement.
PYRAMIDE DES ÂGES PERSPECTIVES DE CARRIÈRE
Le graphique présenté ci-après montre que la Cour est une institution «jeune» (63 % de ses agents ont moins de 44 ans).
Parmi les 102 agents de la Cour qui ont 55 ans ou plus figurent 27 des 56 directeurs et chefs de division/d’unité, ce qui signifie qu’un large renouvellement de l’encadrement supérieur est à prévoir dans les cinq à dix années à venir.
ÂGE
Pour réaliser les travaux d’audit de la Cour, les auditeurs doivent effectuer des visites (appelées «missions») dans les États membres et dans d’autres pays bénéficiaires des fonds de l’UE afin d’obtenir les informations probantes nécessaires.
Ces visites s’effectuent généralement auprès des administrations centrales et locales participant au traitement, à la gestion et au paiement des fonds communautaires, ainsi qu’auprès des bénéficiaires finals de ces fonds.
En règle générale, les équipes d’audit comprennent deux ou trois auditeurs, et la durée d’une mission d’audit peut souvent aller jusqu’à deux semaines, selon la nature de l’audit réalisé et la distance à parcourir.
À l’intérieur de l’UE, il est fréquent que les visites d’audit soient effectuées en liaison avec les institutions supérieures de contrôle des États membres visités, dont le soutien logistique et pratique se révèle utile.
En 2007, les missions d’audit ont induit des frais de déplacement de 0,49 million d’euros (0,43 million en 2006).
Il s’agit d’un investissement essentiel pour pouvoir fournir une couverture d’audit suffisante à tous les niveaux de la gestion des fonds communautaires et dans tous les lieux où elle se pratique.
Le graphique figurant ci-après présente une synthèse du nombre de missions d’audit entreprises par la Cour dans les États membres et à l’extérieur de l’UE en 2007.
Missions en 2007 — États membres
Suède
Belgique
Slovaquie
Missions en 2007 — Pays candidats et pays non membres
FORMATION PROFESSIONNELLE
De plus, les spécificités de l’environnement d’audit de la Cour créent un besoin en auditeurs disposant de compétences linguistiques particulièrement développées.
En 2007, les agents de la Cour ont bénéficié en moyenne de 12 jours de formation professionnelle.
Les actions de formation de nature technique se sont développées considérablement par rapport à 2006.
Les principales nouveautés résident dans l’élaboration et l’organisation de cours sur le manuel d’audit de la performance de la Cour et sur les lignes directrices correspondantes, sur les règles comptables de la Commission, sur l’utilisation des systèmes financiers de comptabilité d’exercice (ABAC) et SAP ainsi que sur d’autres applications informatiques et d’audit informatique.
Les cours de langues ont représenté 52 % du total des jours de formation en 2007.
La Cour a adopté un schéma directeur de la formation professionnelle pour 2008-2011, dont le but est de développer le programme de la formation professionnelle durant les prochaines années en mettant l’accent sur des cours de formation axés sur la mise en œuvre de plans de développement personnel pour chaque agent.
En outre, la Cour étudie la possibilité de créer un diplôme européen d’auditeur du secteur public.
L’encadré 6 présente le personnel de l’une des unités ou divisions de la Cour, afin de donner une idée des travaux effectués, des personnes impliquées, de leur formation et de leur expérience professionnelle.
ENCADRÉ 6 LE RAPPORT RELATIF AUX RESSOURCES HALIEUTIQUES UNE RÉUSSITE DUE AU TRAVAIL D’ÉQUIPE
Des traducteurs de la Cour ont apporté leur aide à l’équipe lorsque les compétences linguistiques de celle-ci n’étaient pas suffisantes. santes.
Le rapport de la Cour de 2007 relatif aux systèmes de contrôle, d’inspection et de sanction concernant les ressources halieutiques (rapport spécial n° 7/2007) a fortement retenu l’attention des décideurs politiques ainsi que celle des médias.
Les articles parus dans de nombreux journaux et la réactivité de la Commission et du Conseil ont montré la pertinence et l’opportunité du rapport.
Cette réussite est due à une équipe d’une douzaine d’auditeurs travaillant en étroite coopération avec le membre rapporteur, M. Kikis Kazamias, et son cabinet.
M. Emmanuel Rauch, auditeur français travaillant à la Cour depuis plusieurs années, et son collègue espagnol, M. Alejandro Ballester, étaient chefs d’équipe de l’audit dès la phase préparatoire en automne 2005.
L’équipe d’audit a retiré une grande fierté d’avoir contribué à la prise de conscience progressive des décideurs politiques en ce qui concerne les conséquences graves des politiques communautaires telles qu’elles sont menées en matière de ressources halieutiques.
D’autres institutions de contrôle ont également manifesté de l’intérêt pour l’audit — qui peut par exemple être source d’inspiration et d’information pour un futur audit portant sur un sujet similaire dans les pays situés sur la mer Baltique.
De gauche à droite et de bas en haut r e
Alejandro BALLESTER GALLARDO, administrateur (ES — 5 ans d’expérience à la Cour); Kikis KAZAMIAS, membre de la Cour (CY — 3 ans d’expérience à la Cour); Riemer HAAGSMA, administrateur (NL — 30 ans d’expérience à la Cour); Emmanuel RAUCH, auditeur (FR — 14 ans d’expérience à la Cour).
Jean-Marc DANIELE, attaché de cabinet (FR — 5 ans d’expérience à la Cour); François OSETE, auditeur (FR/ES — 23 ans d’expérience à la Cour); Robert MARKUS, auditeur (NL — 13 ans d’expérience à la Cour); Bertrand TANGUY, administrateur (FR — 3 ans d’expérience à la Cour); Pietro PURICELLA, auditeur (IT — 11 ans d’expérience à la Cour).
Anne POULSEN, traductrice (DA — 16 ans d’expérience à la Cour); Maria del CARMEN JIMENEZ, auditeur-assistant (ES — 15 ans d’expérience à la Cour); Cécile RAMIREZ, secrétaire (FR — 5 ans d’expérience à la Cour); Neophytos NEOPHYTOU, attaché de cabinet (CY — 3 ans d’expérience à la Cour); Krzysztof ZALEGA, administrateur (PL — 4 ans d’expérience à la Cour).
Valéria ROTA, administrateur (IT — 8 ans d’expérience à la Cour); Adeline DOMINGUES, secrétaire (FR — 8 ans d’expérience à la Cour); Juha VANHATALO, administrateur (FI — 3 ans d’expérience à la Cour); Paul STAFFORD, administrateur (UK — 18 ans d’expérience à la Cour).
INFORMATIONS FINANCIÈRES
Le budget de la Cour des comptes européenne représente environ 0,1 % du budget total de l’Union européenne et quelque 1,8 % du coût administratif et institutionnel de l’UE.
Le budget de la Cour a augmenté de 17 % au cours des trois dernières années.
Cette augmentation est essentiellement liée aux conséquences des élargissements de l’UE en 2004 et en 2007.
Une autre augmentation sensible concerne les crédits immobiliers de la Cour (les immobilisations ont pratiquement doublé entre 2006 et 2008), qui tiennent compte de la nécessité d’accueillir les futurs nouveaux agents dans la deuxième extension de la Cour, le bâtiment «K3», qui sera achevée pour 2013.
Le tableau figurant ci-après montre la répartition des crédits entre les différentes lignes budgétaires.
Les crédits concernant le personnel se sont élevés à 72 % environ du total en 2007.
Destination des crédits
Crédits défi nitifs(en milliers d’euros)
Membres de l’institution
Autres dépenses concernant les personnes liées à l’institution
Biens meubles et frais accessoires
Réunions et conférences
Information et publications
Total Cour des comptes
La raison d’être du service d’audit interne de la Cour est d’aider celle-ci à atteindre ses objectifs par une évaluation systématique et méthodique de la gestion des risques et des procédures de contrôle interne et de gestion.
Le service d’audit interne formule également des propositions visant à améliorer l’efficience de la Cour, ce qui exige une évaluation permanente des systèmes de contrôle interne au sein de la Cour afin d’apprécier leur efficacité.
De manière plus générale, il convient d’évaluer la performance des différents services dans la mise en œuvre des politiques, programmes et actions dans l’optique d’une amélioration constante.
En 2007, le service d’audit interne de la Cour a axé ses travaux sur l’audit financier (y compris le soutien à l’auditeur externe de la Cour), sur l’examen de la vérification ex ante, sur la mise en œuvre des normes de contrôle interne, sur la récente extension des bâtiments de la Cour (le bâtiment «K2») et sur les procédures de recrutement de la Cour.
Le comité d’audit de la Cour — composé de trois membres de la Cour et d’une personne extérieure à la Cour jouissant d’un statut approprié — assure le suivi des activités de l’auditeur interne et veille à son indépendance.
Il examine également le programme de travail et les rapports de l’auditeur interne, dont il prend acte, et demande (le cas échéant) à celui-ci d’effectuer des audits spécifiques.
Le comité s’est réuni à huit reprises en 2007.
Dans son opinion d’audit relative à l’exercice 2006 (émise le 28 septembre 2007), l’auditeur externe de la Cour a déclaré:
«À notre avis, les états financiers donnent une image fidèle de la situation financière de la Cour des comptes européenne au 31 décembre 2006, ainsi que du résultat de ses opérations pour l’exercice clos à cette date, en conformité avec le règlement (CE, Euratom) n° 1605/2002 du Conseil du 25 juin 2002, ses modalités d’exécution, les principes comptables généralement admis et les règles internes de la Cour des comptes européenne» 8.
En outre, les travaux de l’auditeur externe ne lui ont pas permis de relever des faits qui remettent en cause l’adéquation des procédures administratives et comptables ainsi que du contrôle interne et la conformité de la gestion financière avec les règlements en vigueur.
Cour des comptes européenne
Rapport annuel d’activité 2007
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
QJ-AA-08-001-FR-C
COUR DES COMPTES EUROPÉENNE
OFFICE DES PUBLICATIONS OFFICIELLES DES COMMUNAUTÉS EUROPÉENNES
OFFICE DES PUBLICATIONS OFFICIELLES DES COMMUNAUTÉS EUROPÉENNES
Cour des c o m p t es eu r o péenne
RAPPORT ANNUEL D’ACTIVITÉ 2008
FR
Cour des comptes européenne
RAPPORT ANNUEL D’ACTIVITÉ 2008
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fi n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
AVANTPROPOS DU PRÉSIDENT
MISSION, VISION ET VALEURS
LE RÔLE ET LES TRAVAUX DE LA COUR
GOUVERNANCE ET ORGANISATION
APERÇU DES RAPPORTS D’AUDIT ET AVIS
SUIVI ETINCIDENCE DES OBSERVATIONS
LE POINT DE VUE DE LA COUR
LES TRAVAUX DE LA COUR EN 2008 ET AUDELÀ
APPRENDRE ET S’AMÉLIORER
INFORMATIONS FINANCIÈRES
AVANTPROPOS DU PRÉSIDENT
En sa qualité d’institution indépendante de contrôle de l’Union européenne (UE), la Cour des comptes européenne a un rôle unique à jouer s’agissant d’améliorer la gestion financière de l’UE et de renforcer la transparence et l’obligation de rendre compte.
Elle remplit cette mission par les services d’audit qu’elle fournit et par son exemple.
Pour la Cour, l’année 2008 a été marquée par des réalisations fondamentales et des avancées majeures dans le domaine de la gestion financière de l’UE, mises en évidence dans le présent rapport annuel d’activité.
L’«examen de la Cour des comptes européenne par des pairs de différents pays» en faisait partie, et ses conclusions positives ont montré que le cadre de gestion de la Cour en matière d’audit était approprié et que celle-ci réalisait ses travaux en toute indépendance et objectivité.
Dans son rapport annuel 2007, publié en novembre 2008, la Cour a rendu pour la première fois une opinion «favorable» sur la fiabilité des comptes de l’UE.
Comme les années précédentes, la Cour a constaté des niveaux élevés d’erreurs affectant la légalité et la régularité dans des domaines du budget de l’UE représentant la plus grande partie des dépenses.
En 2008, la Cour a également salué les avancées qui ont eu lieu à l’échelle européenne et nationale et qui peuvent mener dans le futur à des progrès considérables en matière de gestion financière de l’UE.
Deux exemples figurant dans ce rapport annuel d’activité sont le processus en cours de réexamen du budget de l’UE, auquel la Cour a activement contribué, ainsi que la présentation par la Commission de la communication sur le «risque d’erreur tolérable».
Dans le domaine des relations internationales, la Cour assure le rôle de chef de file dans l’organisation des discussions avec le Comité de contact des présidents des institutions supérieures de contrôle (ISC) de l’UE sur la réforme du budget de l’UE et la stratégie de Lisbonne révisée. La Cour a également récemment organisé un atelier relatif au rôle des ISC de l’UE dans le contexte des mesures prises pour répondre à la crise financière actuelle.
L’environnement d’audit évolue rapidement, et la Cour reconnaît qu’elle doit s’adapter par l’adoption de réformes afin de remplir sa mission et de satisfaire aux obligations qui lui incombent en vertu du traité.
L’élaboration en 2008 de sa stratégie d’audit pour la période 2009-2012 a constitué une étape importante pour la Cour en vue de la réalisation de sa mission et de sa vision.
La stratégie d’audit s’articule autour de deux objectifs prioritaires: maximiser l’incidence globale de ses audits et améliorer l’efficience en utilisant au mieux ses ressources.
Ces objectifs guideront les programmes de travail de la Cour tout au long de cette période, ainsi que ses efforts pour s’améliorer continuellement, relever les principaux défis et exploiter les possibilités d’amélioration mis en évidence par l’examen par les pairs.
Le personnel de la Cour, compétent et dévoué, joue un rôle primordial dans le travail de la Cour, qui contribue en tant que gardienne indépendante des intérêts financiers des citoyens à l’amélioration de la gestion financière.
Au nom de la Cour et en mon nom propre, j’aimerais remercier tout le personnel pour l’engagement et le professionnalisme dont il a fait preuve l’année dernière.
Je souhaiterais également remercier notre ancien Secrétaire général, M. Michel Hervé, qui a quitté l’institution à la fin de 2008, pour son dévouement et son engagement.
Je vous souhaite une agréable lecture du présent rapport annuel d’activité, qui donne une vue d’ensemble de la Cour et de ses activités pour l’année 2008.
MISSION, VISION ET VALEURS
La Cour des comptes européenne est l’institution de l’UE établie par le traité pour assurer le contrôle des finances communautaires.
En sa qualité d’auditeur externe de l’UE, elle contribue à l’amélioration de la gestion financière de l’UE et joue le rôle de gardienne indépendante des intérêts financiers des citoyens de l’Union.
Une Cour des comptes indépendante et dynamique, reconnue pour son intégrité et son impartialité, respectée pour son professionnalisme, ainsi que pour la qualité et l’incidence de son travail, qui apporte un soutien déterminant aux parties prenantes pour l’amélioration de la gestion financière de l’UE.
VALEURS
Valeur ajoutée
Maintenir un niveau élevé et exemplaire de professionnalisme dans tous les aspects de ses travaux.
Accorder de l’importance aux individus, développer les talents et récompenser la performance.
Indépendance, intégrité et impartialité pour l’institution, ses membres et ses agents.
Promouvoir l’esprit d’équipe par une communication efficace. cace.
Contribuer à faire évoluer l’audit du secteur public dans l’Union européenne et dans le monde.
Produire des rapports d’audit pertinents, présentés en temps opportun, de qualité élevée et fondés sur des constatations et des preuves solides, répondant aux préoccupations des parties prenantes et porteurs d’un message fort qui fait autorité.
Maximiser l’efficience dans tous les aspects de ses travaux.
Mettre à la disposition des parties prenantes des réalisations appropriées sans solliciter d’instructions ou céder à la pression d’une quelconque source extérieure.
Contribuer à une réelle amélioration de la gestion de l’UE et au renforcement de l’obligation de rendre compte de la gestion des fonds communautaires.
LE RÔLE ET LES TRAVAUX DE LA COUR
LE BUDGET DE L’UE EST LE POINT DE DÉPART DES TRAVAUX D’AUDIT DE LA COUR
L’Union européenne est dotée d’un budget de quelque 120 milliards d’euros, soit environ 1 % du revenu national brut (RNB) de ses 27 États membres.
Par rapport aux budgets nationaux, il s’agit d’une part minime.
Pour certains États membres, les crédits provenant de l’UE jouent néanmoins un rôle important dans le financement des activités publiques; leur montant total avoisine ou égale d’ailleurs celui du RNB de certains pays.
Les recettes de l’Union européenne consistent essentiellement en contributions des États membres fondées sur leur revenu national brut (RNB — 65,4 %), ainsi que sur un montant lié à la taxe sur la valeur ajoutée perçue par les États membres (TVA — 16,9 %).
Les droits de douane et les prélèvements agricoles (les ressources propres dites traditionnelles — 16,5 %) représentent également une part importante des recettes.
La composition du budget, dont les principaux éléments sont l’agriculture et la politique de cohésion, a évolué au fil du temps (voir encadré 1).
ENCADRÉ 1 À QUOI L’UNION EUROPÉENNE CONSACRETELLE SES DÉPENSES?
Le budget de l’UE est financé par les contributions des États membres (principalement fondées sur le RNB), ainsi que par des droits de douane et des prélèvements agricoles.
Dans une large mesure, le budget de l’UE est affecté à d’autres fins que les budgets nationaux, en partie du fait que l’Union et les États membres n’assument pas les mêmes responsabilités.
Ainsi, cette dernière n’est pas responsable des systèmes de sécurité sociale, qui représentent généralement une part importante des dépenses nationales.
cohésion, c’est-à-dire le développement régional et social: elles permettent de cofinancer un large éventail de projets, depuis la construction de routes en Pologne jusqu’à des formations destinées aux chômeurs en Espagne.
Les dépenses prévues pour 2009 en matière de développement durable, dont la majeure partie est affectée à la cohésion, représentent 39,6 % du budget.
Cette rubrique comprend également une part importante des fonds communautaires affectés à la recherche.
L’UE consacre en outre des montants importants à l’aide au développement et à l’aide humanitaire, ainsi qu’au soutien des pays proches de l’Union ou candidats à l’adhésion.
6,7 % du budget sont nécessaires au financement de l’administration des institutions communautaires.
Depuis les années soixante, les dépenses agricoles, correspondant généralement à des versements aux exploitants agricoles dans l’ensemble de l’Union, sont le domaine de dépenses le plus important du budget, même si elles décroissent actuellement.
En 2009, 45,3 % du budget sont consacrés à la conservation et à la gestion des ressources naturelles, principalement dans le domaine de l’agriculture et du développement rural.
L’Union européenne comme partenaire mondial
Depuis la fin des années quatre-vingt, une part importante des dépenses est orientée vers la
Cohésion — Développement durable
Agriculture — Conservation et gestion des resources naturelles
Source: Budget général de l’Union européenne pour l’exercice 2009 (JO L 69 du 13.3.2009).
Le budget est adopté chaque année — dans le contexte de cadres financiers septennaux — par le Conseil, c’est-à-dire les représentants des États membres, et par le Parlement européen élu au suffrage universel direct.
La Commission européenne propose le budget et est également chargée de l’exécuter.
Une proportion très importante de celui-ci — notamment les dépenses relatives à l’agriculture et à la cohésion — est exécutée en coopération avec les États membres.
Selon les régimes de dépenses, les autorités nationales peuvent être responsables de la définition des stratégies de dépenses, de la sélection des projets et des bénéficiaires, ainsi que des paiements.
L’une des particularités des dépenses communautaires est le pourcentage considérable de paiements fondés sur les demandes présentées par les bénéficiaires eux-mêmes, qu’il s’agisse d’exploitants agricoles ou de gestionnaires de projets et où qu’ils se trouvent sur le territoire de l’Union.
QUEL EST LE RÔLE DE LA COUR?
Les sociétés démocratiques ont besoin d’une information complète, exacte et accessible à tous pour servir de base au débat et permettre aux décideurs d’améliorer la gestion financière, ainsi que de satisfaire à l’obligation de rendre compte.
L’UE, comme ses États membres, dispose d’un auditeur externe jouant le rôle de gardien indépendant des intérêts financiers des citoyens.
En tant qu’auditeur externe, la Cour des comptes européenne vérifie que les fonds de l’UE sont correctement comptabilisés et que les dépenses sont effectuées conformément aux règles et à la réglementation en vigueur, ainsi que compte tenu de la nécessité d’optimiser les ressources, quelle que soit la destination des crédits.
Les résultats des travaux de la Cour sont utilisés par la Commission, le Parlement et le Conseil, ainsi que par les États membres, pour améliorer la gestion du budget de l’UE.
Les travaux de la Cour constituent un élément important à l’appui de la procédure annuelle de décharge, par laquelle le Parlement décide, sur la base de recommandations du Conseil, si la Commission a rempli ses obligations dans le cadre de l’exécution du budget de l’exercice précédent.
En dépit de son nom, la Cour n’a aucun pouvoir juridictionnel.
Dans les domaines du budget où la gestion est partagée, les États membres coopèrent avec la Commission pour établir des systèmes de contrôle et de surveillance — contrôle interne — destinés à garantir que les fonds sont dépensés correctement et dans le respect des règles.
Le contrôle interne revêt donc une dimension communautaire aussi bien que nationale.
Indépendamment des travaux de la Cour, de nombreuses institutions nationales de contrôle auditent des fonds communautaires qui sont gérés et dépensés par des administrations nationales.
VUE D’ENSEMBLE DU CONTRÔLE INTERNE ET DE L’AUDIT EXTERNE DU BUDGET DE L’UE
Niveau de l’UE
Cour des comptes européenne
États membres Organismes chargés de la mise en œuvre
Institutions de contrôle nationales
QUE CONTRÔLE LA COUR?
La Cour réalise trois types d’audit1
: audits financiers, de conformité et de la performance, qui visent à répondre aux trois questions suivantes:
Les comptes présentent-ils fidèlement, dans tous leurs aspects significatifs, la situation et les résultats financiers, ainsi que les flux de trésorerie de l’exercice, conformément au référentiel de présentation de l’information financière applicable? (audit financier)
Les opérations financières sont-elles conformes, dans tous leurs aspects significatifs, aux cadres légal et réglementaire qui les régissent? (audit de conformité)
La bonne gestion financière est-elle assurée?
En d’autres termes, un minimum de crédits est-il utilisé (économie), les résultats sont-ils obtenus avec le moins de ressources possible (efficience) et les objectifs sont-ils atteints (efficacité)? (audit de la performance)
COMMENT LA COUR RENDELLE COMPTE DE SES RÉSULTATS?
La Cour publie les résultats de ses travaux d’audit dans différents types de rapports à savoir: les rapports annuels, qui présentent les résultats des audits financiers sous la forme de décla- rations d’assurance sur le budget général2 et sur les Fonds européens de développement3
Les rapports spéciaux peuvent être publiés à tout moment au cours de l’année.
En outre, la Cour est appelée à donner son avis sur toute réglementation nouvelle ou actualisée ayant une incidence financière.
Pour de plus amples informations sur la méthodologie de la Cour, le lecteur est invité à consulter les manuels disponibles sur le site web de la Cour (www.eca.europa.eu).
Le traité CE prévoit que la Cour fournit une déclaration — opinion — sur la fiabilité des comptes, ainsi que sur la légalité et la régularité des opérations sous-jacentes.
Dans ce contexte, les opérations sousjacentes sont généralement des paiements à des bénéficiaires finals à partir du budget de l’UE.
La déclaration d’assurance annuelle est habituellement désignée par son acronyme français, DAS.
Contrairement aux pratiques en vigueur dans les États membres, la Cour formule une telle déclaration sur la totalité du budget de l’UE.
COMMENT LA COUR RÉALISETELLE SES AUDITS?
L’audit de la Cour relatif aux comptes de l’UE est effectué conformément aux normes internationales d’audit (ISA), qui sont appliquées dans les secteurs public et privé.
Les normes internationales existantes ne couvrent cependant pas dans la même mesure le type d’audit de conformité réalisé par la Cour.
Celle-ci prend également une part active dans l’élaboration de normes internationales par les organismes qui ont la charge de les établir (INTOSAI, IFAC)4, avec le concours des institutions nationales de contrôle.
Afin de fournir l’assurance que les paiements sont conformes aux cadres légal et réglementaire, la Cour s’appuie sur les résultats de son examen des systèmes de contrôle et de surveillance visant à prévenir ou détecter et rectifier les erreurs affectant la légalité et la régularité, ainsi que d’un échantillon d’opérations (paiements) (voir encadré 2).
Plus les systèmes testés s’avèrent fiables et moins la Cour doit vérifier d’opérations pour parvenir à une conclusion valable quant à leur légalité et à leur régularité.
Pour étayer ses conclusions, la Cour utilise également d’autres sources, comme les travaux d’autres auditeurs.
Dans le cadre des audits de la performance, la Cour applique diverses méthodes d’audit pour évaluer les systèmes de gestion et de suivi, ainsi que les informations relatives aux performances sur la base de critères fondés sur la réglementation et les principes de bonne gestion financière.
Lorsqu’elle sélectionne les audits de la performance à effectuer, la Cour s’attache à déterminer les thèmes les plus susceptibles de conduire à la mise en évidence des possibilités de renforcer le respect des principes d’économie, d’efficience et d’efficacité dans la manière d’effectuer les dépenses communautaires.
La Commission gère la plupart des dépenses en association avec les États ACP, en partie par l’intermédiaire d’EuropAid (voir le groupe de politiques Relations extérieures, développement et élargissement), ainsi que de ses délégations dans les pays bénéficiaires.
La Banque européenne d’investissement (BEI) gère, sous sa seule responsabilité, la facilité d’investissement du FED, qui ne fait pas partie du mandat d’audit de la Cour.
INTOSAI pour International Organisation of Supreme Audit institutions (Organisation internationale des institutions supérieures de contrôle) et IFAC pour International Federation of Accountants (Fédération internationale des comptables).
ENCADRÉ 2 CONTRÔLE SUR PLACE, PAR LA COUR, DES PAIEMENTS EFFECTUÉS À PARTIR DU BUDGET DE L’UE exemple en mesurant la surface cultivée, afin de vérifier que la demande est conforme à la réalité.
La Cour ne dispose pas de suffisamment de ressources pour contrôler en détail chaque opération financée par le budget de l’UE.
Dans le cadre de la DAS, elle utilise donc des techniques d’échantillonnage statistique pour pouvoir présenter un résultat représentatif de la population dans son ensemble.
Cela signifie que la Cour sélectionne de manière aléatoire un échantillon représentatif d’opérations sousjacentes dans tous les domaines du budget de l’Union européenne, par exemple l’agriculture, en vue de tests détaillés.
La Cour suit le cheminement de l’opération jusqu’aux bénéficiaires finals de l’aide, par exemple un exploitant agricole en France. La Cour effectue ensuite un contrôle sur place, par
L’échantillon sélectionné par la Cour étant statistique, il permet d’extrapoler les résultats à l’ensemble de la population en cause, c’est-à-dire un domaine de recettes ou de dépenses spécifique; ces résultats, ajoutés aux informations résultant de l’évaluation des systèmes, sont utilisés pour parvenir à une opinion d’audit globale.
En pratique, la Cour compare les résultats de ses tests portant sur des échantillons statistiques avec ce qu’elle considère être une limite acceptable (ou seuil de signification) afin de déterminer la nature de l’opinion qu’elle doit formuler.
Sélection aléatoire d’un échantillon représentatif
Paiement à un exploitant agricole en France
Population de tous les paiements dans le secteur agricole
GOUVERNANCE ET ORGANISATION
STRUCTURE DE LA COUR DES COMPTES EUROPÉENNE
Composée de 27 Membres (un par État membre), la Cour des comptes agit en collège.
Tous les rapports et avis sont adoptés par le collège. Celui-ci arrête également des décisions concernant l’organisation et l’administration de la Cour.
La Cour est organisée en cinq groupes d’audit auxquels des Membres sont affectés.
Comme l’organigramme le montre (voir page 17), la Cour comporte quatre groupes sectoriels couvrant chacun différentes parties du budget (conservation et gestion des ressources naturelles; politiques structurelles, transport, recherche et énergie; actions extérieures; recettes, activités bancaires, dépenses de fonctionnement, institutions et organismes communautaires et politiques internes).
Un cinquième groupe (le groupe CEAD pour «coordination, communication, évaluation, assurance et développement») est chargé de matières «horizontales» comme la coordination de la déclaration d’assurance, l’assurance de la qualité, le développement de la méthodologie d’audit, ainsi que la communication de la Cour en ce qui concerne ses travaux et ses réalisations.
Chaque groupe est présidé par un doyen élu par et parmi les membres du groupe pour un mandat de deux ans renouvelable.
Un comité administratif, composé de membres représentant les groupes d’audit, est chargé de traiter toutes les questions administratives qui feront ensuite l’objet d’une décision formelle de la Cour.
Les Membres de la Cour sont nommés par le Conseil, après consultation du Parlement européen, et à la suite de leur désignation par leurs États membres respectifs.
Leur mandat est de six ans et est renouvelable.
Les Membres sont tenus d’exercer leurs fonctions en pleine indépendance et dans l’intérêt général de l’Union européenne.
En plus de sa fonction au sein du collège, auquel il appartient de prendre les décisions finales sur les audits et les avis, ainsi que sur certaines questions stratégiques et administratives plus générales, chaque Membre est responsable de l’exécution d’un certain nombre de tâches propres, principalement dans le domaine de l’audit.
Les travaux d’audit proprement dits sont généralement réalisés par des auditeurs dans les unités d’audit et coordonnés par le Membre responsable, assisté par un cabinet.
Le Membre en question présente ensuite le rapport au groupe d’audit, puis à la Cour et, après adoption, au Parlement européen, au Conseil, ainsi qu’aux parties prenantes concernées.
Le 1erjanvier 2008, trois nouveaux Membres, MM. Michel Cretin (France), Harald Noack (Allemagne) et Henri Grethen (Luxembourg) ont rejoint la Cour en remplacement de leurs prédécesseurs arrivés au terme de leur mandat.
En outre, les mandats de quatre Membres MM. Hubert Weber (Autriche), Maarten B. Engwirda (Pays-Bas), David Bostock (Royaume-Uni) et Ioannis Sarmas (Grèce) ont été renouvelés par le Conseil pour six ans.
LE PRÉSIDENT
La Cour des comptes européenne est dirigée par un Président élu par et parmi les Membres du collège pour un mandat renouvelable de trois ans.
Il joue le rôle de primus inter pares (premier parmi ses pairs).
Il préside les réunions de la Cour et veille à l’application des décisions de celle-ci, ainsi qu’à la bonne gestion de l’institution et de ses activités.
Le Président représente la Cour à l’extérieur, en particulier auprès de l’autorité de décharge, des autres institutions de l’UE, ainsi que des institutions supérieures de contrôle des États membres et des pays bénéficiaires.
Le 16 janvier 2008, M. Vítor Manuel da Silva Caldeira, le Membre portugais, a été élu dixième Président de la Cour.
LE SECRÉTAIRE GÉNÉRAL
Le secrétaire général est l’agent exerçant les plus hautes fonctions de l’institution; il est nommé par la Cour pour une période de six ans, renouvelable.
Il est responsable de la gestion du personnel et de l’administration de l’institution, entre autres de la formation professionnelle et du service de traduction, qui comprend une unité pour chaque langue officielle à l’exception de l’irlandais (22 langues).
Le secrétaire général est également en charge du secrétariat de la Cour.
L’ancien secrétaire général, M. Michel Hervé, a quitté la Cour le 31 octobre 2008.
Le 10 mars 2009, la Cour a nommé son nouveau secrétaire général, M. Eduardo Ruiz García, avec effet au 16 mars 2009.
LE PERSONNEL DE LA COUR
Au titre du budget 2008, la Cour des comptes européenne dispose de 858 emplois pourvus (au 31 décembre 2008).
La formation et l’expérience professionnelle des auditeurs de la Cour sont très variées, puisqu’ils sont issus aussi bien d’institutions publiques que de sociétés privées, notamment des secteurs de la comptabilité, de la gestion financière, de l’audit interne ou externe, du droit et de l’économie.
Comme l’ensemble des institutions communautaires, la Cour emploie des nationaux de tous les États membres, qui relèvent du statut des fonctionnaires de la Communauté européenne.
COUR DES COMPTESEUROPÉENNE 2009
GROUPE D’AUDIT I
GROUPE D’AUDIT II
PRÉSIDENCE
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
Supervision de la réalisation de la mission de la Cour
Politiques structurelles — Audit de la performance
Relations avec les institutions communautaires
Transport, recherche et énergie — Audit de la performance
Relations avec les ISC et les organisations internationales d’audit
Pêche, environnement, santé
GROUPE D’AUDIT III
GROUPE D’AUDIT IV
ACTIONS EXTÉRIEURES
RECETTES, ACTIVITÉS BANCAIRES, DÉPENSES DE FONCTIONNEMENT, INSTITUTIONS ET ORGANISMES COMMUNAUTAIRES ET POLITIQUES INTERNES
Recettes de l’Union européenne
Coopération au développement (budget général de l’UE)
Dépenses de fonctionnement des institutions de l’Union européenne
Politiques de préadhésion et de voisinage
Politiques internes de l’Union européenne
Emprunts, prêts et activités bancaires
Fonds européens de développement (pays d’Afrique, des Caraïbes et du Pacifique) que)
Agences communautaires et autres organismes décentralisés
GROUPE CEAD
Informatique et télécommunications
Josef BONNICI, Membre responsable de la DAS, Doyen Vojko Anton ANTONČIČ, Membre responsable de la méthodologie d’audit et du contrôle de la qualité Lars HEIKENSTEN, Membre responsable de la communication Olavi ALA-NISSILÄ (GA I)Kersti KALJULAID (GA II)Jacek UCZKIEWICZ (GA III)Morten Louis LEVYSOHN (GA IV)
Finances et administration
Méthodologie d’audit et soutien
Contrôle de la qualité
Communication et rapports
Supervision de l’audit et soutien à l’audit financier/de conformité
Fiabilité des comptes et des prises de position des responsables
APERÇU DES RAPPORTS D’AUDIT ET AVIS5
RAPPORTS ANNUELS RELATIFS À L’EXERCICE 2007
RAPPORT ANNUEL SUR L’EXÉCUTION DU BUDGET DE L’UE
D’une manière générale, les comptes présentent fidèlement, dans tous leurs aspects significatifs, la situation financière de l’UE ainsi que les résultats des opérations.
Eu égard aux améliorations apportées, les réserves émises dans le précédent rapport annuel sur la fiabilité des comptes relatifs à l’exercice 2006 ne se justifient plus en 2007.
La Cour émet une opinion sans réserve (favorable) sur la légalité et la régularité dans certains domaines, telles les dépenses administratives de l’Union.
Cependant, dans la plupart des domaines de dépenses, la Cour n’est pas en mesure de formuler une opinion favorable.
Bien que la plupart des paiements contrôlés par la Cour soient effectués conformément aux règles, celle-ci considère encore que le niveau d’erreur affectant les paiements aux bénéficiaires finals, tels que les exploitants agricoles et les promoteurs de projets financés par l’UE, est trop élevé.
La Cour estime que le niveau d’erreur dans ces groupes de domaines politiques se situe entre 2 % et 5 %, sauf en ce qui concerne les politiques de cohésion, pour lesquelles il s’élève à au moins 11 %.
Dans certains domaines de dépenses, notamment celles qui figuraient précédemment sous les titres «politiques internes» et «actions externes», les taux estimatifs d’erreur ont diminué. Toutefois, cette diminution n’a pas été assez importante pour avoir un effet sur le tableau global.
Ce résultat n’implique pas que les anomalies constatées résultent de fraudes ou que la plupart des opérations dans ces domaines sont illégales et/ou entachées d’irrégularité.
LA SITUATION DANS LES DIFFÉRENTS DOMAINES
Dans trois domaines (les dépenses administratives et autres, les affaires économiques et financières, ainsi que les recettes), les résultats des tests effectués par la Cour sur des échantillons représentatifs d’opérations montrent que le niveau estimatif d’erreur est faible.
Dans le principal domaine de dépenses de l’Union, l’agriculture et les ressources naturelles, le taux estimatif d’erreur reste, dans l’ensemble, significatif.
Le développement rural, dont les règles sont souvent complexes, représente une part disproportionnément importante de ce taux d’erreur.
Selon les estimations de la Cour, le taux d’erreur affectant les dépenses du Fonds européen agricole de garantie (FEAGA) est légèrement inférieur au seuil de signification de 2 %.
Comme les années précédentes, les politiques de cohésion, qui représentent plus du tiers du budget, sont le domaine le plus affecté par des erreurs.
Selon les estimations réalisées par la Cour sur la base d’un échantillon, au moins 11 % du montant total remboursé n’auraient pas dû l’être.
La présente section vise à faire connaître les rapports et avis de la Cour, et non à en fournir une synthèse.
Pour de plus amples informations, les lecteurs sont invités à se référer aux textes complets adoptés par la Cour, qui sont disponibles sur le site web de cette dernière (www.eca.europa.eu).
PERSPECTIVES D’AVENIR: AMÉLIORER LA SURVEILLANCE ET LES CONTRÔLES
Le niveau élevé d’erreur dans des domaines tels que la cohésion est dû en partie au risque inhérent associé aux nombreux bénéficiaires sollicitant une aide financière de l’UE au titre de règles et de règlements complexes.
Les faiblesses affectant la conception et le fonctionnement des systèmes contribuent également aux problèmes constatés.
La plupart des programmes financés par l’UE sont assortis de dispositions relatives aux mesures correctrices permettant de procéder, sur une base pluriannuelle, à des recouvrements suite à la détection d’erreurs.
Toutefois, la Cour constate un manque d’informations concernant l’incidence de ces mesures, ce qui signifie qu’il n’est pas possible de déterminer si elles font baisser efficacement le niveau de dépenses illégales et/ou irrégulières.
La Commission met en œuvre depuis 2000 un programme de réforme en vue d’améliorer la gestion du budget de l’UE, notamment sous la forme d’un plan d’action, adopté en 2006, qui poursuit le même objectif.
Fin 2007, la Commission avait engagé deux tiers des sous-actions du plan en question.
Il est cependant encore trop tôt pour évaluer l’incidence de ces mesures.
L’amélioration des contrôles de haut niveau, tels que la surveillance, par la Commission, des contrôles effectués par les États membres, ne peut compenser des contrôles inadéquats aux niveaux inférieurs, comme les contrôles sur place.
Il convient cependant d’évaluer les avantages d’une augmentation du nombre de ces contrôles par rapport à leur coût.
La Cour recommande aux autorités politiques de l’Union de définir ce que devrait être le niveau raisonnable de risque d’erreur.
Pour réduire le niveau d’erreur affectant les paiements au titre du budget de l’UE, la Cour recommande de simplifier les règles et les règlements, de rationaliser les dispositifs de contrôle interne, ainsi que d’améliorer le suivi et les rapports.
ENCADRÉ 3 TABLEAU SYNTHÉTIQUE CONCERNANT LA LÉGALITÉ ET LA RÉGULARITÉ DES OPÉRATIONS SOUSJACENTES PAR DOMAINE DE DÉPENSES
Le tableau ci-après synthétise l’appréciation globale des systèmes de contrôle et de surveillance exposée dans les chapitres correspondants du rapport annuel relatif à l’exercice 2007 et présente, dans leurs grandes lignes, les résultats des tests portant sur des échantillons représentatifs d’opérations effectués par la Cour.
Les systèmes sont classés comme «par- tiellement satisfaisants» lorsque certains dispositifs de contrôle ont été considérés comme fonctionnant de manière adéquate alors que ce n’est pas le cas pour d’autres.
Par conséquent, il se peut que, pris dans leur ensemble, ils ne permettent pas de maintenir les erreurs affectant les opérations sousjacentes à un niveau acceptable.
Évaluation des systèmes
Taux d’erreur
Appréciations spécifiques du rapport annuel relatif à l’exercice 2007
Agriculture et ressources naturelles: 51 milliards d’euros
Aide extérieure, développement et élargissement: 6 milliards d’euros
Éducation et citoyenneté 1,5 milliard d’euros
Dépenses administratives et autres: 8 milliards d’euros
Affaires économiques et financières: 0,5 milliard d’euros
Recettes
Évaluation des systèmes de contrôle et de surveillance
Taux d’erreur (TE)
2 % < TE < 5 % TE > 5 % TE < 2 % (sous le seuil de signification) cation) Page 23
Les comptes des Fonds européens de développement (FED) présentent fidèlement, dans tous leurs aspects significatifs, la situation et les résultats financiers des FED.
L’opinion de la Cour relative à la légalité et à la régularité des opérations des FED est assortie de réserves en ce qui concerne les paiements.
RAPPORTS ANNUELS SPÉCIFIQUES
En 2008, la Cour a également adopté 28 rapports annuels spécifiques relatifs aux agences et autres organismes communautaires décentralisés.
ENCADRÉ 4 COMMENT INTERPRÉTER DES OPINIONS D’AUDIT
Les auditeurs peuvent émettre les types d’opinions suivants:
• une impossibilité de formuler une opinion lorsque les auditeurs ne sont pas en mesure d’obtenir des éléments probants suffisants pour fonder une opinion d’audit et que l’incidence possible présente un caractère à la fois significatif et généralisé;
• une opinion défavorable lorsque le niveau d’erreur affectant les opérations sousjacentes est significatif et présente un caractère généralisé, ou que les comptes ne sont pas fiables; une opinion avec réserves lorsqu’il n’est pas possible d’exprimer une opinion sans réserves, mais que celles-ci, portant sur un désaccord ou une limitation de l’étendue des travaux d’audit, ne présentent pas un caractère significatif ou généralisé tel qu’elles entraîneraient une opinion défavorable ou une impossibilité de formuler une opinion.
RAPPORTS SPÉCIAUX PUBLIÉS EN 2008
En 2008, la Cour a publié au total douze rapports spéciaux.
En vue d’améliorer la lisibilité et la convivialité de ses rapports, la Cour a décidé de publier les rapports spéciaux dans un nouveau format et de les rendre directement disponibles sur le site web de la Cour (www.eca.europa.eu), tout en annonçant leur publication dans le Journal officiel.
À l’instar des années précédentes, les rapports ont porté sur des questions relatives à la gestion financière dans des domaines très variés, depuis l’efficacité du Fonds de solidarité de l’Union européenne (RS n° 3/2008) à l’aide de l’Union européenne jusqu’aux opérations de stockage public de céréales (RS n° 11/2008).
Les travaux de la Cour permettent de relever de nombreux problèmes de types différents, aux conséquences diverses, et de formuler des recommandations visant à améliorer la gestion financière, l’efficience et l’efficacité.
Il appartient à la Cour de sélectionner et de concevoir les audits de la performance sur la base de critères tels que l’analyse des risques, les possibilités d’amélioration et l’intérêt du public.
Leur nature complexe et détaillée implique qu’ils nécessitent généralement plus d’un an pour être achevés.
Les rapports spéciaux publiés par la Cour en 2008 ont porté sur les domaines politiques suivants.
Conservation et gestion des ressources naturelles
Le processus qui a abouti à l’établissement de quotas laitiers nationaux pour les États membres qui ont adhéré à l’UE en 2004 a-t-il permis d’élaborer des systèmes administratifs et de contrôle opérationnels en temps opportun, de manière à disposer de structures solides pour l’application du régime communautaire (RS n° 4/2008)?
Les objectifs de la politique en matière de conditionnalité dans le cadre de la nouvelle PAC (politique agricole commune), qui imposent certaines règles dans les domaines de l’environnement, de la sécurité des aliments de la santé des animaux et des végétaux, ainsi que du bien-être des animaux, ont-ils été définis de manière spécifique, mesurable, pertinente et réaliste, et ont-ils permis d’aboutir à une modification des pratiques agricoles (RS n° 8/2008)?
L’aide de l’Union européenne aux opérations de stockage public de céréales, visant à stabiliser les marchés et à assurer un niveau de vie équitable à la population agricole, a-t-elle revêtu un caractère économique (RS n° 11/2008)?
Le financement communautaire des «grands projets» par le Fonds de cohésion a-t-il fait l’objet d’une préparation adéquate par la Commission, et l’évaluation ex post de ces projets fournit-elle des résultats utiles pour la prise de décision future (RS n° 1/2008)?
Le Fonds de solidarité de l’Union européenne (FSUE) a-t-il atteint ses objectifs, qui consistaient à fournir une aide rapide, efficiente et souple aux États membres subissant les conséquences de catastrophes naturelles (RS n° 3/2008)?
La Commission a-t-elle assuré la planification, le suivi et l’évaluation du programme EIE (Énergie intelligente pour l’Europe — visant à promouvoir l’efficacité énergétique, le recours aux sources d’énergie renouvelables et la diversification énergétique) de manière appropriée, et l’agence exécutive qui gère le programme a-t-elle apporté des changements positifs à la gestion du programme (RS n° 7/2008)?
L’ISPA (Instrument structurel de préadhésion — l’un des instruments mis en place pour aider les pays candidats d’Europe centrale et orientale à préparer leur adhésion à l’UE au cours de la période 2000-2006) a-t-il été élaboré de manière appropriée et son utilisation s’appuyaitelle sur une stratégie cohérente?
En outre, la Cour a évalué si les projets ISPA ont été mis en œuvre comme prévu, s’ils ont contribué à ce que les pays bénéficiaires se conforment davantage aux directives environnementales de l’UE et s’ils ont permis d’améliorer les réseaux RTE-T (RS n° 12/2008).
Actions extérieures
La Commission a-t-elle défini de façon adéquate les besoins en matière de réhabilitation des personnes touchées par les catastrophes du tsunami et de l’ouragan Mitch, et l’aide a-t-elle été mise en œuvre de manière efficiente et en temps opportun (RS n° 6/2008)?
L’aide de l’UE aux nouveaux pays voisins directs (Belarus, Moldavie et Ukraine) à la suite des élargissements de 2004 et de 2007 leur a-t-elle permis d’améliorer leur compétence en matière de contrôle aux frontières, de gestion des flux migratoires et des problèmes liés à l’asile, de lutte contre la criminalité organisée ainsi que dans le domaine judiciaire et dans celui de la bonne gestion des affaires publiques?
En outre, la Cour a évalué les raisons d’une éventuelle insuffisance des résultats et a déterminé dans quelle mesure la Commission avait mis en place un processus permettant de prendre en compte les enseignements tirés de l’expérience acquise afin de continuer à apporter une aide dans les domaines visés (RS n° 9/2008).
L’aide communautaire a-t-elle contribué efficacement à l’amélioration des services de santé en Afrique subsaharienne (compte tenu des engagements de la CE en ce qui concerne la réduction de la pauvreté et les objectifs du millénaire pour le développement (OMD))?
La Cour a examiné si les ressources financières et humaines affectées au secteur de la santé ont reflété les engagements politiques de la CE, si la Commission a accéléré la mise en œuvre de cette aide, et si la Commission a utilisé efficacement les différents instruments destinés à aider le secteur de la santé (RS n° 10/2008).
Recettes, activités bancaires, dépenses de fonctionnement, institutions et organismes communautaires et politiques internes
La gestion des renseignements tarifaires contraignants, qui favorisent l’application uniforme de la politique douanière et garantissent la perception correcte des droits, a-t-elle été efficace (adaptée et conforme aux dispositions légales) (RS n° 2/2008)?
Les agences européennes dites de régulation ont-elles été en mesure de mettre en œuvre les principales réformes administratives et financières de l’UE visant à orienter la gestion vers l’obtention de résultats?
La Cour a examiné si les agences avaient planifié leurs activités de manière suffisante, avaient mis en place des instruments solides de suivi de ces activités et bien rendu compte de leurs activités et fait procéder à des évaluations de leurs résultats (RS n° 5/2008).
RAPPORTS SPÉCIAUX PUBLIÉS EN 20086
Processus d’instruction et d’évaluation des grands projets d’investissement des périodes de programmation 1994-1999 et 2000-2006 (JO C 81 du 1.4.2008)
Renseignements tarifaires contraignants (RTC) (JO C 103 du 24.4.2008)
Le Fonds de solidarité de l’Union européenne: dans quelle mesure son intervention est-elle rapide, efficiente et souple? (JO C 153 du 18.6.2008)
Mise en œuvre des quotas laitiers dans les États membres ayant adhéré à l’Union européenne le 1er mai 2004 (JO C 185 du 22.7.2008)
Agences de l’Union: obtenir des résultats
L’aide à la réhabilitation apportée par la Commission européenne après le tsunami et l’ouragan Mitch
La conditionnalité est-elle une politique efficace?
L’efficacité du soutien de l’UE dans les domaines de la liberté, de la sécurité et de la justice pour le Belarus, la Moldavie et l’Ukraine
L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
La gestion de l’aide de l’Union européenne aux opérations de stockage public de céréales
Les rapports spéciaux sont disponibles sur le site web de la Cour; un autre moyen de les obtenir est de remplir un bon de commande électronique sur EU-Bookshop.
AVIS PUBLIÉS EN 2008
La Cour contribue également à améliorer la gestion financière des fonds de l’UE en formulant des avis sur des propositions de réglementation ou des questions de gestion financière.
Ces avis sont obligatoires et font partie intégrante du processus d’adoption de la réglementation financière7ou peuvent être présentés à la demande de toute institution communautaire8.
La Cour peut éga- lement présenter des avis de sa propre initiative.
Les avis de la Cour portent sur des questions relatives à des domaines de dépenses communautaires particuliers, par exemple sur la modification du règlement financier de l’Agence européenne de la sécurité aérienne (avis n° 1/2008), ainsi que sur des questions concernant les recettes de l’UE, comme la modification du règlement relatif au système des ressources propres des Communautés européennes (avis n° 2/2008).
Les avis s’appuient sur l’expertise en matière de gestion financière de l’UE que la Cour a acquise au fil des ans dans le cadre de ses audits; dans certains cas, ils se réfèrent à des audits ou à des avis spécifiques.
Par exemple, dans son avis sur le nouveau règlement financier de l’entreprise commune européenne pour ITER (réacteur thermonucléaire expérimental international), la Cour fait référence à son rapport annuel relatif à l’exercice 2006, où elle avait déjà attiré l’attention sur les risques importants affectant la légalité et la régularité des paiements relatifs aux subventions de recherche.
Article 279 du traité CE.
Article 248, paragraphe 4, du traité CE.
AVIS ADOPTÉS EN 20089
Avis n° 1/2008 sur une proposition de décision du conseil d’administration de l’Agence européenne de la sécurité aérienne portant modification de son règlement financier
Avis n° 4/2008 sur le règlement financier de l’entreprise commune européenne pour ITER et le développement de l’énergie de fusion (Fusion à des fins énergétiques)
Avis n° 5/2008 sur une proposition de règlement du Conseil modifiant le régime applicable aux autres agents des Communautés européennes (JO C 8 du 13.1.2009)
La Cour décide de rendre publics ses avis au cas par cas en se fondant sur des considérations de confidentialité et d’intérêt général.
La plupart des avis ont été publiés au Journal officiel de l’UE et sont disponibles sur le site web de la Cour.
SUIVI ET INCIDENCE DES OBSERVATIONS
L’audit du secteur public constitue un élément essentiel de l’obligation de rendre compte et une contribution précieuse au débat public, et il joue un rôle capital pour aider les démocraties modernes à fonctionner de manière efficiente.
Il permet d’informer les parties prenantes par excellence, en l’occurrence les citoyens européens, sur la manière dont leur argent est dépensé et de leur indiquer s’il a été utilisé correctement et de manière utile.
Les audits de la Cour fournissent directement des informations aux décideurs dans les institutions en cause.
Dans le contexte communautaire, il s’agit avant tout de la Commission, du Parlement, du Conseil et des États membres, lesquels peuvent prendre des mesures sur la base de ces informations, en faisant ou non référence aux conclusions de la Cour.
L’incidence des audits effectués par la Cour résulte principalement de la publication des rapports et des avis. Toutefois, elle se fait également sentir pendant le processus d’audit.
En particulier, tous les audits donnent lieu à la présentation de constatations détaillées qui sont transmises à l’entité auditée pour confirmation des observations de la Cour.
Le texte du rapport final fait également l’objet d’une procédure contradictoire.
Les réponses de l’entité auditée, au premier chef la Commission, sont publiées avec les rapports.
Dans ces réponses, l’entité reconnaît souvent l’existence des problèmes soulevés par la Cour et fait part des mesures qu’elle envisage de prendre pour y remédier.
Lorsque les travaux d’audit sont terminés et qu’un rapport a été publié, celui-ci est analysé et utilisé par le Parlement et par le Conseil dans le cadre de la supervision qu’ils exercent au niveau politique sur l’utilisation du budget.
Les rapports servent de base à la recommandation du Conseil et à la décision du Parlement concernant la décharge annuelle sur l’exécution du budget.
Des exemples de l’incidence des travaux de la Cour (principalement en 2008) peuvent être trouvés dans les mesures prises par la Commission suite à la résolution concernant la décharge relative au budget 2006:
Dans le domaine des dépenses agricoles: l’adoption de nouvelles lignes directrices pour les organismes de certification, appliquées à partir de 2007.
Dans le domaine de la cohésion: la simplification des règles et des critères d’éligibilité pour la période 2007-2013 (taux forfaitaires pour les frais généraux, établissement de règles d’éligibilité au niveau des États membres, etc.)
Dans le domaine des actions extérieures: l’adoption, en 2008, de nouvelles orientations communes CE-ONU en matière de visibilité, comportant l’établissement de termes de référence communs applicables aux vérifications; l’amélioration, par la Commission, des fonctionnalités d’un système d’information commun pour les projets; l’adoption de termes de référence types applicables aux vérifications des dépenses relatives à des conventions de subvention et à des contrats de service à prix unitaire dans le cadre des dépenses dans le domaine des actions extérieures au niveau des organismes chargés de la mise en œuvre des projets.
Dans le domaine des politiques internes:l’amélioration des informations disponibles pour les bénéficiaires au moyen d’un site web spécifique (CORDIS); l’adoption d’une stratégie d’audit pour 2007-2013 (Commission) en vue de corriger les erreurs non détectées lors des contrôles documentaires; la simplification des règles d’éligibilité des coûts (dépenses de personnel et coûts indirects).
Source: Rapport de la Commission au Parlement européen et au Conseil sur le suivi de la décision de décharge 2006.
Les rapports spéciaux sont également pris en considération au cours de la procédure de décharge.
Cependant, dès lors qu’ils sont publiés tout au long de l’année, ils ont généralement déjà été présentés et examinés antérieurement lors de réunions au Parlement et au Conseil.
L’incidence des rapports d’audit peut être accrue si les médias appropriés s’en font l’écho, suscitant ainsi une attention et un débat plus larges.
Si le rapport annuel de la Cour bénéficie généralement d’une importante couverture médiatique, plusieurs de ses rapports spéciaux ont également retenu l’intérêt de la presse.
Le rapport sur la conditionnalité en est un exemple (RS n° 8/2008); il a été publié au moment de l’adoption du bilan de santé de la politique agricole commune (PAC).
En raison de l’importance de la conditionnalité, de son rôle central dans le cadre de la PAC et de sa date de publication, ce rapport a bénéficié d’une importante couverture dans de nombreux types de médias: télévision, journaux, presse spécialisée et publication en ligne (presse, organisations agricoles, sites web des membres du Parlement européen, blogs, etc.).
Du reste, il a été activement débattu au Parlement européen, qui a inclus la quasi-totalité des recommandations de la Cour dans son projet de rapport sur la décharge.
Des informations sur le suivi des observations antérieures figurent dans les différents chapitres du rapport annuel de la Cour.
L’observation qui apparaît le plus souvent dans le dernier rapport annuel (2007) est que, si des mesures ont été prises, les problèmes constatés antérieurement subsistent, au moins en partie.
La Cour fait actuellement porter son analyse de l’incidence de ses travaux — audits et avis — sur de plus longues périodes de temps.
Par exemple, elle utilise, pour évaluer l’incidence de ses audits, une base de données de la Commission relative aux suites données par celle-ci aux recommandations d’audit.
L’évaluation peut donner lieu à des travaux d’audit consistant en des tâches d’audit distinctes et approfondies, débouchant sur de nouvelles constatations et recommandations.
Celles-ci peuvent être incluses soit dans un rapport spécial ultérieur relatif à ce domaine d’audit, soit dans un rapport relatif au suivi et à l’incidence des recommandations sur la gestion financière.
LE POINT DE VUE DE LA COUR
LA NOTION DE RISQUE D’ERREUR TOLÉRABLE
Dans le contexte de l’élaboration d’un cadre de contrôle interne communautaire, la Cour a indiqué dans son avis n° 2/2004 qu’il revient aux institutions politiques de l’UE de se prononcer sur le niveau de risque qu’elles sont disposées à tolérer lorsqu’elles approuvent les politiques de dépenses de l’UE.
La Cour invite le Conseil et le Parlement à s’entendre sur un équilibre entre les coûts des contrôles et les avantages susceptibles d’en être retirés, en d’autres termes, sur le risque résiduel d’erreur affectant les dépenses considéré comme tolérable.
Le coût des contrôles devrait être proportionnel aux avantages qu’ils procurent, en termes monétaires et politiques.
Depuis la publication de cet avis, le Conseil et le Parlement européen ont fait part, dans leur résolution de décharge, de leur souhait de faire progresser le débat en la matière et de parvenir à une interprétation commune du niveau de risque tolérable.
À la fin de l’année 2008, la Commission a publié une communication intitulée «Vers une interprétation commune de la notion du risque d’erreur tolérable».
La Cour s’est félicitée de cette communication et a adressé une contribution à la Commission dans laquelle elle souligne certaines limites et reprend les aspects essentiels dont il conviendrait de tenir compte pour les développements à venir dans ce domaine.
Dans sa communication, la Commission a observé qu’une décision sur le risque d’erreur tolérable devait, entre autres, tenir compte du potentiel de simplification.
La Cour souligne également l’importance et les avantages de la poursuite de la simplification, ainsi que son incidence potentielle sur la réduction des erreurs et des irrégularités.
La notion de «risque d’erreur tolérable» doit être clairement distinguée de celle de «seuil de signification», telle que définie et appliquée par la Cour et qui doit rester la responsabilité de l’auditeur externe10
Du point de vue de la Cour, l’analyse des coûts et des avantages des programmes de dépenses pourrait alimenter non seulement les discussions sur le «risque tolérable», mais aussi une révision du cadre réglementaire et de la structure de gestion des programmes concernés.
Dans ce contexte, la question primordiale n’est pas de savoir s’il existe un «risque d’erreur tolérable», mais plutôt de savoir si le risque d’erreur est tel qu’il doit entraîner l’arrêt ou une modification importante du système ou du programme spécifique visé.
En effet, la notion de «risque tolérable» devrait également être prise en considération lors de la conception des régimes et des programmes de dépenses (et de recettes).
Il serait utile qu’au moment de leur adoption, les programmes de dépenses fournissent également des informations suffisantes sur les risques qu’ils présentent et sur le coût des contrôles élaborés pour réduire ces risques à un niveau acceptable.
De cette manière, les décisions seraient davantage prises en connaissance de cause, les risques et les coûts en question étant dûment examinés.
L’exercice de réexamen du budget pourrait fournir l’occasion de s’interroger sur cette question, comme l’a suggéré la Cour dans sa contribution à la communication de la Commission «Réformer le budget, changer l’Europe»11.
Dans la norme internationale d’audit ISA 320, la notion de caractère significatif est définie dans les termes suivants: «L’information est significative si son omission, ou son inexactitude, peut influencer les décisions économiques que prennent les utilisateurs sur la base des états financiers.
L’importance relative dépend de la taille de l’élément ou de l’erreur, jugée dans les circonstances particulières de son omission ou de son inexactitude.
En conséquence, l’importance relative fournit un seuil ou un critère de séparation plus qu’une caractéristique qualitative principale que l’information doit posséder pour être utile.»
Voir «Contribution de la Cour des comptes européenne à la communication de la Commission Réformer le budget, changer l’Europe», avril 2008.
LES TRAVAUX DE LA COUR EN 2008 ET AUDELÀ
Chaque année, la Cour présente à la commission du contrôle budgétaire du Parlement européen son programme de travail, qui donne une vue d’ensemble de ses futurs travaux d’audit et est accessible au public sur le site web de la Cour.
Le programme de travail vise à informer les parties prenantes des nouveaux audits ou des audits en cours, ainsi que des rapports à venir.
La Cour assure un suivi de la mise en œuvre de son programme de travail afin de disposer d’éléments de référence pour pouvoir l’améliorer au cours des années ultérieures.
En 2008, le nombre de rapports spéciaux et d’avis est resté stable par rapport aux années précédentes.
Quant aux rapports annuels sur le budget général et sur les Fonds européens de développement, ils ont été publiés dans les délais prévus.
Nombre de rapports spéciaux
Rapports annuels (FED inclus)
Rapports annuels spécifiques ques
La stratégie d’audit repose sur les objectifs stratégiques de la Cour.
OBJECTIFS STRATÉGIQUES
Apprentissage et croissance
Apprentissage fondé sur les enseignements de l’examen par les pairs pour renforcer et faire évoluer l’organisation, les méthodes, les processus et les réalisations, ainsi que pour maximiser l’efficience cience
Sélection de thèmes d’audit pertinents, publication en temps opportun de rapports clairs et lisibles, qualité des audits de la performance, accroissement de l’incidence des rapports
Renforcement du dialogue avec les entités auditées afin de susciter une meilleure compréhension du processus d’audit et de parvenir à une meilleure acceptation des résultats d’audit
Mise en œuvre de politiques efficaces et dynamiques en matière de ressources humaines
Développement des contacts avec le Parlement européen et le Conseil en tant qu’autorités budgétaire et de décharge
Méthodologie solide, stratégie d’audit appropriée, développement des pratiques dans le domaine de l’audit du secteur public, normes et critères communs en matière d’audit des fonds communautaires, coopération avec les ISC de l’UE et «cadre de contrôle interne communautaire» efficace cace
Formation professionnelle de qualité
Communication efficace avec les citoyens de l’UE
Modernisation des infrastructures
Mise en œuvre des politiques en matière d’informatique
OBJECTIFS DE LA STRATÉGIE D’AUDIT 2009-2012
Maximiser l’incidence globale de nos audits Améliorer l’efficience en utilisant au mieux les ressources
La Cour effectue des audits et établit des rapports destinés à améliorer la gestion des fonds de l’UE, ainsi qu’à protéger les intérêts financiers de celle-ci au nom de ses citoyens.
Les principaux éléments pris en compte lors de l’élaboration de la stratégie guidant les actions de la Cour sont les suivants:
Travaux d’audit
En vue de la réalisation de sa mission et de sa vision, la Cour a élaboré, en 2008, une stratégie d’audit pour la période 2009-2012.
Une synthèse de cette stratégie est disponible sur le site web de la Cour.
La stratégie de la Cour s’articule autour de deux objectifs prioritaires: maximiser l’incidence globale de ses audits et améliorer l’efficience en utilisant au mieux les ressources.
Ces objectifs guideront les programmes de travail de la Cour tout au long de cette période, ainsi que ses efforts pour s’améliorer continuellement.
Afin de maximiser l’incidence globale de ses audits pour la période 2009-2012, la Cour entend:
• sélectionner et concevoir des audits centrés sur des thèmes liés à des domaines à risques et présentant un intérêt particulier pour les parties prenantes; continuer à formuler des conclusions d’audit fiables, ainsi que des recommandations d’amélioration utiles, et en assurer le suivi; prévoir une gamme plus large d’audits et de nouveaux produits, qui viendraient s’ajouter aux rapports annuels et spéciaux actuels, et en assurer la réalisation; augmenter le nombre de rapports spéciaux, les présenter dans des délais plus opportuns et en améliorer la lisibilité; continuer à approfondir ses relations avec les principales parties prenantes, y compris avec les commissions concernées du Parlement, les médias et le grand public.
Afin d’améliorer l’efficience en utilisant au mieux les ressources pour la période 2009-2012, la Cour entend:
• • • • • • améliorer la gouvernance,élaborer des politiques efficaces et dynamiques en matière de ressources humaines,rationaliser les tâches d’audit,améliorer les outils informatiques,développer les compétences professionnelles de ses agents,consolider les relations avec les entités auditées.
TRAVAUX D’AUDIT PRÉVUS POUR 200912
Comme les années précédentes, le programme de travail pour 2009 comprend les rapports annuels présentant les résultats des audits financiers que la Cour est tenue d’effectuer en vertu du traité et d’autres dispositions législatives de l’Union européenne et des rapports spéciaux présentant les résultats de ses audits de la performance concernant des questions spécifiques liées à la gestion financière de l’UE.
Pour 2009, la Cour a relevé un certain nombre de thèmes d’audit concernant de nouveaux développements politiques et problèmes de gestion.
S’agissant des nouveaux développements politiques communautaires, les éléments suivants ont été mis en évidence:
• • • • la croissance et l’emploi, le changement climatique et le développement durable, l’Europe en tant que partenaire mondial,l’initiative «Mieux légiférer».
Par ailleurs, en ce qui concerne la gestion des fonds communautaires, la Cour considère que les thèmes suivants méritent une attention toute particulière:
• • • la clôture des programmes de dépenses 2000-2006, en particulier les Fonds structurels, l’obligation de rendre compte et la réforme de l’UE,l’état d’avancement du plan d’action de la Commission pour un cadre de contrôle interne intégré, y compris la notion de risque tolérable, les mesures de gestion et de contrôle au niveau des États membres.
Dès 2009, la Cour s’emploiera à traiter ces thèmes dans le cadre de ses rapports annuels et de ses rapports spéciaux, ainsi que de quelques nouveaux produits qu’elle prévoit d’introduire (comme décrit ci-après).
La Cour entend publier un certain nombre de rapports spéciaux et de nouveaux produits connexes sur la base de son catalogue de tâches d’audit sélectionnées.
Il faut généralement plus d’un an pour planifier de telles tâches d’audit sélectionnées, les réaliser et élaborer le rapport correspondant.
La plupart des rapports publiés au cours d’une année donnée ont donc trait à des tâches d’audit commencées au cours des années précédentes.
L’encadré 5 reprend les tâches d’audit sélectionnées qui sont achevées ou sur le point de l’être, et qui donneront probablement lieu à la publication de rapports spéciaux en 2009 ou au début de 2010.
Pour des informations plus détaillées concernant les futurs travaux de la Cour, veuillez consulter son programme de travail 2009, disponible sur son site web (www.eca.europa.eu).
Conservation et gestion des ressources naturelles
Actions extérieures
Aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs ainsi que des moyens et des méthodes utilisés Actions de promotion en faveur des produits agricoles Projets LIFE Nature Instruments de gestion du marché du lait et des produits laitiers
Projets CARDS dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux Participation des acteurs non étatiques à la coopération communautaire au développement Gestion de l’aide de préadhésion à la Turquie par la Commission européenne Aide de la Commission mise en œuvre par les organisations des Nations unies Aide à l’intégration régionale et au commerce en Afrique orientale et occidentale
Recettes, activités bancaires, dépenses de fonctionnement, institutions et organismes communautaires et politiques internes
Programme de santé publique de l’Union européenne 2003-2007Effi cacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006Gestion de la phase de développement et de validation du programme Galileo Réseaux d’excellence et projets intégrés de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs? Actions de formation professionnelle destinées aux femmes cofinancées par le Fonds social européen
Activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs Gestion de la trésorerie à la Commission Activités menées par l’Office européen de sélection du personnel en vue de la sélection des agents Agences exécutives Rapport annuel relatif à l’efficience opérationnelle de la gestion de la Banque centrale européenne Le programme de mobilité Leonardo da Vinci Procédures simplifiées pour la mise en libre pratique
En outre, comme le prévoit sa stratégie d’audit, la Cour élaborera de nouveaux produits sur la base de son catalogue de tâches d’audit sélectionnées.
—Premièrement, il s’agira d’un rapport consacré au suivi des constatations de la Cour, qui rassemblera en un seul document des informations extraites de rapports sur la mise en œuvre de recommandations formulées précédemment dans le rapport annuel sur l’exécution du budget et dans les rapports spéciaux.
Assurer le suivi des recommandations constitue pour la Cour un moyen essentiel de contribuer activement à l’amélioration de la gestion financière.
Dans le cadre de son rapport, elle examinera dans quelle mesure ses recommandations ont été suivies et elle inclura, le cas échéant, une évaluation de l’efficacité des mesures prises.
Ce rapport devrait être publié à peu près au même moment que le rapport annuel.
—Deuxièmement, la Cour entend élaborer un rapport sur les domaines à hauts risques en matière de gestion financière des fonds de l’UE.
Ce rapport, en cours d’élaboration, est destiné à la nouvelle Commission, afin de l’aider lorsqu’elle entrera en fonction vers la fin de l’année.
APPRENDRE ET S’AMÉLIORER
PLAN D’ACTION ET EXAMEN PAR LES PAIRS
En 2006, la Cour a procédé à une autoévaluation afin de mettre en évidence ses points forts et ses points faibles.
Cet exercice a débouché sur un plan d’action visant à remédier aux points faibles.
• l’adoption de la vision, de la mission, des objectifs stratégiques et de la planification de la Cour;
• l’élaboration d’indicateurs de performance internes qui sont progressivement mis en place (voir ci-après);
• l’adoption d’une stratégie de communication interne qui est mise en œuvre et a permis d’améliorer les canaux de communication au sein de l’organisation;
• diverses actions pour améliorer la qualité des rapports de la Cour, telles qu’une nouvelle présentation graphique pour une meilleure lisibilité et le recours à des revues externes;
• l’adoption d’une stratégie, dont la mise en œuvre sera progressive, pour améliorer les relations de l’organisation avec les parties prenantes, la presse et le grand public.
L’examen par les pairs a été réalisé par des représentants des institutions supérieures de contrôle du Canada, de la Norvège, de l’Autriche et du Portugal.
Les pairs ont effectué leurs travaux en 2008, ce qui les a également conduits à prendre contact avec la commission de contrôle budgétaire du Parlement européen, et ils ont élaboré leur rapport final à la fin de cette même année.
L’examen par les pairs visait à évaluer la conception et le fonctionnement du cadre de gestion de la Cour en matière d’audit.
Les aspects suivants ont, entre autres, été analysés:
• les processus de planification et d’examen des audits financiers et des audits de la performance,
• les rapports établis sur la base des résultats des audits,
• les services sur lesquels la Cour s’appuie pour réaliser ses objectifs.
L’équipe des pairs est parvenue à la conclusion que le cadre d’audit établi par la Cour a été correctement conçu, conformément aux normes internationales d’audit et aux bonnes pratiques en vigueur dans les institutions supérieures de contrôle.
Les pairs ont également observé que:
• la Cour réalise ses travaux en toute indépendance et objectivité,
• les rapports d’audit analysés dans le cadre de l’examen reposaient sur des informations probantes suffisantes et appropriées, conformément aux normes internationales d’audit,
• les parties prenantes interrogées accordent un degré de confiance élevé aux rapports de la Cour et les considèrent généralement impartiaux, factuels et objectifs.
La Cour apprécie les commentaires et les recommandations constructifs des pairs qui mettent en évidence les possibilités et les défis lui permettant de s’améliorer encore en tant qu’institution supérieure de contrôle.
Ceux-ci portent sur:
• le développement d’une culture qui mette en avant le fait que la Cour est une institution mettant en œuvre des pratiques d’audit homogènes,
• le renforcement de l’assurance de la qualité et des activités de contrôle de la qualité, afin d’assurer une interprétation et une mise en œuvre uniforme de ses politiques et pratiques d’audit; et
• l’élaboration de stratégies d’audit fondées sur une analyse des risques pour optimiser l’utilisation des ressources et répondre aux différents besoins des parties prenantes.
Comme les pairs le soulignent dans leur rapport, la plupart des recommandations ont été anticipées dans le cadre du plan d’action établi préalablement à l’examen.
La Cour entend intégrer les recommandations restantes dans sa stratégie d’audit 2009-2012, à l’issue d’échanges de vues avec ses agents et les parties prenantes, et elle s’efforcera de leur donner suite au cours de la période concernée.
En 2008, la Cour a décidé de mettre en place un système d’indicateurs de performance clés (IPC) pour ses activités relevant de l’audit et celles hors audit qui permettent de mesurer le degré de réalisation de ses objectifs stratégiques et des objectifs du programme de travail annuel.
Ces IPC permettent de renforcer l’obligation de rendre compte (interne et externe) et d’augmenter l’efficience et la qualité des travaux.
Ils seront progressivement mis en place en 2009 et 2010.
POURQUOI DES INDICATEURS DE PERFORMANCE CLÉS?
Pour informer les gestionnaires des réalisations de la Cour, en tant qu’organisation, par rapport aux objectifs que celle-ci s’est fixés;
• pour apporter un soutien au processus décisionnel en attirant l’attention de l’organisation sur les problèmes d’efficience et en favorisant les progrès;
• pour fournir aux parties prenantes des informations sur les questions importantes relatives à la performance de la Cour.
Les IPC visent essentiellement la réalisation des objectifs stratégiques de la Cour et couvrent la qualité de l’audit, les réalisations, l’incidence et la bonne gestion financière des ressources de la Cour.
Ils doivent permettre de rendre compte de la performance de la Cour dans son ensemble et ils feront partie intégrante du système de gestion de la Cour.
La quantité et la qualité des travaux d’audit peuvent également être améliorées au regard de l’incidence des rapports et des avis de la Cour sur la gestion financière. Quatre indicateurs de performance clés (nos
1 à 4) visent à mesurer l’incidence des travaux de la Cour. Ils seront élaborés en vue d’être intégrés dans le programme de travail annuel 2010 de la Cour.
5 et 6 pour l’exercice 2008.
IPC n° 5 — Nombre de rapports adoptés par rapport au nombre prévu
En 2008, la Cour a adopté 79 % du nombre de rapports prévu.
Le rapport annuel et la majorité des rapports annuels spécifiques ont été adoptés conformément à ce qui était prévu.
S’agissant des rapports spéciaux, 12 ont été adoptés sur les 20 prévus.
Les 8 autres se trouvaient en cours d’établissement au 31 décembre 2008.
IPC n° 6 — Nombre de rapports adoptés dans les délais
En 2008, la Cour a adopté 73 % de ses rapports dans les délais.
Si le rapport annuel et tous les rapports annuels spécifiques ont été adoptés dans les délais, des efforts supplémentaires sont nécessaires pour améliorer l’adoption en temps opportun des rapports spéciaux.
L’IPC n° 7, qui mesure le nombre de constatations préliminaires établies dans les délais, donnera des informations utiles sur la performance et sera élaboré en 2009.
L’IPC n° 8 portera sur la gestion financière de la Cour. Les IPC nos
9 et 10 contribueront à améliorer la satisfaction du personnel ainsi qu’à optimiser le recours à la formation professionnelle comme moyen de tenir le personnel continuellement informé des dernières méthodes et techniques d’audit.
LES INDICATEURS DE PERFORMANCE CLÉS DE LA COUR
Évaluation de la qualité et de l’incidence des audits de la Cour par les principaux utilisateurs des rapports de la Cour
Évaluation de la qualité et de l’incidence des audits de la Cour par les entités auditées
Score attribué par un groupe d’experts externes quant au contenu et à la présentation des rapports de la Cour
Pourcentage de recommandations d’audit:a) acceptées par l’entité auditéeb) mises en œuvre par l’entité auditée dans un délai de x années
Nombre de rapports adoptés par rapport au nombre prévu
Nombre de rapports adoptés dans les délais
Pourcentage de relevés de constatations préliminaires établis dans les délais
Évaluation externe de la gestion financière de la Cour:a) avis de l’auditeur externeb) décision de l’autorité de décharge
Nombre moyen de journées de formation professionnelle par agent
COOPÉRATION AVEC LES INSTITUTIONS DE CONTRÔLE NATIONALES DE L’UE
Le traité CE disposait à l’origine que la Cour des comptes européenne effectue son contrôle «en liaison» avec les institutions supérieures de contrôle (ISC) des États membres, tandis que le traité d’Amsterdam a ajouté par la suite: «La Cour des comptes et les institutions de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respectueuse de leur indépendance.»
La déclaration n° 18 de l’acte final du traité de Nice a ensuite invité explicitement la CdCE à mettre en place un comité de contact avec les ISC des États membres, réunissant chaque année tous les présidents des ISC et de la Cour pour débattre de questions d’intérêt commun.
Des agents de liaison désignés par chaque institution assurent des contacts quotidiens.
Des groupes de travail ont en outre été créés en vue de contribuer à l’élaboration de positions et de pratiques communes.
En décembre 2008, la CdCE a organisé la réunion annuelle du comité de contact des présidents des ISC de l’Union européenne.
Les principaux points abordés lors de cette réunion étaient la réforme du budget de l’UE et la stratégie de Lisbonne révisée (2008-2011).
Le comité de contact vise à accroître la coopération entre ses membres afin d’améliorer l’audit externe et l’obligation externe de rendre compte dans le domaine communautaire.
Les progrès de l’intégration européenne au fil des ans se sont accompagnés d’un renforcement du rôle du comité de contact.
Cette structure a permis, outre l’échange d’informations entre les ISC et la CdCE, de réaliser des progrès notables assortis d’une coopération efficace entre les différentes institutions.
Lors de sa réunion à Helsinki en 2007, le comité de contact a pris conscience de la nécessité d’aborder des questions d’actualité en temps utile, et est convenu d’inscrire systématiquement à l’ordre du jour un point consacré à ces grandes questions d’actualité.
Par conséquent, lors sa réunion de 2008, le comité de contact a abordé la crise économique et financière; il est également convenu d’organiser un atelier relatif au rôle des ISC de l’UE dans le contexte de la crise.
Ceci a été suivi de la mise en place d’un réseau pour promouvoir la coopération concernant les audits liés à la stratégie de Lisbonne et les mesures adoptées par l’UE en réponse à la crise.
La Cour a participé aux réunions du réseau des ISC des pays candidats et candidats potentiels à l’adhésion (à savoir la Turquie, la Croatie, l’ancienne République yougoslave de Macédoine, l’Albanie, la Bosnie-et-Herzégovine et le Monténégro).
Ces réunions se sont tenues en mai et en octobre, en même temps que celles des agents de liaison.
Une délégation de la Cour a également participé à un atelier relatif à l’audit/l’évaluation des systèmes de contrôle interne des finances publiques (PIFC), organisé par ce réseau les 8 et 9 juillet à Ankara, en Turquie.
Tout au long de l’année 2008, la Cour a participé activement à divers groupes de travail mis en place par le comité de contact.
La Cour préside le groupe de travail relatif aux normes d’audit communes, lequel vise à élaborer des normes d’audit communes et des critères d’audit comparables sur la base des normes d’audit internationalement reconnues, adaptées au contexte communautaire.
Ce groupe s’est réuni à quatre reprises en 2008.
Depuis décembre 2008, la Cour assure la présidence (tournante) du groupe de travail sur la TVA, et le réseau d’experts dans le domaine agricole a été réactivé sous la présidence d’un Membre de la Cour.
AUTRES FORMES DE COOPÉRATION INTERNATIONALE
La Cour a continué à jouer un rôle actif et à s’engager dans le processus d’amélioration des normes et pratiques internationales d’audit en participant aux réunions de l’Organisation des institutions supérieures de contrôle des finances publiques d’Europe (EUROSAI) et de l’Organisation internationale des institutions supérieures de contrôle des finances publiques (INTOSAI).
Une délégation de la Cour a participé au VIIe congrès de l’EUROSAI qui s’est tenu à Cracovie, en Pologne, du 2 au 5 juin.
Il a principalement été question de l’établissement d’un système de gestion de la qualité de l’audit au sein des ISC, de l’audit des programmes sociaux dans le domaine de l’éducation et de l’intégration professionnelle des personnes handicapées.
Le Président de la Cour a présenté un document portant sur le rôle de la direction dans la mise en place d’un système de gestion de la qualité de l’audit.
S’agissant de l’EUROSAI, la Cour est représentée dans le groupe de travail sur l’audit des projets environnementaux, ainsi que dans le groupe de travail sur les technologies de l’information, et elle participe au comité de la formation.
La Cour participe également au groupe de travail chargé d’élaborer un guide des bonnes pratiques pour améliorer la qualité au sein des ISC.
Ce groupe a été mis en place lors du VIIecongrès EUROSAI.
La Cour participe également à la task force d’EUROSAI chargée du contrôle des fonds destinés aux désastres et catastrophes.
Le congrès EUROSAI a désigné la Cour des comptes européenne et l’ISC de la Slovaquie comme auditeurs pour la période 2009-2011.
Depuis qu’elle est devenue membre à part entière de l’INTOSAI en 2004, la Cour participe activement à la sous-commission des normes de contrôle de l’audit financier, à la sous-commission pour l’audit de la conformité et à la sous-commission pour l’audit de la performance.
Elle a joué un rôle actif en participant à la sous-commission chargée de promouvoir les meilleures pratiques et l’assurance qualité par le biais de l’évaluation volontaire par les pairs.
Depuis 2008, la Cour préside le groupe de travail sur l’obligation de rendre compte et le contrôle des aides en cas de catastrophes (qui succède à la task force de l’INTOSAI relative au tsunami).
La Cour a organisé et accueilli la première réunion de ce groupe du 30 juin au 2 juillet 2008.
Lors de cette réunion, un projet de programme de travail pour 2008-2010 a été examiné et adopté.
Le principal objectif est d’élaborer des orientations relatives à l’obligation de rendre compte et à l’audit dans ce domaine, à l’attention de toutes les parties concernées par l’intermédiaire de leurs instances respectives chargées d’établir des normes.
Outre son rôle de coordinateur, la Cour est responsable d’un certain nombre de tâches, dont deux qu’elle effectue en coopération avec l’ISC de Norvège.
La présidence de ce groupe de travail implique également que la Cour soit représentée lors des réunions du Comité directeur de l’INTOSAI.
Les agents de la Cour constituent son principal atout.
Au 31 décembre 2008, la Cour se composait de 857 agents en activité (fonctionnaires, agents temporaires et contractuels, à l’exclusion des Membres, des experts nationaux détachés et des stagiaires).
Elle compte 501 auditeurs et auditeurs assistants, 163 traducteurs, 173 membres du personnel de soutien administratif et 20 agents pour la Présidence.
Leurs parcours universitaires et professionnels sont variés, et la qualité de leur travail ainsi que leur engagement se reflètent dans les réalisations de l’institution.
La Cour a mis en place un indicateur de performance clé (IPC n° 9) pour mesurer le degré de satisfaction de son personnel.
Une enquête de satisfaction du personnel a été lancée afin d’obtenir des informations sur ce sujet et de faciliter le processus décisionnel dans ce domaine.
PROPORTION D’HOMMES ET DE FEMMES
Les agents se composaient d’hommes et de femmes pratiquement en égale proportion.
HOMMES
FEMMES
Le graphique ci-après montre la proportion d’hommes et de femmes par groupe de fonctions au 31 décembre 2008.
À l’instar des autres institutions européennes, la Cour pratique une politique d’égalité des chances en matière de ressources humaines et de recrutement et elle reconnaît la nécessité de promouvoir plus activement davantage de femmes à des postes d’encadrement plus élevés au sein de la Cour.
Parmi les 59 directeurs ou chefs de division/d’unité, 14 sont des femmes (24 %), ce qui représente une faible augmentation par rapport à 2007.
Elles travaillent pour la plupart à la direction de la traduction et dans les services administratifs.
Assistants — secrétaires (AST)
HOMMES
FEMMES
HOMMES
FEMMES
Directeurs et chefs d’unité
HOMMES
FEMMES
Le graphique ci-après montre que la Cour est une institution «jeune» (62 % de ses agents ont moins de 44 ans).
Parmi les 98 agents de la Cour qui ont 55 ans ou plus figurent 27 des 59 directeurs et chefs de division/d’unité, ce qui signifie qu’un large renouvellement de l’encadrement supérieur est à prévoir dans les cinq à dix années à venir.
RECRUTEMENT
La politique de recrutement de la Cour suit les conditions d’embauche et les principes généraux des institutions européennes.
Le personnel de la Cour se compose à la fois de fonctionnaires permanents et d’agents temporaires.
Les concours généraux visant à pourvoir les emplois à la Cour sont organisés par l’Office européen de sélection du personnel (EPSO).
La Cour propose par ailleurs des stages accessibles à un nombre limité de diplômés universitaires, d’une durée de trois à cinq mois.
En 2008, la Cour a recruté 97 nouveaux agents: 48 fonctionnaires, 18 agents temporaires et 31 agents contractuels.
Vu le manque de candidats appropriés sur ces listes, la Cour n’a pas été en mesure de recruter le nombre d’agents prévu dans différents services.
Par conséquent, le nombre total d’emplois vacants (69) à la fin de l’année 2008 était supérieur à celui de 2007.
Il convient, toutefois, de souligner qu’à la fin de l’année, un grand nombre de recrutements étaient en cours, les nouveaux agents devant arriver dans le courant du premier trimestre de 2009.
La Cour s’efforce actuellement de réduire les délais de son processus de recrutement.
La traduction représente une tâche administrative importante qui permet à la Cour d’atteindre ses objectifs en matière de communication et de respecter l’obligation légale qui lui est faite de publier ses textes dans 22 langues.
Les travaux traduits ont augmenté de 17 % en 2008. Cette augmentation est principalement due à l’adoption d’un plus grand nombre de rapports spéciaux.
La majeure partie des traductions sont effectuées en interne, et si la charge de travail dépasse la capacité normale des unités de traduction, les textes sont envoyés à l’extérieur, au Centre de traduction des organes de l’Union européenne (CTOU) ou à des bureaux de traduction.
Les traducteurs participent en outre à des missions d’audit et apportent leur soutien aux auditeurs avant, pendant et après leurs missions, y compris durant la phase ultérieure de rédaction des rapports d’audit.
Des traducteurs assurent un soutien permanent permettant d’actualiser le contenu de l’intranet et du site internet de la Cour, en anglais et en français.
Les unités de traduction fournissent également un soutien aux groupes de travail de l’INTOSAI et répondent à d’autres besoins spécifiques liés aux activités de la Cour.
La direction de la traduction de la Cour participe activement aux travaux du comité interinstitutionnel de la traduction et de l’interprétation (CITI). Elle est également membre de comités internationaux et participe à des conférences internationales relatives au développement d’outils de traduction et de terminologie.
Pour réaliser les travaux d’audit de la Cour, les auditeurs doivent effectuer des visites (appelées «missions») dans les États membres et dans d’autres pays bénéficiaires des fonds de l’UE afin d’obtenir les informations probantes nécessaires.
Ces visites s’effectuent généralement auprès des administrations centrales et locales participant au traitement, à la gestion et au paiement des fonds de l’UE, ainsi qu’auprès des bénéficiaires finals de ces fonds.
En règle générale, les équipes d’audit comprennent deux ou trois auditeurs et une mission d’audit dure souvent jusqu’à deux semaines, selon la nature de l’audit réalisé et la distance à parcourir.
À l’intérieur de l’UE, il est fréquent que les visites d’audit soient effectuées en liaison avec les institutions supérieures de contrôle des États membres visités, dont le soutien logistique et pratique s’avère utile.
En 2008, les missions d’audit ont induit des coûts correspondant à un montant de 3,29 millions d’euros.
Il s’agit d’un investissement essentiel pour pouvoir fournir une couverture d’audit suffisante à tous les niveaux de la gestion des fonds de l’UE et dans tous les lieux où elle se pratique.
Le graphique figurant ci-après présente une synthèse du nombre de missions d’audit entreprises par la Cour dans les États membres et à l’extérieur de l’UE en 2008.
MISSIONS EN 2008 — ÉTATS MEMBRES
FORMATION PROFESSIONNELLE
De plus, les spécificités de l’environnement d’audit de la Cour créent un besoin en auditeurs disposant de compétences linguistiques particulièrement développées.
En 2008, chaque agent de la Cour a bénéficié en moyenne de 10 jours de formation professionnelle.
Les actions de formation de nature technique se sont développées considérablement par rapport à 2007.
En 2008, la Cour a davantage soutenu la participation de ses agents aux programmes de formation continue pour la mise à jour des connaissances ou l’acquisition de qualifications professionnelles et de diplômes dans les domaines de l’audit externe, de l’audit interne et de l’audit informatique.
En 2008, les cours de langues ont représenté 48 % du total des jours de formation (par rapport à 52 % en 2007).
Si l’on accepte les cours de langues, les auditeurs ont consacré sept jours à la formation professionnelle en 2008.
Sur la base de l’objectif stratégique à long terme «Apprentissage et croissance», du schéma directeur de la formation professionnelle pour 2008-2011 et des parcours de formation adoptés en 2008, l’unité de la formation professionnelle a amélioré le contenu de ses formations et a mis en place de nouveaux cours en phase avec les priorités définies par la Cour.
En outre, elle a poursuivi avec succès sa coopération avec les autres institutions et les organismes interinstitutionnels, tels que l’École européenne d’administration.
L’encadré 6 présente le personnel de l’une des unités ou divisions de la Cour, afin de donner une idée des travaux effectués, des personnes impliquées, de leur formation et de leur expérience professionnelle.
ENCADRÉ 6 ÉQUIPE ÉNERGIE INTELLIGENTE
Une enquête a été lancée dans le cadre de l’audit pour recueillir des informations auprès d’un grand nombre de participants.
Diverses techniques de calcul des coûts ont été utilisées afin de préciser et de compléter les informations mises à disposition par la Commission.
Le rapport de la Cour relatif à l’«Énergie intelligente pour l’Europe 2003-2006» publié en 2008 (rapport spécial n° 7/2008) donne un aperçu du fonctionnement d’un programme d’aide qui vise à promouvoir l’adoption de technologies à haut rendement énergétique.
Il couvre les procédures mises en œuvre pour allouer des fonds aux différents projets, les modalités de contrôle et d’évaluation, les coûts administratifs et l’incidence de la création d’une agence exécutive.
L’équipe responsable de l’audit a travaillé en étroite coopération avec le Membre rapporteur, M. David Bostock.
M. Hendrik Fehr et Mme Peggy Vercauteren ont participé à l’audit: le premier en tant que chef de division en charge de la supervision et la seconde en qualité de chef d’équipe.
Les auditeurs impliqués étaient MM. Oliver Müller, Peter Zsapka, Zoltán Giday, Carl-Christian Buhr; Gerhard Ross, Thomas af Hällström et Peter Welch du cabinet de David Bostock, ont également joué un rôle important.
L’audit a permis de conclure que le programme avait été géré conformément à l’approche et aux normes habituellement mises en œuvre par la Commission.
L’audit a montré que les coûts administratifs pour la période 2003-2006 (supportés par la Commission, l’agence et les participants) étaient relativement élevés — ils étaient du même ordre que le montant versé aux participants pendant cette même période.
La mise en place de l’agence exécutive a augmenté le degré de satisfaction des participants par rapport au programme.
De gauche à droite, Hendrik FEHR, Directeur (25 ans à la Cour), David BOSTOCK, Membre de la Cour (7 ans à la Cour), Zoltán GIDAY, Auditeur (3 ans à la Cour), Peggy VERCAUTEREN, Auditeur (5 ans à la Cour), Oliver MÜLLER, Auditeur (6 ans à la Cour), Peter WELCH, Chef de cabinet (13 ans à la Cour), Gerhard ROSS, Chef d’unité (11 ans à la Cour) et Thomas af HÄLLSTRÖM, Auditeur (8 ans à la Cour).
INFORMATIONS FINANCIÈRES
Le budget 2009 de la Cour des comptes représente environ 0,16 % du budget total de l’Union européenne, et quelque 2,4 % du coût administratif et institutionnel de l’UE.
Le budget de la Cour a augmenté de 41 % par rapport à 2008, et ce, principalement en raison des crédits immobiliers de la Cour, qui tiennent compte de la nécessité d’accueillir les futurs agents plus nombreux dans la deuxième extension de la Cour, le bâtiment «K3», qui sera achevée pour 2013.
Les pourparlers relatifs aux modalités de financement ont débuté en février 2008 avec l’autorité budgétaire.
Il en est résulté que le projet de construction, estimé à un montant total de 79 millions d’euros, sera financé par des crédits budgétaires relevant de quatre exercices consécutifs.
En octobre 2008, l’autorité budgétaire a octroyé des crédits budgétaires de 55 millions d’euros pour 2009.
Le tableau ci-après montre la répartition des crédits entre les différentes lignes budgétaires.
Les crédits concernant le personnel se sont élevés à 52 % environ du total en 2009.
Membres de l’institution
Fonctionnaires et agents temporaires
Autres personnels et prestations externes
Autres dépenses concernant les personnes liées à l’institution
Informatique et télécommunications
Réunions et conférences
Information et publications
Total Cour des comptes
La raison d’être du service d’audit interne de la Cour est d’aider celle-ci à atteindre ses objectifs par une évaluation systématique et méthodique de la gestion des risques et des procédures de contrôle interne et de gestion.
Le service d’audit interne formule également des propositions visant à améliorer l’efficience de la Cour, ce qui exige une évaluation permanente des systèmes de contrôle interne au sein de la Cour afin d’apprécier leur efficacité.
De manière plus générale, il convient d’évaluer la performance des différents services dans la mise en œuvre des politiques, programmes et actions dans l’optique d’une amélioration constante.
En 2008, le service d’audit interne de la Cour a axé ses travaux sur l’audit financier (y compris la vérification des comptes), sur l’examen de la vérification ex ante, sur les procédures de recrutement, sur les allocations et indemnités liées au recrutement, sur la maintenance, les frais de fonctionnement et d’entretien des bâtiments, sur la mise en place de la stratégie informatique et l’examen du dispositif de contrôle informatique.
La plupart des recommandations d’audit formulées par l’auditeur interne en 2008 ont été acceptées par les entités auditées et ont été intégrées dans des plans de mesures correctrices.
Le comité d’audit de la Cour assure le suivi des activités de l’auditeur interne et veille à son indépendance.
Il examine également le programme de travail et les rapports de l’auditeur interne, dont il prend acte, et demande (le cas échéant) à celui-ci d’effectuer des audits spécifiques.
Le comité d’audit s’est réuni à six reprises en 2008 et il a porté une attention particulière au suivi des recommandations de l’auditeur interne.
Il a également examiné le rapport annuel de l’auditeur interne pour 2007, son propre rapport relatif à 2007 et le rapport de la Cour à l’autorité de décharge sur la fonction d’audit interne concernant l’exercice 2007.
Le comité d’audit et le réviseur indépendant de la Cour se sont réunis à deux reprises afin de débattre de l’évolution de l’audit effectué pour l’exercice 2007.
Cour des comptes européenne
Rapport annuel d’activité 2008
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
QJ-AA-09-001-FR-C
EUROPÉENNE
RAPPORT ANNUEL D’ACTIVITÉ
FR
Courdescompteseuropéenne
RAPPORT ANNUEL D’ACTIVITÉ
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: O ce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
AVANTPROPOS DU PRÉSIDENT
MISSION, VISION, VALEURS ET OBJECTIFS STRATÉGIQUES
LE RÔLE ET LES TRAVAUX DE LA COUR
RÔLES ET RESPONSABILITÉS
APERÇU DES RAPPORTS D’AUDIT ET AVIS
LE POINT DE VUE DE LA COUR
LES TRAVAUX DE LA COUR PRÉVUS EN 2010
MESURER ET AMÉLIORER LA PERFORMANCE
RESSOURCES HUMAINES ET SERVICES DE SOUTIEN
INFORMATIONS FINANCIÈRES
DÉCLARATION DE L’ORDONNATEUR DÉLÉGUÉ
AVANTPROPOS DU PRÉSIDENT
J’aile plaisir de vous présenterle Rapport annuel d’activité 2009 dela Cour des comptes européenne.
Il vise à donner une vue d’ensemble des principaux résultats et réalisations de la Cour pendant l’année, ainsi que des évolutions majeures deson environnement d’audit et deson organisationinterne.
L’année2009aétéimportante.Ellea marquélerenouveaudel’UE,avec l’élection du nouveau Parlement européen, l’entrée en vigueur du traité de Lisbonne et le début du processus de désignation de la nouvelle Commission européenne.
Le nouveau traité réaffirme le rôle et le mandat de la Cour, ainsi que son statut d’institution de l’UE; il modifie par ailleurs la façon de gérer et de contrôler les fonds de l’UE en renforçant le rôle du Parlement européen et en soulignant la responsabilité des États membresdansl’exécutiondu budget.
La Cour prévoit que ces évolutions fourniront de précieuses occasions d’améliorerla gestionfinancière del’UE.
La section «Le point de vue dela Cour» présente de manière synthétiquel’opinion dela Cour surles risques et les défis auxquels la nouvelle Commission sera confrontée. L’amélioration delaqualitédesdépensesdel’UEyestprésentéecommeunetâche prioritaire.
Pendant cette année, la Cour a accompli des progrès considérables dans lamiseenœuvredesastratégied’audit2009-2012ainsiquedansla réalisationdesesobjectifs,àsavoirl’améliorationdel’incidencedeses travauxet del’utilisation desesressources.L’une desétapesessentielles a été la décision prise par la Cour de solliciter du Conseil l’approbation d’unnouveaurèglementintérieurpermettantunerationalisationdeses procédures d’adoption desrapports et des avis.
En outre,le nombre de rapports établis parla Cour est passé de 42 en 2008 à 57 en 2009.J’ai égalementle plaisir de pouvoir dire que notre principal produit,lerapport annuelsurl’exécution du budget del’UE, a unefois de plus reçu un accueil favorable de la part de nos principales parties prenantes institutionnelles, qui ont approuvé bon nombre des recommandations qu’il contient.
En 2009, la Cour a continué à coopérer activement avec les institutions supérieures de contrôle (ISC) des États membresafindedévelopperdes approchescommunesen matière d’audit desfonds del’UEet deréfléchir àla manière dont les ISC peuvent aiderles gouvernements àfaireface àla crise économique etfinancière.
Lesréussites dela Cour dépendent dela qualité et dela motivation de ses 880 agents.
Leur degré de satisfaction, qui estl’un desindicateurs clés du succèsdenotreinstitution,estpourlapremièrefois mentionnédansle présent Rapport. Je tiens à les remercier pour leur enthousiasme et leur engagement qui permettent àla Cour deremplirsa mission.
MISSION, VISION, VALEURS ET OBJECTIFS STRATÉGIQUES
La Cour des comptes européenne est l’institution de l’UE établie par le traité pour assurer le contrôle des finances de l’Union.
En sa qualité d’auditeur externe de l’UE, elle contribue à l’amélioration de la gestion financière de celle-ci et joue le rôle de gardienne indépendante des intérêts financiers des citoyens de l’Union
Une Cour des comptes indépendante et dynamique, reconnue pour son intégrité et son impartialité, respectée pour son professionnalisme, ainsi que pour la qualité et l’incidence de son travail, qui apporte un soutien déterminant aux parties prenantes pour l’amélioration de la gestion financière de l’UE
VALEURS
VALEUR AJOUTÉE
EXCELLENCE ET EFFICIENCE
INDÉPENDANCE, INTÉGRITÉ ET IMPARTIALITÉ
Accorder de l’importance aux individus, développer les talents et récompenser la performance
Indépendance, intégrité et impartialité pour l’institution, ses membres et ses agents
Maintenir un niveau élevé et exemplaire de professionnalisme dans tous les aspects de ses travaux
Promouvoir l’esprit d’équipe par une communication efficace
Contribuer à faire évoluer l’audit du secteur public dans l’Union européenne et dans le monde
Maximiser l’efficience dans tous les aspects de ses travaux
Mettre à la disposition des parties prenantes des réalisations appropriées sans solliciter d’instructions ou céder à la pression d’une quelconque source extérieure
Contribuer à une réelle amélioration de la gestion de l’UE et au renforcement de l’obligation de rendre compte de la gestion des fonds de l’Union
OBJECTIFS STRATÉGIQUES
APPRENTISSAGE ET CROISSANCE
Sélection de thèmes d’audit pertinents, publication en temps opportun de rapports clairs et lisibles, qualité des audits de la performance, accroissement de l’incidence des rapports
Apprentissage fondé sur les enseignements de l’examen par les pairs pour renforcer et faire évoluer l’organisation, les méthodes, les processus et les réalisations, ainsi que pour maximiser l’efficience
Renforcement du dialogue avec les entités auditées afin de susciter une meilleure compréhension du processus d’audit et de parvenir à une meilleure acceptation des résultats d’audit
Mise en œuvre de politiques efficaces et dynamiques en matière de ressources humaines
Méthodologie solide, stratégie d’audit appropriée, développement des pratiques dans le domaine de l’audit du secteur public, normes et critères communs en matière d’audit des fonds de l’Union, coopération avec les ISC de l’UE et «cadre de contrôle interne communautaire» efficace
Développement des contacts avec le Parlement européen et le Conseil en tant qu’autorités budgétaire et de décharge
Communication efficace avec les citoyens de l’UE
Formation professionnelle de qualité élevée; modernisation des infrastructures
Mise en œuvre de politiques en matière d’informatique
OBJECTIFS DE LA STRATÉGIE D’AUDIT 2009-2012
◆Maximiser l’incidence globale de nos audits◆Améliorer l’efficience en utilisant au mieux les ressources
LE RÔLE ET LES TRAVAUX DE LA COUR
LE BUDGET DE L’UE EST LE POINT DE DÉPART DES TRAVAUX D’AUDIT DE LA COUR
L’Unioneuropéenneest dotée d’un budget(2010) de quelque123 milliards d’euros, soit environ 1 % durevenu national brut(RNB) deses 27 États membres. Parrapport aux budgets nationaux,ils’agit d’une part minime.
Pour certains États membres,les créditsprovenantdel’UEjouentnéanmoinsunrôleimportantdanslefinancement desactivitéspubliques;leur montant total est considérable par rapport au RNB de plusieurspays.Lesrecettesdel’Unioneuropéenneconsistentessentiellementen contributions des États membresfondéessurleurrevenu national brut(RNB– 76 %) ainsi que sur les droits de douane et les prélèvements agricoles (les ressources propres ditestraditionnelles–12 %),etenunecontributionbaséesurlataxesurlavaleur ajoutée perçue par les États membres(TVA– 11 %).Lacomposition du budget, dont les principaux élémentssontl’agriculture etla politique decohésion, a évolué aufil dutemps(voir encadré 1).
ENCADRÉ 1 À QUOI L’UNION EUROPÉENNE CONSACRETELLE SES DÉPENSES?
Le budget de l’UE est financé par les contributions des États membres (principalement fondées sur le RNB), par les droits de douane et les prélèvementsagricoles,ainsiqueparune contribution basée sur la TVA.
Le budget de l’UE est, dansunelarge mesure,affectéà d’autres fins que les budgets nationaux, en partie du fait que l’Union et les États membres n’assument pas les mêmes responsabilités.
Leprincipaldomainededépensesdel’Union européenneestceluidel’agricultureetdu développementrural–principalementsousla formedepaiementsauxexploitantsagricoles; ilreprésente près dela moitié du budget.
Une autre part significative du budget est affectée à la politique de cohésion – le développement régional et social – qui permet le cofinancement d’un large éventail de projets, depuis la construction de routes en Lettonie jusqu’à des formations destinées aux chômeurs aux Pays-Bas.
Ce domaine représente environ un tiers du budget.
Citoyenneté, liberté,sécurité et justice
L’Union européennecomme partenaire mondial
Conservation et gestion des ressources naturelles (principalement agriculture)
Développement durable (principalement cohésion)
Source: Budget général de l’Union européenne pour l’exercice 2010.
Le budget est adopté chaque année – dans le contexte de cadres financiers septennaux – parle Conseil, c’est-à-dire les représentants des États membres, et par le Parlement européen élu au suffrage universel direct.
La Commission européenne propose le budgetetestégalementchargéedel’exécuter. Uneproportiontrèsimportantede celui-ci–notammentlesdépensesrelativesàl’agricultureetàlacohésion–est exécutée en coopération avec les États membres.Selonlesrégimesdedépenses, lesautorités nationales peuventêtreresponsables dela définition desstratégies de dépenses,delasélectiondesprojetsetdesbénéficiaires,ainsiquedespaiements.
L’une des particularités des dépenses del’Unionestle pourcentageconsidérable de paiements fondés surles demandes présentées parles bénéficiaires eux-mêmes, qu’il s’agisse d’exploitants agricoles ou de gestionnaires de projets et où qu’ils se trouvent surleterritoire del’Union.
QUEL EST LE RÔLE DE LA COUR?
Lessociétésdémocratiquesontbesoind’uneinformationexacteetaccessibleà tous pourservir de baseau débatet permettreaux décideurs d’améliorerla gestion financière,ainsiquedesatisfaireàl’obligationderendrecompte.L’UE,commeses États membres, dispose d’un auditeur externejouantlerôle de gardienindépendant desintérêts financiers des citoyens.
En tant qu’auditeur externe,la Cour des comptes européennevérifie quelesfonds del’UEsontcorrectementcomptabilisés et queles dépensessonteffectuéesconformémentàlaréglementationapplicable,ainsique compte tenu dela nécessité d’optimiserles ressources, quelle que soitla destination des crédits.
Les résultats des travaux de la Cour sont utilisés par la Commission, le Parlement et le Conseil, ainsi que parles États membres, pour améliorerla gestion du budget del’UE.
Les travaux de la Cour constituent un élément important à l’appui de la procédure annuelle de décharge, par laquelle le Parlement décide, sur la base de recommandations du Conseil, si la Commission a rempli ses obligations dans le cadre de l’exécution du budget de l’exercice précédent. En dépit de son nom, la Cour n’a aucun pouvoir juridictionnel.
Dans les domaines du budget où la gestion est partagée, les États membres coopèrent avec la Commission pour établir des systèmes de contrôle et de surveillance – contrôle interne–destinésàgarantirquelesfondssontdépenséscorrectementetdansle respect des règles. Le contrôle interne revêt donc une dimension à l’échelle de l’Union aussi bien que nationale.
Indépendamment des travaux de la Cour, de nombreuses institutions nationales de contrôle auditent des fonds de l’UE qui sont gérés et dépensés par des administrations nationales.
VUE D’ENSEMBLE DU CONTRÔLE INTERNE ET DE L’AUDIT EXTERNE DU BUDGET DE L’UE
Niveau de l’UE
Cour des comptes européenne
États membres Organismes chargés de la mise en œuvre
Institutions de contrôle nationales
QUE CONTRÔLE LA COUR?
La Cour réalise trois types d’audit1: audits financiers, de conformité et de la performance, qui visent àrépondre auxtrois questions ci-après.
Lescomptesprésentent-ilsfidèlement,danstousleursaspectssignificatifs,la situationetlesrésultatsfinanciers,ainsiquelesfluxdetrésoreriedel’exercice, conformément au référentiel de présentation de l’information financière applicable? (AUDIT FINANCIER)
Les opérations financières sont-elles conformes, dans tous leurs aspects significatifs, aux cadreslégal etréglementaire quilesrégissent?(AUDIT DE CONFORMITÉ)
La bonne gestionfinancière estelle assurée? En d’autrestermes, un minimum de créditsest-ilutilisé(économie),lesrésultatssont-ilsobtenusavecle moinsde ressources possible (efficience) et les objectifs sont-ils atteints (efficacité)? (AUDIT DE LA PERFORMANCE)
COMMENT LA COUR RENDELLE COMPTE DE SES RÉSULTATS?
La Cour publielesrésultats desestravaux d’audit dans différentstypes derapports, àsavoir: lesrapportsannuels, qui présententlesrésultats desauditsfinancierssouslaforme de déclarations d’assurance concernantle budget général2 etles Fonds européens de développement3
Les rapports spéciaux peuvent être publiés à tout moment au cours del’année.
En outre,la Cour est appelée à donner son avis surtouteréglementation nouvelle ou actualisée ayant uneincidencefinancière.
Pour de plus amples informations sur la méthodologie de la Cour, le lecteur est invité à consulter les manuels disponibles sur le site Web de la Cour (http://eca.europa.eu).
Le TFUE dispose que la Cour fournit une déclaration – opinion – sur la stabilité des comptes, ainsi que sur la légalité et la régularité des opérations sous-jacentes.
Dans ce contexte, les opérations sousjacentes sont généralement des paiements à des bénéficiaires finals à partir du budget de l’UE.
La déclaration d’assurance annuelle est habituellement désignée par son acronyme français, DAS.
Contrairement aux pratiques en vigueur dans les États membres, la Cour formule une telle déclaration pour la totalité du budget de l’UE.
L’audit dela Courrelatif aux comptes del’UE est effectué conformément aux normes internationales d’audit, qui sont appliquées dans les secteurs public et privé.
Celle-ci prend également une part active dans l’élaboration de normesinternationalesparlesorganismesquiontlachargedelesétablir(Intosai, IFAC)4, avecle concours desinstitutions nationales de contrôle.
Afindefournirl’assurancequelespaiementssontconformesauxcadreslégalet réglementaire, la Cour s’appuie sur les résultats de son examen des systèmes de contrôle et de surveillance visant à prévenir ou détecter et rectifier les erreurs affectant la légalité etlarégularité,ainsi que d’unéchantillon d’opérations(paiements)(voirencadré2).
Pluslessystèmestestéss’avèrentfiableset moinsla Courdoitvérifierd’opérations pour parvenir à une conclusion valable quant àleurlégalité et àleurrégularité. Pour étayersesconclusions,la Courutiliseégalement d’autressources,commeles prises de position des directeurs généraux de la Commission, qui se présentent sous la forme derapports annuels d’activité, etlestravaux d’autres auditeurs.
Dans le cadre des audits de la performance, la Cour applique diverses méthodes d’audit pour évaluerlessystèmes de gestion et desuivi,ainsi quelesinformationsrelatives aux performancessurla base decritèresfondéssurlalégislationetles principes de bonne gestionfinancière.
Lorsqu’elle sélectionne les audits de la performance à effectuer, la Cour s’attache à déterminerlesthèmeslesplussusceptiblesdeconduireàla miseenévidencedes possibilités de renforcer le respect des principes d’économie, d’efficience et d’efficacité dansla manière d’effectuerles dépenses del’Union.
Les Fonds européens de développement (FED) sont le produit à la fois de conventions et d’accords internationaux entre la Communauté et ses États membres et des États d’Afrique, des Caraïbes et du Pacifique (ACP), et de décisions du Conseil relatives à l’association des pays et territoires d’outre-mer (PTOM).
La Commission gère la plupart des dépenses en association avec les États ACP, en partie par l’intermédiaire d’EuropeAid (voir le groupe de politiques Relations extérieures, développement et élargissement), ainsi que de ses délégations dans les pays bénéficiaires.
La Banque européenne d’investissement (BEI) gère, sous sa seule responsabilité, la facilité d’investissement du FED, qui ne fait pas partie du mandat d’audit de la Cour.
Intosai pour International Organisation of Supreme Audit Institutions (Organisation internationale des institutions supérieures de contrôle) et IFAC pour International Federation of Accountants (Fédération internationale des experts-comptables).
ENCADRÉ 2 CONTRÔLE, PAR LA COUR, D’UN ÉCHANTILLON DE PAIEMENTS EFFECTUÉS À LA CHARGE DU BUDGET DE L’UE
L’échantillon sélectionné par la Cour étant représentatif, il permet d’extrapoler les résultats à l’ensemble de la population en cause, à savoir des recettes ou un domaine de dépenses spécifiques, résultatsqui,aveclesinformationsrésultant del’évaluation dessystèmes de gestionet de contrôle ou provenant d’autres sources, peuvent être utilisés pourformuler une opinion d’audit globale.
La Cour ne dispose pas des ressources nécessaires pour contrôler en détail chaque opération relevant du budget de l’UE.
C’est pourquoi elle utilise des techniques d’échantillonnagestatistique pour pouvoir présenter unrésultatreprésentatif de la population dansson ensemble.
Celasignifie que la Cour sélectionne de manièrealéatoire un échantillonreprésentatif d’opérations sous-jacentes,parexempledansledomainedela cohésion, en vue detests approfondis.
La Cour suit le cheminement de ces opérations jusqu’aux bénéficiairesfinalsdel’aide,parexempleun promoteur de projet en Italie. Elle effectue ensuite des vérifications, dans bien des cas sur place, afin de déterminersila demande est conforme àla réalité.
ÉCHANTILLONNAGE DES OPÉRATIONS
Sélection aléatoire d’un échantillon représentatif
Paiement en faveur d’un promoteur de projet en Italie
Population de l’ensemble des paiements de cohésion
RÔLES ET RESPONSABILITÉS5
GOUVERNANCE ET ORGANISATION
La Courdescomptesagitencollège.Elleestcomposéede27 membres (un par État membre), nommés parle Conseil, après consultation du Parlement européen, pour un mandatrenouvelable de six ans. Les membres désignent parmi euxle Président dela Cour pour un mandatrenouvelable detrois ans.
Cinq groupes d’audit, auxquels des membres dela Coursont affectés, établissentles rapports et les avis pour adoption par le collège.
Comme l’organigramme le montre, la Cour comporte quatre groupes sectoriels, couvrant chacun différentes parties du budget, etungroupechargéde matières«horizontales».Enoutre,uncomitéadministratif, composé de membres, élaboreles décisions administratives dela Cour.
majorité des membres de la chambre.
Un membre peut assister auxréunions de n’importe quelle chambre mais ne dispose du droit de vote que dans celle à laquelle il a été affecté par la Cour.
Fin 2009, la Cour a transmis au Conseil une propositionderévisiondesonrèglement intérieurafindepermettrel’adoptionde certaines catégories d’avis et derapports dela Cour par des chambres plutôt que par le collège.
Ces modifications permettront à la Cour de rationaliserla prise de décision et delarendre plusefficiente,enpartieparlaréductiondu temps nécessaire pour adopter des décisions.
Bienentendu,la Courcontinuera deseréunir pourdiscuteretadopterlesdocumentspour lesquels le collège est seul responsable, comme les rapports annuels sur le budget général de l’UE et sur les Fonds européens de développement.
Le rôle du comité administratif sera renforcé.
Sa présidence est assurée par le Président de la Cour et ses membres sont les doyens des chambres.
Les dossiers administratifs dont le traitement nécessite une décision dela Courainsi queles décisions surlesquestionsdepolitique,deprincipeou d’importance stratégique seront élaborés par le comité pour approbation par le collège.
Chaquechambreadeuxcompétences: premièrement,adopterlesrapportsspéciaux, lesrapportsannuelsspécifiquesetlesavis; deuxièmement, élaborer les projets d’observations pour les rapports annuels sur le budget général de l’Union européenne et sur les Fonds européens de développement, ainsi queles projets d’avis pouradoptionparlecollège.Commedansle cas de la Cour, les décisions seront adoptées à la
En plus de safonction au sein du collège, auquelil appartient de prendreles décisions finalessurlesauditsetlesavisainsiquesurcertainesquestionsstratégiqueset administrativesplusgénérales,chaque membreestresponsabledel’exécutiond’un certain nombre de tâches propres, principalement dans le domaine de l’audit.
Les travaux d’audit proprement ditssont généralementréalisés par desauditeurs dansles unités d’audit et coordonnés par le membre responsable, assisté par un cabinet.
Le membre en question présente ensuite le rapport au groupe d’audit, puis à la Cour et, après adoption, au Parlement européen, au Conseil, ainsi qu’aux parties prenantes concernées.
Pour de plus amples informations, le lecteur est invité à consulter le site Web de la Cour: http://eca.europa.eu.
LE PERSONNEL DE LA COUR
Les rapports et les avis de la Cour doivent être accessibles aux lecteurs dans l’ensemble de l’Union et, lors de ses travaux d’audit, la Cour doit garder le contact avec les autorités publiques et les autres intervenants sur tout le territoire de l’UE.
Aucune de ces tâches neseraitpossiblesanslestraducteursdela Cour,quitraduisentsesrapportsetses avis (presque toujours rédigés en anglais ou en français) dans 22 des langues officielles de l’Union.
Le cas échéant, ils traduisent également les courriers adressés à la Cour ouenvoyésparcelle-ci.Lestraducteursfournissentparfoisaussiauxauditeursune assistancelinguistiquelors deleurs visites dansles États membres.
Les agents administratifs de la Cour exercent un large éventail de fonctions de soutien, indispensables pour une organisation multinationale travaillant dans le cadre de l’UE. Ilstravaillentdanslesdomainessuivants:finances,comptabilité,budget,politique immobilière, technologies de l’information, transports, sécurité, etc. Le Secrétaire général est l’agent exerçant les plus hautes fonctions de l’institution; il est responsable dela gestion du personnel et del’administration dela Cour.
COUR DES COMPTESEUROPÉENNE 2009
Vous pouvez consulter un organigramme actualisé sur le site Web de la Cour: http://eca.europa.eu.
GROUPE D’AUDIT I
GROUPE D’AUDIT II
PRÉSIDENCE
CONSERVATION ET GESTIONDES RESSOURCES NATURELLES
Transport, recherche et énergie – Audit financier
Relations avec les ISC et les organisations internationales d’audit
Environnement, société et aide sociale, tourisme et culture – Audit de la performance
Pêche, environnement, santé
Capital humain, technologie et innovation, entreprises, TIC et société de l’information, ainsi qu’assistance technique – Audit de la performance
GROUPE D’AUDIT III
GROUPE D’AUDIT IV
ACTIONS EXTÉRIEURES
RECETTES, ACTIVITÉS BANCAIRES, DÉPENSES DE FONCTIONNEMENT, INSTITUTIONS ET ORGANISMES DE L’UNION EUROPÉENNE ET POLITIQUES INTERNES
Recettes de l’Union européenne
Coopération au développement (budget général de l’UE)
Dépenses de fonctionnement des institutions de l’Union européenne
Politiques de préadhésion et de voisinage
Politiques internes de l’Union européenne
Fonds européens de développement (pays d’Afrique, des Caraïbes et du Pacifique) que)
Emprunts, prêts et activités bancaires
Agences de l’Union européenne
GROUPE CEAD
A MME
Méthodologie d’audit et soutien
Contrôle de la qualité
Finances et soutien
LelecteurtrouveradeplusamplesinformationsetunorganigrammeactualisésurlesiteWebdelaCour:http://eca.europa.eu.
Communication et rapports
Supervision de l’audit et soutien à l’audit financier/de conformité
Fiabilité des comptes et des prises de position des responsables
APERÇU DES RAPPORTS D’AUDIT
ET AVIS
En2009,lenombrederapportsspéciauxaaugmentéparrapportauxannées précédentes,tandis quele nombre d’avis a diminué.
Quant auxrapports annuelssur le budget général etsurles Fonds européens de développement,ils ont été adoptés dansles délais prévus.
RAPPORTS ET AVIS FINALEMENT PRODUITS
Rapports annuels (FED inclus)
Rapports annuels spécifiques ques
RAPPORTS ANNUELS RELATIFS À L’EXERCICE 2008
Chaque année,la Cour contrôleles comptes, ainsi queles recettes etles dépenses de l’UE.
Les résultats de l’audit sont présentés aux autorités politiques de l’UE, le Parlement etle Conseil, dansle cadre desrapports annuels dela Cour.
La présente section vise à faire connaître les rapports et avis de la Cour, et non à en fournir une synthèse.
Pour de plus amples informations, les lecteurs sont invités à se référer aux textes complets adoptés par la Cour, qui sont disponibles sur le site Web de cette dernière (http://eca.europa.eu).
Les comptes présentaient une image fidèle de la situation et des résultats financiers del’Union européenne.
Les résultats globaux pour 2008 concernant la légalité et la régularité des opérations témoignentdesaméliorationsapportéesàlagestiondubudgetcesdernières années.
L’améliorationglobaleconstatéeen2008résulteessentiellementdes meilleurs résultats obtenus dans le groupe de politiques Agriculture et ressources naturelles, leplusimportant.Bienqueleniveauestimatifd’erreurpourledéveloppement rural demeuresignificatif,il estinférieur àcelui des années précédentes.
Pourla premièrefois,la Cour neformule pas d’opinion défavorable en ce qui concernele groupe de politiques Agriculture etressources naturelles dansson ensemble.
Le groupe de politiques Cohésion, qui est le deuxième plus important et qui représenteprèsd’untiersdubudget,resteproblématiquedansla mesureoùil estleplusaffectépardeserreurs.La Courestimequ’au moins11 %du montant totalremboursé n’auraient pas dûl’être.
Les recommandations formulées précédemment par la Cour en vue d’améliorer lessystèmesdecontrôleetdesurveillancesonttoujoursvalables.Ellesdoivent êtreconsidéréescommefaisantpartied’unprocessuscontinuoùles mesures correspondantes nécessiteront dutemps avant de pouvoir êtrejugées efficaces.
Il convient de redoubler d’attention en particulier dansles domaines de dépenses pourlesquelsla Courcontinueàrendrecompte d’un niveau d’erreurélevé.
Dans denombreuxcas,leserreurssontimputablesàlatropgrandecomplexitédela réglementation. Lasimplificationreste dèslors une priorité.
Opinion sans réserve sur la fiabilité des comptes La Cour a estimé en conclusion que les comptes annuelsdes Communautéseuropéennes pour l’exercice2008présententfidèlement,dans tousleursaspectssignificatifs,lasituation financière des Communautés européennes ainsi quelesrésultats desopérationsetlesflux de trésorerie.
Améliorations requises concernant les systèmes de contrôle et de surveillance Les systèmes de contrôle et de surveillance pour les groupes de politiques Recherche, énergie et transports, Aide extérieure, développement et élargissement, ainsi qu’Éducation et citoyenneté sont partiellementefficaceslorsqu’ils’agit de donner une assurance en matière de prévention oudedétectiondescasdesurestimationou d’inéligibilité des dépenses, et de correction des remboursements correspondants.
Opinions sans réserve En 2008, la Cour a formulé des opinions sans réserve pour les Recettes, de même que pour les engagements relevant de l’ensemble des groupes de politiques et pour les paiements relevant des groupes de politiques Éducation et citoyenneté et Dépenses administratives et autres.
Enoutre,s’agissantdugroupedepolitiques Agriculture et ressources naturelles, la Cour aégalementestimé,enconclusion,queles systèmes de contrôle et de surveillance ont été partiellement efficaces. Elle a toutefois observé que le système intégré de gestion et de contrôle (SIGC) restait, d’une manière générale, un système decontrôleefficace.Ilconvientcependant deremédierauxproblèmesaffectantcertains domaines, en particulier le développement rural, où des déficiences ont été relevées.
Opinions avec réserves Dans le groupe de politiques Agriculture et ressourcesnaturelles,horsdéveloppement rural,lespaiementsontété,danstousleurs aspectssignificatifs,légauxetréguliers. Dans legroupede politiques Affaireséconomiques etfinancières,les paiements ont été, danstous leursaspectssignificatifs,légauxetréguliers, sauf en ce qui concerne les dépenses au titre du sixième programme-cadre pour la recherche et le développement technologique (6e PC).
S’agissant du groupe de politiques Affaires économiquesetfinancières,lessystèmesde contrôle et de surveillance se sont avérés efficaces pour deux des trois domaines examinés. Pour le troisième,Entreprises,lessystèmesn’ontété jugés que partiellement efficaces, essentiellement en raison d’insuffisances affectant le 6e PC.
Opinions défavorables La Cour a formulé des opinions défavorables pour les groupes de politiques Cohésion, Recherche, énergie ettransports, ainsi qu’Aide extérieure, développement et élargissement.
Les paiements dans ces groupes de politiques ont été affectés par un niveau significatif d’erreur, bien qu’à des degrés divers.
Pourcequiconcernelegroupedepolitiques Cohésion,la Couraconstaté quelessystèmes mis en place par les États membres pour corriger les erreurs relevées lors des contrôles nationaux étaientdanslaplupartdescasaumoins partiellement efficaces.
S’agissant des groupes de politiques en cause, la Commission,les États membres etles autres pays bénéficiaires doivent intensifier leurs efforts pour apporter les améliorations nécessaires afin d’assurer une gestion satisfaisante du risque que les dépenses soient irrégulières.
ENCADRÉ 3 COMMENT INTERPRÉTER DES OPINIONS D’AUDIT?
Lesauditeurspeuventémettrelestypes d’opinions suivants:
• uneimpossibilité deformuler une opinion lorsque les auditeurs ne sont pas en mesure d’obtenir des éléments probantssuffisants pourfonderuneopiniond’auditetque l’incidence possible présente un caractère à la fois significatif et généralisé;
• une opinion sans réserve (également appelée opinion «favorable») lorsqu’il s’avère que les comptes sontfiables ou queles opérations sousjacentes, c’est-à-dire les paiements, sont légales et régulières dans tous leurs aspects significatifs;
• uneopinion défavorablelorsquele niveau d’erreuraffectantlesopérationssous-jacentesestsignificatifetprésenteun caractère généralisé, ou que les comptes ne sont pas fiables; une opinion avec réserve(s) lorsqu’il n’est pas possible d’exprimer une opinion sans réserve, mais que celle(s)-ci, portant sur un désaccord ou unelimitation del’étendue destravaux d’audit, n’est(ne sont) pas significative(s) et ne présente(nt) pas un caractère généralisé telqu’elle(s)entraînerai(en)tuneopinion défavorable ou une impossibilité de formuler une opinion.
ENCADRÉ 4 TABLEAU SYNTHÉTIQUE CONCERNANT LA LÉGALITÉ ET LA RÉGULARITÉ DES OPÉRATIONS SOUSJACENTES PAR DOMAINE DE DÉPENSES met en évidence les éléments clés, mais ne peut fournir tous les détails pertinents (en particulier concernantlesdéficiencesdessystèmesde contrôle et desurveillance, ainsi quelestypes d’erreur), pour lesquels il convient de se référer au rapport annuel proprement dit.
Letableauci-aprèssynthétisel’appréciation globale des systèmes de contrôle et de surveillance exposée dansleschapitrescorrespondants du rapport annuel relatif à l’exercice 2008 et présente, dans leurs grandes lignes, les résultats des tests portantsur des échantillonsreprésentatifs des opérations, effectués par la Cour. Le tableau
ÉVALUATION DES SYSTÈMES
INCIDENCE DES ERREURS
Recettes
Agriculture et ressourcesnaturelles: 55 milliards d’euros
Aide extérieure, développement et élargissement: 6,2 milliards d’euros
Éducation et citoyenneté: 1,7 milliard d’euros
Affaires économiques et financières: 0,6 milliard d’euros
Dépenses administratives et autres: 8,5 milliards d’euros
Évaluation des systèmes de contrôle et de surveillance
Taux d’erreur (TE) estimatif
La Cour a conclu que les comptes des Fonds européens de développement pour l’exercice2008enprésententfidèlement,danstousleursaspectssignificatifs,la situationfinancière.S’agissantdelalégalitéetdelarégularitédesopérations,la Cour a émis une opinion sans réserve concernantles recettes etles engagements des FED.
La Cour a également conclu queles paiements des FED sont affectés par un taux d’erreursignificatif.
Surla base deson évaluation, ellea estimé quelessystèmes de contrôle et desurveillance des FED ont été partiellement efficaces.
RAPPORTS ANNUELS SPÉCIFIQUES
En 2009, la Cour a également adopté 37 rapports annuels spécifiques portant sur l’exercice 2008 etrelatifs aux agences et autres organismes décentralisés del’UE.
RAPPORTS SPÉCIAUX7
La Cour sélectionne et conçoit ses tâches d’audit de la performance et de conformité en se fondant sur des critères comportant, entre autres, les risques susceptibles d’affecter desrecettesoudesdépensesparticulièressurleplandelaperformanceoudela conformité, le niveau des dépenses considérées, le temps écoulé depuis le dernier audit du domaine,les évolutions attendues en ce qui concerneles cadres réglementaire ou opérationnel, ainsi quel’intérêt politique etl’intérêt du public.
Ilfaut généralement plus d’un an, del’étude préliminaire àla publication durapport final,pour meneràtermelesauditsdelaperformanceetdeconformité,dufaitde leur nature complexe et approfondie.
En2009,la Couraadopté18rapportsspéciauxautotal.Lesrapportsspéciauxsont directementdisponiblessurlesite Web de la Cour (http://eca.europa.eu) et leur publicationestannoncée dans le Journal officiel. Àl’instar desannées précédentes, lesrapportsontportésurdesquestionsrelativesàlagestionfinancièredansdes domainestrèsvariésallant, parexemple, del’aidealimentaire del’UEenfaveur des personnes démunies(RS no6/2009)àla gestion delatrésorerieàla Commission(RS no
Lestravauxdela Courpermettentdereleverdenombreuxtypesdeproblèmes,aux conséquencesdiverses,etdeformulerdesrecommandationsvisantàaméliorerla gestionfinancière,l’efficience etl’efficacité.
Aux 18 rapports spéciaux publiés en 2009 s’ajoute une analyse de l’utilisation des fonds de l’UE destinés à assurer l’innocuité du site de Tchernobyl pour l’environnement.
Lesrecommandationsformulées,quivisent àaméliorerlagestiondesfondsdel’UE acheminés par l’intermédiaire de la BERD, ont été transmises au Président de la Commission sous la forme d’une lettre de recommandations (non publiée).
Les rapports spéciaux adoptés par la Cour en2009sontprésentésci-après,classéspar rubriqueducadrefinancier.Pourillustrerle typedequestionstraitéesetlesconclusions tirées, un rapport spécial est présenté de façon synthétique pour chaquerubrique.
Les rapports spéciaux sont disponibles sur le site Web de la Cour; un autre moyen de les obtenir est de remplir un bon de commande électronique sur «EU-Bookshop».
DÉVELOPPEMENT DURABLE
La gestion de la phase de développement et de validation du programme Galileo
La Cour aréalisé un auditrelatif àla phase de développement et de validation du programme Galileo,créédanslebutde mettreenplace unsystèmeglobaldenavigationparsatellite européen.
Ce faisant, elle a examiné les facteurs à l’origine des déficiences.
La Cour est parvenue à la conclusion que la gestion dela phase de développement et de validation étaitinadéquate.
Pour quelaréorientation des programmes EGNOS (European Geostationary Navigation Overlay Service – Service européen
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
RS no 6/2009 – L’aide alimentaire del’Union européenne enfaveur des personnes
RS no 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers
Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
La Cour a dressé un bilan du fonctionnement du marché du lait et des produits laitiers depuis l’instauration des quotaslaitiersen1984,eta analyséla manière dontla Commissiona géré ladérégulationprogressivedusecteurlaitier entamée en 2003.
processus deformation des prix dansla chaîne alimentaire, approfondir la réflexion sur l’avenir des producteurs dansles zones défavorisées et surles conséquences environnementales dela concentration géographique dela production.
La Commission devrait également poursuivre lerecentragedelaproductionlaitièresurles besoins du marché domestique européen et sur des produits à haute valeur ajoutée exportables sans aides budgétaires.
Surlabasedelasituationàlafinde2008, la Cour adresse des recommandations à la Commission: celle-ci devrait éviter la réapparition d’unesituationdesurproduction,suivrele
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
• un moyen efficace d’améliorerlasanté?
Le programme desanté publique del’Unioneuropéenne(2003-2007):un moyenefficace d’améliorer la santé?
La Cour a analysé le programme de santé publique (PSP)del’Unioneuropéennepourlapériode 2003-2007.
Ce faisant, elle avait pour objectif de déterminer si les conditions nécessaires étaient réuniespourquelesprojetsfinancéssurle budget de l’UE complètent les mesures prises par les États membres pour protéger et améliorer la santé publique.
Lerapportprésentedefaçondétailléeles conclusions et les recommandations concernant la conception, la mise en œuvre et la gestion du programme. Compte tenu de ses constatations, la Courremeten questionl’utilité decertains éléments des programmes européens en faveur de la santé publique comme le PSP.
La Commission etles États membressontinvités àréexaminer l’approche del’UEen matière definancement dans le domaine de la santé publique.
L’UNION EUROPÉENNE COMME PARTENAIRE MONDIAL
15/2009–Assistancecommunautaire miseen œuvreparl’intermédiaire d’organisations des Nations unies: prise de décision et contrôle
RS no 16/2009 – La gestion, par la Commission européenne, de l’aide de préadhésion
La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La Cour a analysé la gestion, par la Commission, de l’aide financière de préadhésion en faveur de la Turquie.
ontproduitlesréalisationsescomptéesetles résultatsdecesdernierssontsusceptibles d’être durables.
La Commission a apporté d’importantes améliorations; cependant, la Cour formule plusieursrecommandations en vue de nouvelles mesurescorrectrices.Lesdomaines oùdesprogrèssontabsolumentnécessaires concernent la définition d’objectifs stratégiques en matière d’aide financière, la fixation de délais plusréalistes pourlaréalisation des objectifs, ainsi quelecontrôle dela performance et des résultats réels des projets sur la base d’objectifs clairs et d’indicateurs adéquats.
Denombreusesinsuffisancescommunesaux programmes de préadhésion ont été constatées, notammentencequiconcernelapremière période d’aide de préadhésion(2000-2006). La Commissionn’apasassortisonfinancement d’objectifssuffisammentspécifiques pour que les effets des projets puissent être évalués et les informations dont elle disposait nelui ont pas permis de démontrer l’efficacité de son aide de préadhésion.Toutefois,lesprojetscontrôlés
RS no 5/2009 – La gestion delatrésorerie àla Commission RS no9/2009–Efficienceetefficacité desactivités menées parl’Officeeuropéen desélection du personnel en vue delasélection des agents
Efficience et efficacité des activités menées par l’Office européen de sélection du personnel en vue de la sélection des agents
La Cour s’est focalisée sur la question de savoir commentl’EPSO(Officeeuropéen desélection du personnel)asufairefaceàl’augmentation importantedunombredeconcoursdueà l’élargissement.
Elle a également examiné si l’EPSO fournissait, en temps utile, des listes de réserve comportant le nombre de lauréats nécessaire et assurant l’équilibre géographique requis.
nécessaires comptetenu del’élargissement de l’Unioneuropéenne.Cependant,lesbesoins desinstitutionsenpersonneln’étaientpas communiquésàl’EPSOentempsutile,la procédure desélection du personnel étaittrop longue et les concours n’ont permis d’obtenir en moyenne que deuxtiers du nombre escompté de lauréats (candidats ayant réussi un concours).
Enfin,lesinformations de gestion n’étaient pas toujours fiables et complètes.
La Cour a conclu que l’EPSO a géré efficacement l’augmentationdunombredeconcours
AVIS
La Cour contribue également à améliorer la gestion financière des fonds de l’UE en formulant des avis sur des propositions en matière de gestion financière.
Ces avis font obligatoirement partie du processus d’adoption de la réglementation financière8, mais
En 2009, la Cour a adopté un avis sur une proposition de modification du règlement du comité budgétaire del’Office del’harmonisation dansle marchéintérieur établissant les dispositionsfinancières applicables àl’Office(«règlementfinancier»).
Article 287, paragraphe 4, du TFUE.
Les audits dela Courfournissent directement desinformations aux décideurs dansles institutions en cause.
Dansle contexte européen,il s’agit avant tout dela Commission, du Parlement, du Conseil et des États membres, lesquels peuvent prendre des mesures sur la base de cesinformations, enfaisant ou nonréférence aux conclusions dela Cour.
L’incidence des audits effectués par la Cour résulte principalement de la publication des rapports et des avis. Toutefois, elle se fait également sentir pendant le processus d’audit.
En particulier, tous les audits donnent lieu à la présentation de constatations détaillées qui sont transmises à l’entité auditée pour confirmer l’exactitude des observations de la Cour.
Le texte du rapport final fait également l’objet d’une «procédure contradictoire».
Dans ces réponses, l’entité reconnaît souvent l’existence des problèmes soulevés parla Cour etfait part des mesures qu’elle envisage de prendre pour yremédier.
Lorsquelestravauxd’auditsontterminésetqu’unrapportaétépublié,celui-ciest analysé et utilisé par le Parlement et par le Conseil dans le cadre de la supervision qu’ilsexercentauniveaupolitiquesurl’utilisationdubudget.Lesrapportsservent de base àlarecommandation du Conseil et àla décision du Parlementconcernantla décharge annuellesurl’exécution du budget.
Quelques exemples de l’incidence des travaux de la Cour (essentiellement perceptible en 2009) peuvent être trouvés dans les mesures prises par la Commission suite à la résolution concernant la décharge relative au budget 2007.
Dans le domaine des dépenses agricoles Le système de gestion et de contrôle des dépenses relevant du nouveau Fonds européen agricole pour le développement rural (FEADER) est aligné sur le système de garantie du FEOGA et bénéficiera donc des atouts de ce dernier, qui sont largement reconnus (voir point 5.54 du rapport annuel de la Cour relatif à l’exercice 2004 et point 5.57 du rapport annuel de la Cour relatif à l’exercice 2007).
Dans le domaine de la cohésion La Commission poursuit ses travaux de révision des règles 2007-2013 afin de simplifier le système de notification des irrégularités; elle s’est engagée à rendre compte, début 2010, des actions réalisées en 2009 et de l’impact initial de l’ensemble des mesures prises dans le cadre de son plan d’action visant à renforcer la fonction de surveillance qu’exerce la Commission pour les actions structurelles (voir points 1.53 et 6.36, lettre a), du rapport annuel relatif à l’exercice 2007).
Dans le domaine des actions extérieures Afin de renforcer les contrôles au niveau des organismes chargés de la mise en œuvre, la Commission prévoit d’élaborer un outil spécifique pour aider les organismes chargés de la mise en œuvre à mieux gérer les fonds européens et à respecter les règles européennes (voir point 8.33, lettre a), du rapport annuel relatif à l’exercice 2007).
Dans le domaine des politiques internes, y compris la recherche La Commission a élaboré une stratégie de contrôle pluriannuelle pour le 6 e programme-cadre, fondée sur la détection et la correction des erreurs qui n’ont pas pu être détectées par des contrôles documentaires avant l’exécution du paiement. Pour simplifier les procédures relatives au 7e programme-cadre, la
Commission a créé un fonds de garantie des participants qui a permis de réduire considérablement le nombre de contrôles financiers ex ante et le recours aux mesures de protection (voir points 7.43, lettre b), 10.34 et 2.42, lettre a), du rapport annuel relatif à l’exercice 2007).
Source: Rapport de la Commission au Parlement européen sur le suivi des décisions de décharge 2007.
Lesrapports spéciaux sont également pris en considération au cours dela procédure de décharge.
Dès lors qu’ils sont publiés tout au long de l’année, ils ont généralement déjà été présentés et examinés précédemment, lors de réunions du Parlement et du Conseil.
L’incidencedesrapportsd’auditpeutêtreaccruesiles médiasappropriéss’enfont l’écho,suscitantainsi uneattentionet un débat pluslarges.Lerapportannuel dela Courbénéficiegénéralementd’uneimportantecouverture médiatique.
Cefutlecas en 2009,l’intérêt des médias étant essentiellement centré surles dépenses agricoles.
Plusieursrapportsspéciaux ont égalementretenul’intérêt dela presse.
À titre d’exemple, le rapport sur le marché du lait (RS no 14/2009), qui visait à apprécier dans quelle mesurelesinstruments de gestion du marché dulait avaient atteintleurs principaux objectifs, a fait l’objet de vifs débats au Conseil et au Parlement et a largementinspiréles médiasetlesprofessionnelsconcernés,alorsquelesecteur connaît un certain nombre de difficultés detous ordres.
En 2009, la Cour a commencé à mettre en place une procédure systématique pourle suivi de ses rapports spéciaux.
Celle-civiseàévaluer,documentsàl’appui,l’étatd’avancementdes mesuresprises parl’entitéauditéepourremédierauxfaiblessesrelevéesetpourdonnersuiteaux recommandations.
La Cour, mais aussi le Parlement et les autres parties prenantes, recevront ainsi davantage d’informations enretoursurl’incidence desestravaux.
LE POINT DE VUE DE LA COUR
AVIS No 1/2010AMÉLIORER LA GESTION FINANCIÈRE DU BUDGET DE L’UNION EUROPÉENNE: RISQUES ET DÉFIS
En février 2010, la Cour a émis pour la première fois un avis sur les mesuresqui permettraient deréduirele niveau de paiementsirréguliers et d’améliorerla qualité desdépensesrelevantdubudgetdel’UE(enrespectantlesprincipesd’économie, d’efficience et d’efficacité).
La Couraconcluque,sil’onveuttirerprofitdesprogrèsenregistrésrécemmenten matière deréduction du niveau de paiementsirréguliers,il convient de simplifierles cadresjuridiques dansles domaines à hauts risques, ainsi que de mettre en place des systèmes de contrôle plus efficients.
Cesréformes doivent s’inscrire dansle contexte plus large de l’actuel réexamen des dispositifs en matière de dépenses de l’UE.
La Cour est d’avis que l’amélioration de la qualité des dépenses est une tâche prioritaire majeure qui peut être réalisée grâce au recours àla notion de valeur ajoutée européenne pour définirlesprioritésen matièrededépenses,ainsiqu’autraitementdesproblèmes spécifiques misaujour parla Courconcernantlasélection,laconceptionetla mise en œuvre des programmes etrégimes de dépenses.
CIBLER LES DOMAINES PRÉSENTANT LES NIVEAUX LES PLUS ÉLEVÉS DE PAIEMENTSIRRÉGULIERS
Bien que le niveau global de paiements irréguliers issus du budget de l’UE ait régressé, il reste élevé dans les groupes de politiques Cohésion et Aide extérieure, développement etélargissement,ainsiquepourlesdépensesautitreduprogramme-cadrepour larechercheetledéveloppementtechnologiqueetdudéveloppementrural.Les irrégularités concernent le plus souvent des demandes présentées par des bénéficiaires pour des dépensesinéligibles, des surdéclarations de coûts et des cas de non-respect des conditions de paiement, par exemple des règles en matière de passation de marchés publics.
Cesirrégularités résultent essentiellement dela complexité des règles et des conditionsdepaiement,ainsiquedesinsuffisancesdessystèmeslorsqu’ils’agitde contrôlerlesrisques au niveau des bénéficiairesfinals.
SIMPLIFIER LES CADRESJURIDIQUES EN CAUSE ET AMÉLIORER LES SYSTÈMES DE CONTRÔLE ET DE SURVEILLANCE
La Commission devrait remédier aux déficiences spécifiques des systèmes que la Cour a misesaujourdanslesdomainesàhautsrisquesetapporterdesaméliorationsen matière de surveillance. Or, tandis que les contrôles augmentent et que les taux d’erreur diminuent, le coût des contrôles commence à ne plus être compensé par les avantages.
C’est pourquoi la simplification doit demeurer une priorité.
Une réglementation facile àinterpréteretsimpleàappliquerpermetnonseulementdefairebaisserlerisque d’erreur, mais également de diminuerle coût des contrôles.
AMÉLIORER LA CONCEPTION DES PROGRAMMES DE DÉPENSES
Lors de la révision des interventions en cours et de la conception de nouvelles actions, la Commission doit veiller à la simplification mais également s’assurer que des objectifs clairs sont fixés.
Souvent, il est également nécessaire de faire preuve de plus de réalisme, ainsi que de renforcerla transparence etl’obligation de rendre compte. Pour ce faire, les procédures utilisées actuellement par la Commission pour élaborer des politiques, notammentsa pratiqueconsistantàréaliser desévaluationsexanteet desanalyses d’impact, pourraient encore être améliorées.
SE CONCENTRER SUR LA VALEUR AJOUTÉE EUROPÉENNE POUR DÉFINIR LES PRIORITÉS EN MATIÈRE DE DÉPENSES
La Cour suggère quela notion de valeur ajoutée européenne soit explicitée dans une déclaration de politique adéquate ou danslalégislation del’UE. Cela permettrait de fournir des orientations auxquelles les autorités politiques de l’UE pourraient se référer pour définirles priorités en matière de dépenses.
CONSIDÉRER LA RÉFORME DU BUDGET COMME UNE OCCASION D’AMÉLIORER LA QUALITÉ DES DÉPENSES
La Cour est d’avis quela Commission devraitterminerleréexamen du budgetle plus rapidementpossible.Ilconviendradetenircomptedesrésultatspertinentslorsde l’élaboration ducadrefinancier qui entrera envigueur en 2014.L’amélioration dela qualité des dépenses devrait constituer une priorité majeure pourlesinstitutions de l’Union européenne.
Elle doit dèslors êtrel’un des objectifs premiers dela nouvelle Commission.
PRÉVUS EN 2010
Chaque année, la Cour présente à la commission du contrôle budgétaire du Parlement européensonprogrammedetravail,quidonneunevued’ensembledesesfuturs travaux d’auditetestaccessibleau publicsurlesite Web dela Cour.Le programme detravail vise àinformerles parties prenantes des nouveaux audits ou des audits en cours, ainsi que desrapports à venir.
La Cour a élaboré une stratégie d’audit pourla période 2009-2012,laquelle s’articule autourdedeuxobjectifsprioritaires: maximiserl’incidenceglobaledesesauditset améliorerl’efficienceenutilisantau mieuxlesressources.Cesobjectifsserventà orienter le programme de travail de la Cour pour 2010 ainsi que les efforts qu’elle déploie pours’améliorer continuellement.
Afin de maximiser l’incidence globale de ses audits pour la période 20092012, la Cour entend:
• sélectionner et concevoir des audits centrés sur desthèmesliés à des domaines à risques et présentant unintérêt particulier pourles parties prenantes;
• continuer à formuler des conclusions d’audit solides, ainsi que des recommandations d’amélioration utiles, et en assurerlesuivi;
• élargirla gamme de ses audits et proposer de nouveaux produits, qui viendraient compléterlesrapports annuels etspéciaux actuels;
• augmenterlenombrederapportsspéciaux,lesprésenterdansdesdélaisplus opportuns et en améliorerlalisibilité;
• continuer à améliorer ses relations avec les principales parties prenantes, y compris avecles commissions du Parlement concernées,les médias etle grand public.
Afin d’améliorer l’efficience en utilisant au mieux les ressources pour la période 2009-2012,la Cour entend:
• améliorerla gouvernance;
• mettre en œuvre des politiques efficaces et dynamiques en matière deressources humaines;
• améliorerles outilsinformatiques;
• développerles compétences professionnelles deses agents;
• consoliderlesrelations avecles entités auditées.
Pour de plus amples informations sur les travaux de la Cour à venir, veuillez consulter son programme de travail 2010 et sa stratégie d’audit, disponibles sur son site Web (http://eca.europa.eu).
CÉRÉMONIE À L’OCCASION DE LA POSE DE LA PREMIÈRE PIERRE DU NOUVEAU BÂTIMENT DE LA COUR DES COMPTES EUROPÉENNE
La pose dela première pierre du nouveau bâtiment, deuxième extension du siège dela Cour des comptes européenne, a eu lieu le 1er juillet 2009 à Luxembourg.
M. Vítor Manuel da Silva Caldeira, Président de la Cour des comptes européenne, M. Claude Wiseler, Ministre luxembourgeois des Travaux publics, M. Patrick Gillen, Président du Fonds d’urbanisation et d’aménagement du Kirchberg, et M. Eduardo Ruiz García, Secrétaire général de la Cour, ont donné le premier coup de pelle symbolique pour marquer le lancement des travaux.
Avec la future extension, le complexe de la Cour des comptes européenne, déjà composé de deux bâtiments, pourra accueillir le personnel recruté à la suite des élargissements successifs de l’Union européenne.
Parmi les thèmes prioritaires spécifiques définis par la Cour pour le programme de travail 2010,figurent:
• lecaractèrepluriannueldelaplupartdesdépenses,ycomprislescorrections forfaitaires etlesrecouvrements;
• la stratégie mise en place par la Commission pour simplifier le cadre réglementaire àl’intention des entreprises et des citoyens.
La Cour prévoit d’élargirla gamme deses produits d’audit pendantla période 2009-2012.Elleleferaenconsultantlesprincipalespartiesprenantesexternesafinde s’assurer que leurs divers besoins sont clairement compris et de déterminer la meilleure façonderépondreàleursattentesdanslerespectdu mandatquiluiaétéconféré parletraité.
Une part considérable des ressources disponibles à la Cour est affectée à l’audit financier, qui est à la base de la déclaration d’assurance, ce qui implique, pour chaque exercice, d’examiner et de contrôler les comptes et les opérations relevant du budget général del’UE.
Par ses travaux, la Cour s’efforce de fournir des conclusions claires sur l’état des comptesetsurlagestionfinancièredanslesdifférentsdomainesbudgétaires,ainsi quedeformulerdesrecommandationspratiquesvisantl’efficiencesurlespoints susceptibles d’être améliorés.
Le rapport annuel de la Cour sur l’exécution du budget général relatif à l’exercice 2009 s’appuieraluiaussisurlanouvellestructureadoptéepourlapremièrefoispour lerapport2007,laquellereflètelenouveau moded’organisationdubudget12.Les constatations sont présentées dans des chapitres portant sur des groupes de domaines politiques cohérents, lesquels correspondent pratiquement, mais pas entièrement, aux rubriques du nouveau cadre financier.
La Cour veillera de nouveau tout particulièrement à améliorer la clarté et la cohérence de la présentation de ses résultats et conclusions afin d’en faciliter la compréhension et la lisibilité, d’une part, et de rendre plus aisée la comparaison avec et entreles groupes de politiques, de même qu’entreles exercices, d’autre part.
Des informations complémentaires sur l’approche DAS sont disponibles sur le site Web de la Cour: http://eca.europa.eu.
La Cour a mis en place un groupe de réflexion sur la DAS a n de mettre en évidence les divers aspects de la conception de l’audit DAS, y compris la question relative à la redéfinition des domaines sur lesquels portent les appréciations spécifiques. ques.
MESURER ET AMÉLIORER LA PERFORMANCE
En 2008, la Cour a décidé de mettre en place un système d’indicateurs de performance clés(IPC)poursesactivitésrelevantdel’auditetcelleshorsauditquipermettent de mesurerledegréderéalisationdesesobjectifsstratégiquesetdesobjectifsdu programme detravail annuel.
Ces IPC permettent derenforcerl’obligation derendre compte(interne et externe) et d’augmenterl’efficience etla qualité destravaux.
Pour informer les gestionnaires des réalisations de la Cour, en tant qu’organisation, parrapport aux objectifs que celle-cis’estfixés,
• pourapporterunsoutienauprocessusdécisionnelenattirantl’attentionde l’organisationsurles problèmes d’efficience et enfavorisantles progrès,
• pour fournir aux parties prenantes des informations sur les questions importantes relatives àla performance dela Cour.
Les IPC visent essentiellement la réalisation des objectifs stratégiques de la Couret couvrent la qualité de l’audit, les réalisations, l’incidence et la bonne gestion financière desressourcesdela Cour.Ilspermettentderendrecomptedelaperformancedela Cour dansson ensemble etfont partieintégrante dusystème de gestion dela Cour.
LES INDICATEURS DE PERFORMANCE CLÉS DE LA COUR
Évaluation de la qualité et de l’incidence des audits de la Cour par les principaux utilisateurs des rapports de la Cour
Évaluation de la qualité et de l’incidence des audits de la Cour par les entités auditées
Score attribué par un groupe d’experts externes quant au contenu et à la présentation des rapports de la Cour o
Pourcentage de recommandations d’audit:a) acceptées par l’entité auditéeb) mises en œuvre par l’entité auditée dans un délai de quelques années o
Nombre de rapports adoptés par rapport au nombre prévu
Nombre de rapports adoptés dans les délais
Pourcentage de relevés de constatations préliminaires établis dans les délais
Évaluation externe de la gestion financière de la Cour:a) avis de l’auditeur externeb) décision de l’autorité de décharge o
Nombre moyen de journées de formation professionnelle par agent
Laquantitéetlaqualitédestravauxd’auditpeuventégalementêtreamélioréesau regard de l’incidence des rapports et des avis de la Cour sur la gestion financière. Quatre indicateurs de performance clés (nos
1 à 4) visent à mesurer l’incidence des travaux de la Cour.Ilssontintégrés dansle programme detravail annuel 2010 dela Cour.
Le rapport annuel et tousles rapports annuels spécifiques ont été adoptés comme prévu. S’agissant des rapportsspéciaux,18ontétéadoptéssurles24planifiés.L’établissementdessix autres était en cours definalisation au 31 décembre 2009.
En 2009, la Cour a adopté 67 % de ses rapports dans les délais impartis, dont le rapport annuel ettouslesrapports annuels spécifiques.
La Cour n’a pas atteintl’objectiffixé pour l’IPC no
6enraisondesretardsayantaffectélesrapportsspéciaux.
Desefforts supplémentaires sont nécessaires pour faire en sorte que les rapports spéciaux soient plussouvent adoptés entemps opportun.
Mesure du nombre de constatations préliminaires principales établies dansles délais
La Cour al’intention d’accélérerla transmission des RCP de 10 %chaqueannée,l’objectifàlongtermeétantd’établir80 % des RCP dansles délais prévus (deux mois aprèsla dernière visite d’audit).
En 2009,le nombre de RCP établis dansles délais a augmenté de 16 % parrapport à 2008.
Évaluation externe dela gestion financière dela Cour: a) opinion del’auditeur externe; b) décision del’autorité de décharge
L’auditeur externe dela Cour a émis une opinionfavorable/sansréservesurles états financiers et sur l’utilisation des ressources. Le Parlement européen a octroyé la décharge,sur unerecommandation positive du Conseil.
Lors d’uneenquête desatisfactionauprès du personnelréaliséeeninterneen2009, 86 % des agents de la Cour ses ont déclarés globalement satisfaits de leur emploi (l’objectifétaitde80 %),tandisqueledegréglobaldesatisfactiondupersonnela atteint 2,8sur une échelle de 1 à 4(l’objectif était de 2,5).
Nombre moyendejournéesdeformationprofessionnelle(nonlinguistique) par auditeur
Conformément aux lignes directrices publiées par l’IFAC (Fédération internationale des experts-comptables),la Cours’efforcedefourniren moyenne40heures(cinqjours) de formation professionnelle par auditeur. En 2009,la moyenne était de quatrejours.
La Courredoublera d’efforts afin d’atteindrel’objectif en 2010.
La Cour a continué à jouer un rôle actif et à s’engager à part entière dans la coopération internationale dansle cadre:
• du comité de contact,lequelréunitles présidents desinstitutions supérieures de contrôle des États membres del’UE etle Président dela Cour;
• du réseau des institutions supérieures de contrôle des pays candidats à l’adhésion àl’UE;
• del’Organisationinternationaledesinstitutionssupérieuresdecontrôledes finances publiques(Intosai).
Outre qu’elle participeauxréunionsannuelles desdites organisationsetcontribueà l’amélioration des normes et des pratiques d’audit internationales, la Cour joue un rôle actif dansles comités etles groupes de travail que ces organisations ont établis. La Cour a notamment:
• présidélesgroupesdetravailducomitédecontactsurl’élaborationdenormes d’audit communes etsurla TVA;
• participé aux groupes de travail du comité de contact sur les rapports des institutions supérieures de contrôle nationales etsurles Fondsstructurels;
• étéreprésentéedanslesgroupesdetravaildel’Eurosaisurlesprojets environnementauxetsurlestechnologiesdel’information,danslegroupede travail de l’Eurosai chargé d’élaborer un guide des bonnes pratiques pour améliorer la qualité au sein des ISC, dans le comité de la formation de l’Eurosai et dans la taskforcedel’Eurosaichargéeducontrôledesfondsallouéspourfairefaceaux désastres et aux catastrophes;
• présidélegroupedetravaildel’Intosaisurl’obligationderendrecompteetsur le contrôle des aides en cas de catastrophes;
• participé, au sein de l’Intosai, à la sous-commission des normes de contrôle de l’audit financier,àlasous-commission pourl’audit deconformité,àlasous-commission pourl’audit dela performance et àlataskforcesurla crisefinancière globale.
RESSOURCES HUMAINES ET SERVICES DE SOUTIEN
Les agents dela Courconstituentson principal atout.
Au 31 décembre 2009,celle-ci secomposaitde880agents(fonctionnairesetagentstemporaires,àl’exclusiondes membres, des agents contractuels, des experts nationaux détachés et des stagiaires).
Ellecompte525agentsaffectésauxservicesd’audit(dont115auxcabinetsdes membres), 163 à la traduction, 171 au soutien administratif et 21 à la présidence.
Leurs parcours universitaires et professionnels sont variés, etla qualité deleur travail ainsi queleur engagementsereflètent danslesréalisations del’institution.
VENTILATION DES POSTES À LA COUR AU 31 DÉCEMBRE(emplois pourvus et emplois vacants)
Tâches liées à l’audit
Présidence
Les effets de ce processus en coursseront davantage visibles en 2010.
S’agissant des ressources humaines, la Cour a mis en place un indicateur de performance clé(IPC no9) pour mesurerle degré desatisfaction deson personnel(voir page37).
Une enquête de satisfaction a été réalisée afin d’obtenir desinformations sur ce sujet et de faciliter le processus décisionnel dans ce domaine.
La Cour met actuellement en œuvre des actions visant à tirer pleinement profit des possibilités recensées d’améliorer lesrésultats au cours des années à venir.
PROPORTION D’HOMMES ET DE FEMMES
L’effectif de la Cour se compose d’hommes et de femmes dans une proportion pratiquement égale.
Legraphiqueci-après montrelaproportiond’hommesetdefemmespargroupede fonctions au 31 décembre 2009.
À l’instar des autres institutions européennes, la Cour pratiqueunepolitiqued’égalitédeschancesen matièrederessourceshumaineset de recrutement et elle reconnaîtla nécessité de promouvoir plus activementl’égalité detraitementlors durecrutement à des postes d’encadrement plus élevés.
Parmiles 64 directeurs ou chefs de division/d’unité, 17 (26,5 %) sont des femmes, ce qui représente une faible augmentation par rapport à 2008 (24 %).
Toutefois, elles travaillent pourla plupart àla direction delatraduction et danslesservices administratifs.
L’augmentationdunombredefemmesadministrateursrésultedeladernière campagnederecrutement.S’agissantdesgrades AD5à AD8,43 %desagentssont desfemmes.
Directeurs et chefs d’unité
Assistants – secrétaires (AST)
La pyramide des âges ci-après, qui représente les 862 agents en activité à la Cour au31décembre2009, montrequecelle-ciestuneinstitution«jeune»,61 %deses agentsayant moins de44ans.
Parmiles99agents dela Cour qui ont55ans ou plus figurent 24 des 64 directeurs etchefs de division/d’unité,ce quisignifie qu’unlarge renouvellementdel’encadrementsupérieurestàprévoirdanslescinqàdixannées à venir.
RECRUTEMENT
La Cour propose par ailleurs des stages accessibles à un nombre limité de diplômés universitaires, d’une durée detrois à cinq mois.
En 2009, la Cour a recruté 112 nouveaux agents: 69 fonctionnaires, 14 agents temporaires et 29 agents contractuels. Le recrutement dépend de la disponibilité de listes de réserve établies àla suite de concours EPSO et d’un nombre suffisant delauréats sur celles-ci.
La Cour a pu recruter un nombre satisfaisant de nouveaux agents en 2009.
Le nombre d’emploisvacantsau31décembre2009(73)aconsidérablementdiminué(de33 %) pour atteindre 49 au 26janvier 2010, etcontinuera à baisserfortement aucours des moisàvenirdufaitdel’entréeenserviced’auditeursàlasuited’unecampagnede recrutementrécente.
En 2009,la Cour est également parvenue à réduirela durée moyenne de sa procédure de recrutement.
S’agissant du concours EPSO AD/126/08, la liste de réserve a été publiée en août etles premierslauréatsrecrutés ont prisleursfonctions àla Cour au début du mois de novembre,soit à peinetrois mois plustard.
FORMATION PROFESSIONNELLE
En outre,les spécificités de l’environnement d’audit de la Cour créent un besoin en auditeurs disposant de compétenceslinguistiques développées.
En 2009, chaque agent dela Cour a bénéficié en moyenne de neufjours deformation professionnelle; les cours de langues ont représenté 64 % du total des jours de formation (parrapportà48 %en2008).Sil’onexceptelescoursdelangues,lesauditeursont consacré quatre jours à la formation professionnelle en 2009 (voir IPC no 10, page 38).
Ce chiffre devrait augmenter en 2010 du fait des formations obligatoires que devront suivre les nouveaux agents.
Des efforts sont également déployés pour mettre en place des cours deremise à niveau dans des domaines d’audit clés.
Surlabasedel’objectifstratégiqueàlongterme«Apprentissageetcroissance»,du schémadirecteurdelaformationprofessionnellepour2008-2011etdesparcours deformationadoptésen2009,l’unitédelaformationprofessionnelleaamélioréle contenudesesformationseta misenplacedenouveauxcoursenphaseavecles priorités définies par la Cour.
En outre, elle a poursuivi avec succès sa coopération aveclesautresinstitutionsetlesorganismesinterinstitutionnels,telsquel’École européenne d’administration.
L’encadré 5 présentele personnel d’une unité d’un groupe d’audit dela Cour, afin de donner uneidée destravaux effectués et des personnesimpliquées.
ENCADRÉ 5 L’ÉQUIPE CHARGÉE DES PROJETS DANS LE DOMAINE DE LA JUSTICE ET DES AFFAIRES INTÉRIEURES POUR LES BALKANS OCCIDENTAUX ontfaitl’objet d’un contrôle sur place, dont un centre pour demandeurs d’asileet une prison en Albanie, de même qu’une Cour des droits del’homme et des crimes de guerre en Bosnie-et-Herzégovine.Enoutre,plusieurspointsde passage frontaliers financés par l’UE situés dans l’ancienne République yougoslave de Macédoine, au Monténégro et en Serbie ontfaitl’objet de visites destinées à déterminersil’intervention de l’UE a été suivie d’effets.
Les pays des Balkans occidentaux ont jadis souffertdelaviolence.Ilestdel’intérêtde l’Union européenne de promouvoir la sécurité et la stabilité à long terme dans la région.
L’État de droit, la sécurité des frontières et la lutte contre la corruption constituent des conditions préalables à l’adhésion à l’UE et un défi majeur pour les Balkans occidentaux.
L’équipechargéedel’auditatravailléen étroite coopération avec le membre rapporteur, M. Maarten B. Engwirda.
Les chefs d’unité responsables de la supervision de l’audit étaient Mme Raija Peltonen et M. Ossi Louko, le chef d’équipe, M. Jussi Bright.
Les auditeurs concernés étaient MM. Enrico Grassi et Miroslav Matej, MM. Horst Fischer et Jan Pieter Lingen, du cabinet de M. Maarten B. Engwirda, ayant également joué un rôle important.
De gauche à droite, Raija PELTONEN, Chef d’unité, Jan Pieter LINGEN, Chef de cabinet, Horst FISCHER, Attaché de cabinet, Jussi BRIGHT, Auditeur chef d’équipe, Maarten B. ENGWIRDA, Membre de la Cour, Ossi LOUKO, Chef d’unité, Enrico GRASSI, Auditeur, Miroslav MATEJ, Auditeur.
La traduction représente une activitéimportante de soutien àl’audit, qui permet àla Cour deremplir sa mission et d’atteindre ses objectifs en matière de communication. En 2009,le volume total des travaux de traduction a augmenté de 5,2 % par rapport à 2008.
Le pourcentage de services de traduction réalisés dans les délais était supérieur à 95 %.
Lesoutienlinguistiqueapportéauxauditeursdurantlesvisitesdecontrôleetpour l’établissementdesrapportsaaugmenté.Lesunitésdetraductionfournissent également un soutien aux groupes de travail de l’Intosai et répondent à d’autres besoins spécifiques liés aux activités de la Cour.
En janvier 2010, une nouvelle application informatique(Artemis)destinéeàgérerplusefficacementlestravauxdetraduction a étélancée.
L’informatiquefournitauxauditeursdesoutilsetdesservicesclés.En2009,les principalesréalisations ont étélessuivantes:
• la simplification des procédures et la poursuite de la migration vers un environnement detravailsanssupportpapierparla miseenplacedesolutionsautomatisées (visa et formulaires électroniques) et de la signature électronique, ainsi que par le lancement destravaux pourla création d’unsystème de gestion des archives;
• le renforcement de la sécurité de l’infrastructure informatique de la Cour par la miseenplaced’unsitedesecoursinformatiqueetparla miseàniveaudela plateforme Lotus Notes, qui constituela clé de voûte des systèmesfondamentaux de messagerie et de documentation d’audit/d’archivage dela Cour;
• l’adoption d’un planinformatique àlongterme(2010-2012) devant permettre de mettrel’informatiqueenadéquationaveclesprincipauxobjectifsstratégiques d’audit de la Cour et de continuer à rechercher l’excellence en matière de prestations deservices.
ADMINISTRATION ET ÉQUIPEMENTS
La direction Finances et soutien fournit des services administratifs et des équipements, aunombredesquelsfigurentlescontrôlesinternesetles mécanismescomptables, ainsi quelesservices administratifs etlogistiques.
En 2009, la direction s’est principalement consacrée à la réorganisation de ses services de manière à améliorer encore l’efficience et l’efficacité, ainsi qu’à libérer des ressources pour les réaffecter à l’audit.
Cette réorganisation a entraîné une diminution du nombre d’unités ausein dela direction(trois aulieu decinq) etlaréaffectation d’uncertain nombre d’emplois auxservices d’audit.
La construction d’un nouveau bâtiment pour la Cour (le bâtiment K3) a représenté une activité importante pour la direction.
En 2009, suite à un appel d’offres, un gestionnaire deprojetaéténommé.Lestravauxdeconstructioncommenceronten mars2010 etdevraientêtreachevésen2013.Ledélaietlebudgetprévuspourleprojetsont actuellementrespectés.
Pour réaliserles travaux d’audit dela Cour,les auditeurs doivent effectuer des visites dans les États membresetdansd’autrespaysbénéficiairesdesfondsdel’UE,afin d’obtenirlesinformations probantes nécessaires.
Ces visites s’effectuent généralement auprès des administrations centrales etlocales participant au traitement, à la gestion et au paiement de fonds de l’UE, ainsi qu’auprès des bénéficiaires finals de ces fonds. En règle générale, les équipes d’audit comprennent deuxoutroisauditeursetune missiond’auditdurejusqu’àdeuxsemaines,selonla nature del’audit àréaliser etla distance à parcourir.
Àl’intérieur del’UE,il estfréquent queles visites d’audit soient effectuées enliaison avec les institutions supérieures de contrôle des États membres visités, dont le soutien logistique et pratiques’avère utile.
Le graphique ci-dessous présente de manière synthétique le nombre de visites d’audit réalisées par la Cour dans les États membres de l’UE (300) en 2009, année où 36 visites d’audit ont également été effectuées en dehors del’Union.
France
Autriche
Slovaquie
Luxembourg
INFORMATIONS FINANCIÈRES
EXÉCUTION DU BUDGET 2009
L’utilisationdescréditsbudgétairesallouésàla Courautitredel’exercice2009est présentéesousformesynthétique dansletableau ci-dessous.
En2009,letauxd’exécutiondubudgetgénéralaétésupérieurà92 %.S’agissant dutitre1(Personnesliéesàl’institution),cetauxestde88 %,lechiffreleplusbas (82 %)ayantétéenregistrépourlechapitre14(Autrespersonnelsetprestations externes); cette sous-utilisation s’explique principalement parles emplois vacants et sous-occupés, ainsi que parles économies réalisées. S’agissant du titre 2 (Immeubles, mobilier,équipementetdépensesdiversesdefonctionnement),letauxd’exécution moyen avoisine 100 %.
La construction de la deuxième extension de la Cour, le bâtiment K3, a pesé sur le montant des paiements correspondant au chapitre 20 (Biens immobiliers, «immeubles»).
Lapremièretranchedefinancementpourceprojet,soit55 millionsd’euros,aété imputée au budget 2009; ce montant a été engagé et en partie payé en 2009.
Le solde des crédits pourle bâtiment K3 estreporté à 2010 afin de couvrirles contratssignés parle gestionnaire de projet au nom dela Cour avecles entreprises de construction.
Les crédits seront utilisés conformément à la proposition faite par la Cour au Parlement européen et au Conseil verslafin del’année 2008.
Taux d’exécution (en %) (engagements/crédits)
10 – Membres de l’institution
12 – Fonctionnaires et agents temporaires
14 – Autres personnels et prestations externes
161, 163, 165 – Autres dépenses concernant les personnes liées à l’institution
20 – Biens immobiliers
212, 214, 216 – Biens meubles et frais accessoires
25 – Réunions et conférences
27 – Information et publication
Total Cour des comptes
Le budget 2010 de la Cour représente environ 0,1 % du budget total de l’Union européenne,soitquelque1,87 %ducoûtadministratifetinstitutionneldel’UE.Le tableau ci-après montre la répartition des crédits entre les différentes lignes budgétaires.
Les crédits concernantle personnelsesont élevés à 76 % environ dutotal en 2010.
Le budget 2010 est de 21 % inférieur à celui de 2009, ce qui s’explique principalement parla diminution des crédits correspondant au nouveau bâtiment dela Cour(K3).
Le coût total de la construction du bâtiment K3 est estimé à 79 millionsd’euros.Il sera financé sur quatre exercices consécutifs: 55 millions d’euros en 2009, 11 en 2010, 7 en 2011 et 6 en 2012.
10 – Membres de l’institution
12 – Fonctionnaires et agents temporaires
14 – Autres personnels et prestations externes
161, 163, 165 – Autres dépenses concernant les personnes liées à l’institution
20 – Biens immobiliers
210 – Informatique et télécommunications
212, 214, 216 – Biens meubles et frais accessoires
23 – Dépenses de fonctionnement administratif courant
25 – Réunions et conférences
27 – Information et publication
Total Cour des comptes
La raison d’être du service d’audit interne de la Cour est d’aider celle-ci à atteindre ses objectifs par une évaluation systématique et méthodique dela gestion des risques et des procédures decontrôleinterneet de gestion.Leservice d’auditinterneformule également des propositions visant à améliorer l’efficience de la Cour, ce qui exige une évaluation permanente dessystèmes decontrôleinterneausein dela Courafin d’apprécierleur efficacité.
En 2009, le service d’audit interne de la Cour a principalement axé ses travaux sur l’auditfinancier(vérificationdescomptes),surl’examenducontrôleexante,sur l’audit du système de paie, surl’audit des comptes budgétaires d’attente, surle suivi descontratsetdesprocéduresdepassationde marchés,ainsiquesuruneanalyse delaprocéduredepromotion.Laplupartdesrecommandationsd’auditformulées parl’auditeurinterneen2009ontétéacceptéesparlesentitésauditéesetontété intégrées dans des plans de mesures correctrices.
Le comité d’audit de la Cour assure le suivi des activités de l’auditeur interne et veille à sonindépendance.Il examine égalementle programme de travail etles rapports de l’auditeur interne, dont il prend acte, et demande (le cas échéant) à celui-ci d’effectuer des auditsspécifiques.
En 2009,le service d’auditinterne a été certifié par un réviseur externe professionnel etindépendant, Deloitte SA, qui a émis un avis favorable. Les travaux réalisés par Deloitte ont permis d’aboutir àla conclusionsuivante:
«Dans l’ensemble, le service d’audit interne de la Courdescompteseuropéenne est généralementconformeàla définition,aucode de déontologie etaux normes internationales pourla pratique professionnelle del’auditinterne.»
C’estpourquoil’activitéd’auditinternepourrautiliserla mentiondeconformité «conformeauxnormesinternationalespourlapratiqueprofessionnelledel’audit interne» danssesfutursrapports,jusqu’à ce qu’une nouvelle évaluation externesoit réalisée dansles cinq prochaines années.
Lerapport duréviseurindépendant surles comptes dela Cour des comptesrelatifs à l’exercice 2008 a été publié au Journal officiel del’Union européenne le 23 octobre 2009 (JO C 254 du 23.10.2009).
Dans son opinion d’audit, le réviseur indépendant de la Cour (PricewaterhouseCoopers SARL) aformuléles conclusionssuivantes: concernant les états financiers:
«Surlabasedenostravauxexposésdansleprésentrapportetdescritèresdécrits ci-dessus,nousn’avonspasrelevédefaitsquinousporteraientàcroireque:a)les ressources allouées à la Cour n’ont pas été utilisées aux fins prévues, b) les procédures de contrôle en place ne permettent pas d’obtenirles garanties nécessaires quant àla conformité des opérations financières avecles règles etles règlements en vigueur, et ce danstousleurs aspectssignificatifs.»
DÉCLARATION DE L’ORDONNATEUR DÉLÉGUÉ
Je soussigné, Secrétaire général de la Courdescompteseuropéenne , en maqualité d’ordonnateur délégué:
• déclare par la présente que les informations transmises à la Cour pour l’établissement du présentrapportsontsincères et véritables13;
• affirme avoir une assuranceraisonnable:
– quelesressourcesallouéesauxactivités décrites dansle présentrapport ont étéutiliséesauxfins prévuesetconformémentau principe de bonnegestion financière,
– que les procédures de contrôle mises en place donnent les garanties nécessaires quant àlalégalité et àlarégularité des opérationssous-jacentes14.
Cetteassuranceraisonnablesefondesur monproprejugementetsurleséléments d’information à ma disposition, comme les résultats des contrôles ex post, les rapports del’auditeurinterneetlesrapportsdel’auditeurexternerelatifsauxexercices précédents.
Je confirme en outre n’avoir connaissance d’aucun fait non signalé pouvant nuire aux intérêts del’institution.
Fait à Luxembourg,le 12février 2010.
Dans ce contexte, «sincère et véritable» signifie une vue fiable, complète et correcte de l’état des affaires dans le service.
Dans ce contexte, par «opérations sous-jacentes» il faut entendre les opérations pour lesquelles je suis ordonnateur délégué.
Cour des comptes européenne
Rapport annuel d’activité – 2009
Luxembourg: O ce des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
Cour des comptes européenne12, rue Alcide De Gasperi1615 Luxembourg
COUR DES COMPTES EUROPÉENNE
FR
Rapport spécial no
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi L-1615 Luxembourg
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
APPROCHE D’AUDIT ET ÉTENDUE DE L’AUDIT
PROGRAMMATION ET AFFECTATION DES CRÉDITSPOINTS FORTS ET LIMITES
SUIVI ET ÉVALUATION DU PROGRAMMERÉSULTATS POSITIFS ET LIMITESUN CAS CONCRET: L’ÉVALUATION DES AGENCES LOCALES DE L’ÉNERGIE
COÛTS ADMINISTRATIFS: ÉLABORATION DES PROPOSITIONS, ÉTABLISSEMENTDES RAPPORTS RELATIFS AUX PROJETS ET GESTION DU PROGRAMMECOÛTS SUPPORTÉS PAR LES PARTICIPANTSCOÛTS SUPPORTÉS PAR L’AGENCE EXÉCUTIVECOÛTS SUPPORTÉS PAR LA DG ÉNERGIE ET TRANSPORTSTOTAL DES COÛTS ADMINISTRATIFS
L’AGENCE EXÉCUTIVE: UN MEILLEUR GESTIONNAIRE?
CONCLUSIONS ET RECOMMANDATIONS
PLANIFICATION DU PROGRAMME
SUIVI ET ÉVALUATION
GESTION DU PROGRAMME
ANNEXE I
RÉPONSES DE LA COMMISSION
Leprogramme«Énergieintelligentepour l’Europe»(EIE)viseàpromouvoirl’efficacité énergétique,lerecours aux sources d’énergie renouvelables et la diversification énergétique. Il a pour but de créer un environnement dans lequel les technologies existantes sontlargementconnues,de mêmequeleur importance.
Le budget du programme EIE 2003-2006 s’est élevéàunmontanttotalde250millions d’euros.
Les fonds ont servi à soutenir près de 450projets.Plusde1700organismes(dont des autorités locales, des instituts de recherche, desinstances derégulation, des associa-tionsindustrielles,deschambresde métiers, desbureauxd’étudesetdesfabricants)ont participé au programme.
L’audit de la Cour a porté sur les questions ci-après:
Commentla Commission atelle procédé au suivi et àl’évaluation du programme?
Quelle valeur ajoutée l’agence exécutive atelle apportée àla gestion du programme?
L’audit de la Cour a permis de constater ce quisuit:
La Cour recommande un certain nombre d’améliorations possibles concernantla conception etla miseen œuvre des programmesappelés àsuccéderàl’EIE(etdesautresprogrammes comparables):
– despropositionsdeprogrammesquisoient fondées sur un modèle de politique explicite et reflètent le lien escompté entre les dépen-ses,lesréalisations etlesincidences;
– unsuividontlaportéedépasselesprojets individuels et qui aide à se forger une idée du programme dans son ensemble, compte tenu des objectifs assignés à ce dernier; la Commission a traduit les objectifs du programme EIE en un programme de travail détaillé et a fait appel à des experts externespourévaluerlespropositions.Par contre,lesbonnespratiquesontfaitdéfaut en matière de planification du programme et la répartition des dépenses dans de nombreux domaines d’activités a limité la possibilité de réaliser des progrès significatifs et vérifiables dans un domaine particulier, quel qu’ilsoit.
Le programme de dépenses EIE n’était pas bien ciblé;
– une évaluation des programmes qui permette d’optimisersonutilitéentantquesource d’informations «enretour», y compris,le cas échéant, par unrecoursaccruàl’évaluation «longitudinale»–c’est-à-direàl’examende l’incidencedecertainescatégoriesclésde projets dans le contexte de cadres de dépen-sessuccessifs;
– la Commission a suivi l’état d’avancement des projets, mais le suivi et l’évaluation n’ont pas permis de se forger une opinion sur la qualité etlaconception globales du programme.
La Commissionn’apasétéen mesured’appré-cier siles agenceslocales et régionales pour l’énergie ont eu uneincidencesignificative, ousielles ontrendu possible une meilleure coordination des actions de promotion d’une technologie efficace sur le plan énergétique.
Les rapports d’évaluation n’ont pas été disponibles en temps utile pour influer sur les discussions en matière delégislation;
– un enregistrement et une analyse plus systématiques des informations concernant le coût administratif des programmes,comptetenu descoûtssupportés parles bénéficiaires, et l’utilisation de ces informations pour comparer les programmes ainsi que pour déterminer et diffuserles meilleures pratiques.
d’aprèsles estimations,les coûtsliés àl’éla-boration des propositions, àl’établissement des rapports relatifs aux projets et à la gestion du programme (y compris ceux supportés par les candidats retenus) équivalent au montant débourséaucours dela période2003-2006.
Comptetenudesdépensesàvenir,lecoût totaldecesactivitésseraprobablement supérieur à unsixième des décaissements;
– l’agence exécutive a eu une incidence positive sur la satisfaction des «clients».
L’UE s’est fixé les objectifs suivants:
L’Union européenne recourt à une série d’instruments pour atteindre les objectifs desa politique énergétique1, comprenant entre autres:
– – des accords internationaux; un soutien à la recherche et au développement en matièred’efficacité énergétique et desources d’énergie renouvelables; une législation visant à promouvoir l’efficacité énergétique (tel que le label énergétique del’UE);la promotion de projets de démonstration; des dépenses au titre des Fonds structurels pour des projets liés aux énergies;les échanges de droits d’émission.
– accroître la sécurité de l’approvisionnement;– assurer la compétitivité des économies européennes et la disponibilité d’une énergie abordable;– promouvoir la viabilité environnementale et lutter contre le changement climatique.Conclusions de la Présidence, Bruxelles, mars 2007 (document du Conseil 7224/07).
Le programme «Énergieintelligente pour Europe»(EIE) vise à compléter ces instruments par la promotion de l’efficacité énergétique, du recours aux sources d’énergie renouvelables et de la diversification énergétique.
Il a pour but de créer un environnement danslequelles technologies existantes sont largementconnuesde mêmequeleurimportance.Leprogrammeconsiste entre autres à favoriser les échanges d’expérience et de savoir-faire, ainsi qu’à encourager la diffusion des meilleures pratiques et des meilleures techniques disponibles, l’objectif étant de contribuer ainsi à la sécurité de l’approvisionnement énergétique, à la compétitivité et à la protection de l’environnement.
Le programme nesoutient pas directementle développement de nouvelles technologies2.
UN PROJET SAVE: ÉDUCATION À L’ÉNERGIE INTELLIGENTE VISANT À RÉHABILITER LE LOGEMENT SOCIAL EIEDUCATION
Objectif: fournir aux sociétés de logement social les connaissances et les outils permettant de réaliser une réhabilitation à haute efficacité énergétique.Durée:de janvier 2006 à décembre 2006.Budget: 457 291 euros (contribution communautaire: 50%). %).
Le projet a donné lieu à l’établissement d’un programme d’éducation et à la publication d’un guide à l’attention des sociétés de logement social, des municipalités et des autres propriétaires de parc immobilier, a n de les aider à réaliser une «réhabilitation à haute efficacité énergétique», c’est-à-dire permettant d’économiser au moins 30 % d’énergie par rapport aux consommations enregistrées avant la réhabilitation.
Le budget du programme EIE 2003-2006 s’est élevé à un montant total de 250 millions d’eurosencrédits d’engagement pourles quatreannéesen question.
Les fonds ont servi à soutenir près de 450 projets, auxquels ont pris part des consortiums (réunissant en moyenne sept à huit participants) dans l’ensemble del’Union, dans d’autres États membres del’Espaceéconomiqueeuropéen ou dans des pays candidats.
Les participants étaient, entre autres, des autorités locales, des instituts de recherche, des instances de régulation, des associationsindustrielles,deschambresde métiers,desbureauxd’études et desfabricants.
Plus de 1 700 organismes ont participé au programme.
Le programme «Énergie intelligente pour l’Europe 2003-2006» comportait quatre sous-programmes «verticaux»:
SAVE: efficacité énergétique, notamment danslessecteurs du bâtiment
Coopener: coopération avec des pays en développement.
Il était également constitué de cinq activités «horizontales» qui combinaient plusieurs des sous-programmes susmentionnés et/ou étaient liées à certaines priorités communautaires.
Budget: 849 652 euros (contribution communautaire: 50%). %).
Le projet a débouché sur l’élaboration d’un guide permettant aux propriétaires/gérants de gîtes ruraux et de lieux d’hébergement similaires de réaliser des installations utilisant des énergies renouvelables et la microcogénération, en se fondant sur des audits énergétiques réalisés dans des «gîtes» de différentes parties de l’UE.
Ces informations ont également été diffusées au moyen d’ateliers régionaux et nationaux.
Le tableau 1 présente les résultats obtenus pour les dépenses engagées au titre des sous-programmes (correspondant aux conventions de subvention signées pour chaque volet du programme) et pour les autres coûts.
Le rythme des paiements a été beaucoup plus lent que celui des engagements: fin 2006, les versements aux participantss’élevaient à un montanttotal de 46,8 millions d’euros.
UN PROJET STEER: CAMPAGNE EUROPÉENNE VISANT À AMÉLIORER LE COMPORTEMENT AU VOLANT, L’EFFICACITÉ ÉNERGÉTIQUE ET LA SÉCURITÉ ROUTIÈRE ECODRIVEN
Objectif: promouvoir un style de conduite plus sûr et plus économe en énergie (conduite écologique).Durée: de janvier 2006 à décembre 2008.Budget: 1 440 040 euros (contribution communautaire: 50%). %).
Ecodriven est une campagne à l’échelle européenne en faveur d’une conduite écologique. Elle s’adresse aux conducteurs de voitures particulières, de camionnettes de livraison, de camions et de bus dans neuf États membres.
DÉPENSES ENGAGÉES POUR LA PÉRIODE 20032006
Projets subventionnés
Actions concertées: une action
Frais de communication et de support imputés à la DG Énergie et transports concertée a été engagée afin de soutenir la transposition et la mise en œuvre de la directive sur la performance énergétique des bâtiments (directive EPBD).
Frais de fonctionnement de l’agence exécutive pour l’énergie intelligente
UN PROJET HORIZONTAL: PLATEFORME EUROPÉENNE VISANT À PROMOUVOIR LES CONTRATS DE PERFORMANCE ÉNERGÉTIQUE EUROCONTRACT
Objectif: améliorer les spécifications relatives à l’utilisation de l’énergie dans les contrats.Durée: de janvier 2005 à décembre 2007.Budget: 2 302 036 euros (contribution communautaire: 50%). %).
Ce projet a donné lieu à l’établissement de modèles de contrats et de cahiers des charges, ainsi que de normes de qualité pour les services énergétiques, ce qui a permis l’élaboration de guides à l’intention des municipalités, des associations en charge de logement et d’autres acteurs du secteur de la fourniture de services de logement.
SITUATION AVANT LE PROGRAMME EIE 20032006
Auparavant, SAVE, Altener et certaines des activités attribuées au programme Coopener en 2003 étaientfinancés autitre du programme-cadresurl’éner-gie 1998-2002.
Les principaux changements apportés au programme 2003-2006 ont été:
– la création d’une agence exécutive pour gérerle programme; le regroupement, dans un seul programme, des aides communautaires dans les domaines de l’énergie qui contribuent au développement durable; la création d’un sous-programme spécifique pour financer les activités liées auxtransports.
Le programme suivant, EIE 2, porte sur la période 2007-2013 et prévoit les modifications ci-après:
– lafin dusoutienspécifique accordé à des petits projets «isolés»;leretrait de Coopener du programme; l’autorisation de projets de première application commerciale (promotion detechniques, de processus ou de produitsinnovants qui ont déjà faitl’objet d’une démonstrationconcluante, mais n’ont pas encore pris piedsurle marché); l’élévation du plafond de la contribution communautaire à 75 %des coûts et à 250 000 euros pourlacréation d’agenceslocales ou régionales de l’énergie, ainsi que la possibilité de soumettre les propositions de création d’agences de l’énergie isolément plutôt que dans le cadre d’un consortium.
APPROCHE D’AUDIT ET ÉTENDUE DE L’AUDIT
Le projet de questionnaire de
La Cour a examiné si la Commission avait pris des mesures raisonnables pour s’assurer quele programme «Énergieintelligente pourl’Europe» était conçu et misen œuvre de façon efficace et qu’il apportait une valeur ajoutée au niveau européen.
L’audit a portésurles questions ci-après.
Le questionnaire a été adressé à tous ceux qui avaient demandé un financement avant le 7 novembre 2006.
Au total, 736 réponses sont parvenues à la Cour. Le taux global de réponse à cette enquête a été de 29 %.
La plupart des personnes qui ont répondu avaient participé à plus d’un projet et bénéficiaient donc d’une grande expérience en matière de fonctionnement du programme.
À titre d’exemple, la moitié des personnes qui ont répondu ont été en mesure de comparer leur coopération avec la DG Énergie et transports et celle avec l’agence.
Dans le cadre de l’enquête, les demandeurs étaient invités à préciser les coûts liés à l’élaboration des propositions et, dans le cas des candidats retenus, le coût de l’établissement des rapports adressés à Bruxelles.
PROGRAMMATION ET AFFECTATION DES CRÉDITS
Pour une planification efficace des interventions publiques, il importe de définir clairement les objectifs, de comprendre comment l’intervention en question doit permettre de réaliser ceux-ci et defixer des critères précis en vue dela sélection des propositions.
1230/2003/CE.
En vertu de la réglementation communautaire, le financement au titre du programme EIE 2003-2006 devait être destiné à des projets visant à:
Ces programmes de travail ont été a) élaborés en consultation avec les représentants de l’ensemble des pays participants.
b) c) d) e) f) promouvoir le développement durable, la sécurité de l’approvisionnement énergétique,la compétitivité oula protection del’environnement;créer ou renforcer des structures et desinstruments favorables au développement del’énergie durable;promouvoir dessystèmes et des équipements énergétiques durables;assurerl’information,l’éducation etlaformation enla matière;surveillerla mise en œuvre etl’incidence desinitiatives communautaires;évaluerl’incidence des actionsfinancées autitre du programme5.
L’aide financière devait dépendre de la valeur ajoutée communautaire, ainsi que del’intérêt et del’incidence del’action proposée6.
La Commission a mis en œuvre ces principes en élaborant:
– un programme detravail global pourla période 2003-2006, danslequel 17 «actions clés», subdivisées en 63 «domaines cibles» (énumérés à l’annexe I), ont été définies; des programmes de travail annuels, présentant des lignes directrices pour les sous-programmes et les «actions clés», ainsi que des critères desélection7;des appels à propositions qui fixent des critères d’éligibilité et de sélection et aboutissent à la signature de conventions de subvention après négociation entrela Commission etle consortium concerné;des appels d’offres donnantlieu àla conclusion de contrats deservice.
Voir à titre d’exemple l’analyse
Pour chaque appel à propositions, des groupes d’experts ont été créés afin d’examiner les actions clés (voir annexe I).
Les membresdesdifférentsgroupes ont évaluéles propositionssurla base de cinq critères: récente «A Cost curve for Greenhouse Gas Reduction», McKinsey Quarterly, 2007.
– – – – – qualité del’action/l’agence/la manifestation;qualité del’approche;valeur ajoutée communautaire;coûts et avantages;organisation del’équipe.
Sur la base des rapports des groupes d’experts, un comité d’évaluation a établi un classement des propositions en vue de leur approbation.
Une proposition n’était acceptée que si sa note globale et la note attribuée au cinquième critère (organisation de l’équipe) étaient égales ou supérieures à 70 %des points disponibles, aucune note pour un autre critère ne pouvant êtreinfé-rieure à 50 %.
Quelque 33 % des propositionsreçues ont été acceptées.
POINTS FORTS ET LIMITES
La Commission a traduit les objectifs du programme en actions spécifiques.
Une grande partie des activités soutenues dans le cadre de ce programme a été héritée de programmes précédents.
Faisaient également partie des domaines cibles éligibles à l’aide les actions de sensibilisation à des questions telles que le rendement des carburants des véhicules commerciaux et l’isolation des bâtiments, domaines où, selon des expertsindépendants,l’adoption de technologies émettant moins de gaz à effet de serre8 tout en étant rentables offre un potentiel considérable.
Par contre, le fait d’avoir défini 63 domaines cibles pour un programme de dépen-sesrelativement modeste aréduitla probabilité quece programme ait une incidence significative dans un domaine donné.
Le programme EIE n’a pas été un programme de dépenses clairement ciblé.
Dans le cadre du programme EIE,
Les conclusions d’un rapport financé au titre du programme9 constituent une référencepourl’évaluationdes modalitésd’exécutiondecedernier. Dans son programme detravail,la Commission:
«n’a pas énoncé de manière explicite le modèle de politique adopté» (en d’autres termes, elle n’a pas expliqué en quoi l’octroi de subventions communautairescontribuerait àl’élimination des obstaclesspécifiques àl’adoption detechnologies à hautrendement énergétique);n’a fixé aucun objectif spécifique, mesurable et situé dans le temps pour le programme;n’a présenté aucune analyse concernant les principaux acteurs du marché. (Le programme de travail du programme EIE 2 contient une analyse de cetype, mais celle-ci énumère 41 «groupes cibles» souvent définis de manière générale(«système éducatif», «artisans», «médias», etc.)).
SUIVI ET ÉVALUATION DU PROGRAMME
En vertu du règlement financier10, la Commission est tenue de fixer des objectifs spécifiques, mesurables, réalisables, pertinents et datés pour tous les secteurs couverts par le budget et de contrôler leur réalisation par des indicateurs de performance.
La Commission a uniquement établi des systèmes de suivi au niveau des différents projets. Enl’occurrence:
Ce rapport est une référence en ce qui concerne les bonnes pratiques en matière de conception et de suivi des programmes dans le domaine de l’efficacité énergétique.
Le rapport des consultants précisait entre autres que tout programme relatif à l’efficacité énergétique devrait:– inclure un modèle explicite de politique (qui fasse apparaître le lien escompté entre les dépenses, les réalisations et l’incidence);– fixer des objectifs précis à atteindre dans des délais déterminés, et définir des indicateurs mesurables devant faire l’objet d’un suivi;– comporter une estimation de l’incidence éventuelle de l’ensemble des instruments politiques envisagés en vue d’atteindre les objectifs fixés;– comprendre une analyse des marchés et secteurs pertinents, et permettre de déterminer les principaux acteurs du marché, les éléments dissuasifs, les barrières et les obstacles à l’efficacité énergétique, ainsi que la capacité des instruments politiques en question à résoudre ces problèmes.
10 Article 27 du règlement (CE, Euratom) no 1605/2002 du Conseil (JO L 248 du
RÉSULTATS POSITIFS ET LIMITES
11 Le consultant engagé pour réaliser
Ces dispositions, similaires à celles en vigueur pour d’autres programmes communautaires, ont permis àla Commission desuivreles activités entreprises dans le contexte des différents projets.
En revanche, les informations de suivi exigéesetfournies nes’inscrivaient pas danslecadre d’unesérie d’indicateurs permettant d’apprécierlaréussite du programme dansson ensemble.
Lesinformations ne pouvaient donc guèreêtre utilisées parla Commission pour se forger une opinion sur le degré de réussite du programme, ainsi que sur l’opportunité de modifier celui-ci ou les conditions des projets11.
Pendant toute la durée du programme «Énergie intelligente pour l’Europe», aucun changement n’a étéapportéauxcritères d’évaluation des projets proposés (s’agissant des volets SAVE et Altener,cescritèressontrestésidentiquesà ceux des programmes précédents).
Du fait du taux de décaissement, il a également été difficile d’évaluer utilement le programme EIE12.
Son évaluation à mi-parcours a été achevée en janvier 2006, alors que le programme touchait à sa fin.
Or, à ce stade, les versements représentaient moins de 5 % de l’ensemble des dépenses prévues au titre du programme.
L’équipe chargée del’étude aindiqué dans ses conclusions: «il est encore trop tôt pour que les évaluations permettent de déterminer les incidences àlongterme[des projets]».
Fin 2006,le montanttotal des paiements n’avait atteint que 46,8 millions d’euros. En d’autres termes, 80 % des fonds disponibles au titre du programme seraient décaissés après la période de programmation.
l’évaluation ex ante du programme EIE 2 a rapporté qu’«à ce stade de développement, le système d’indicateurs élaboré pour le programme EIE actuel ne s’applique qu’au niveau du projet; en l’occurrence, les candidats sont invités à proposer des indicateurs en fonction desquels l’état d’avancement de leur projet peut être mesuré.
Toutefois, aucun moyen ne permet d’harmoniser ces indicateurs au niveau du programme.
Les personnes consultées ont émis des craintes concernant ce système.
Celui-ci risque de prêter à confusion, outre qu’il empêche la réalisation d’un suivi pertinent de l’incidence, étant donné qu’il encourage la mesure de réalisations, de résultats et d’incidences différents pour chaque projet.
Toute évaluation effectuée dans le cadre de ce système pourra difficilement permettre de mesurer l’incidence et de tirer des conclusions quant au succès du programme.» (Ex-ante evaluation of a renewed multiannual Community programme in the field of energy (2007-2013), ECOTEC Research and Consulting Limited, p. 38).
Le programme «Énergie intelligente pour l’Europe» partait du principe que le manque d’informationconstituait un obstacle majeur pourlerecours à des produits, des processus et des pratiques à haut rendement énergétique, ainsi que pourl’utilisation desources d’énergierenouvelables.
Unsuivi du programmefondésur de«bonnes pratiques»aurait donnélieuàla mise en place d’un dispositif pour déterminer dans quelle mesureles décideurs ont bénéficié d’informations pertinentes grâce au programme. La Commission n’a pasrecueilli cetype d’informations au niveau du programme.
L’une des principalesfaiblesses del’évaluation du programme a été queles rapports d’évaluation ont été transmis trop tardivement pour que ceux-ci puissent influencer les discussions législatives, et qu’ils ne contenaient aucune analyse valable de l’incidence du programme.
Les rapports d’évaluation relatifs à SAVE et à Altener n’étaient pas disponibles avant l’adoption du programme EIE.
L’évaluation ex ante du programme EIE 2, qui asuccédé au programme EIE, a été réalisée avant que la moindreinformationsurce dernier ne soit disponible (le rapport13 a été publié en septembre 2004: le délai pourl’envoi des propositions dansle cadre du premier appel relatif au programme EIE était avril 2004 et la signature des conventions de subvention du même programme EIE 2003-2006 n’aeulieu qu’àl’automne dela même année).
UN CAS CONCRET: L’ÉVALUATION DES AGENCES LOCALES DE L’ÉNERGIE
Dans le cadre de plusieurs programmes, l’UE a cofinancé la création d’agences locales del’énergie(encadré 5) dansles États membres au cours des 15 dernières années. Pendant cette période, quelque 300 agences de ce type ont ainsi été établies avec l’aide de l’UE (la contribution communautaire s’élevant àun montant maximal de 200 000 euros).
La Commission affirme que ces agences permettent de «promouvoir et de mettre en œuvre» la politique énergétique de l’UE au niveau local et qu’elles agissent en qualité d’«experts dans le domaine del’énergie» au profit d’autres actionslocales ourégionales.
Dans le cadre du programme EIE, l’autorité publique ou l’organisme qui propose la création d’une agence locale/régionale de l’énergie doit présenter un programme de travail initial.
Celui-ci doit combiner des activités locales/régionales et des activités ayant une dimension communautaire.
Il doit aussi faire la démonstration que les activités locales/régionales tireront profit des apports dont bénéficieral’agence en provenance d’autres parties del’UE.
Le programme de travail global 2003-2006 annonçait une approche sélective en matière de soutien del’UE àla création d’une nouvelle agence(ilfallait que celle-cisoit«nécessaire et opportune,les pouvoirs locaux se révélant résolument favorables àl’existence d’unetelleinfrastructure àlongterme»). La priorité devait être accordée à la création d’agences dans les pays candidats (àl’époque).
Cet objectif n’a pas été atteint dansla pratique:la plupart des agences ont été créées dans les États déjà membres, en particulier dans ceux qui possédaient alorsle plus grand nombre d’agenceslocales del’énergie.
AGENCES LOCALES DE L’ÉNERGIE
Ces agences sont généralement des organismes de petite taille (qui emploient de deux à dix personnes) créés à l’initiative des autorités locales.
Elles sont placées sous la responsabilité d’un directeur qui rend compte à un comité de gestion. Celui-ci est composé d’une majorité de personnes issues du secteur public, mais des représentants du secteur privé en font parfois partie.
L’activité qui est le plus souvent mentionnée est la fourniture de conseils (aux décideurs locaux ou aux consommateurs).
La Commission n’a pas bénéficié d’une évaluation indépendante de l’incidence des agences locales de l’énergie.
Elle a, par contre, pu disposer d’une étude14 performances et aux perspectives futures des agences SAVE», rapport final ECUBA srl 2005.
relative auxréalisations, aux performances et aux perspectives d’avenir des agences de l’énergie soutenues par SAVE, fondée sur les travaux d’experts sélectionnés dans des agences situées en République tchèque, en France, en Italie et au Royaume-Uni.
Cetteétudeaaccordéuneattentionparticulière à l’aide fournie par la Commission aux agences locales. Elle a également exprimé certaines préoccupations concernant le suivi des agences, ainsi que leur coordination avec le secteur privé et les organismes publics opérant dans le domaine del’efficacité énergétique.
Malgré cela,le programme EIE 2 prévoit d’octroyer une aide supplémentaire à la création de nouvelles agences de l’énergie: le financement maximal autorisé passe de 200 000 euros à 250 000 euros et de 50 % à 75 % des coûts éligibles.
AGENCES DE L’ÉNERGIE CRÉÉES DANS LE CADRE DE SAVEII19982004
COÛTS ADMINISTRATIFS: ÉLABORATION DES PROPOSITIONS, ÉTABLISSEMENT DES RAPPORTS RELATIFS AUX PROJETS ET GESTION DU PROGRAMME
Les coûts administratifs liés au programme «Énergie intelligente pour l’Europe» sontsupportés:
– – parles participants(et parfois parleurs promoteurs);depuis 2006, par l’agence exécutive créée pour gérer le programme, ainsi que par les services compétents de la Commission (principalement la DG Énergie ettransports).
Les coûts administratifs à la charge de la Commission et des participants devraient être proportionnels à l’importance du programme et ne devraient pas excéder le montant nécessaire àla mise en œuvre efficace du programme.
correspond à l’addition de 10 % de l’ensemble des subventions accordées (199,2 millions d’euros, voir tableau 1) et de 6 % du total des paiements en faveur des bénéficiaires au cours de la période 2003-2006 (43,6 millions d’euros).
Cependant, le coût de l’élaboration des propositions est supporté par tous les candidats, y compris ceux qui ne sont pas retenus, alors que le coût de l’établissement des rapports est finalement lié au montant total alloué aux projets (qui devrait s’élever à près de 200 millions d’euros).
En matière de coûts administratifs, la Commission ne dispose pas de lignes directrices ou decritères deréférence,fondés parexemplesur des programmes comparables. De plus, elle ne collecte pas d’informations détaillées sur ce type de coûts.
La Cour a réalisé une enquête pour obtenir des participants une estimation des coûtsliés àl’élaboration des propositions et àl’établissement desrapports relatifs aux projets.
Dans leurs réponses, les personnes interrogées indiquent que le coût moyen de la présentation et de la négociation d’une proposition représente quelque 10 % du montant demandé.
D’aprèsles estimations,les coûtsliés àl’établissement desrapports correspondent à au moins 6 % supplémentaires du financement communautaire (ces coûts sont éligibles au soutien del’UE).
Ces pourcentages,appliquésàl’ensemble du programme, montrent que les candidats retenus supportent un coût de l’ordre de 22 millions d’euros15.
16 La Cour a mené auprès des
candidats au programme «Énergie intelligente pour l’Europe» une enquête sur le fonctionnement de celui-ci.
736 candidats ont répondu au questionnaire.
Les diagrammes 1 et 2 représentent les estimations des candidats concernant le coût de l’élaboration d’une proposition en pourcentage du financement demandé.
Le diagramme 3 correspond aux estimations, par les candidats, du coût del’établissement des rapports en pourcentage du financement16.
Plus dela moitié des participants ont estimé quele délaiimparti pourintroduire une demande étaitsuffisant, mais cetaux desatisfactionretombe à 40 %si l’on tient uniquement compte de l’avis des coordonnateurs de projets.
Les constatationsrésultantdel’évaluationà mi-parcoursfontapparaîtredela même manière des craintes en ce qui concerneles coûtsliés àl’élaboration des propositions et àla négociation avecla Commission: «Les candidats ont souligné que la négociation des contrats prenait de plus en plus de temps et qu’ils étaient tenus de fournir un grand nombre de documents.
Les efforts déployésavantlasignature descontrats peuventépuiserlesressources de certaines organisations.»17 L’évaluation à mi-parcours s’est appuyée sur une méthoded’enquêtesimilaireàcelledela Cour, mais le nombre de participants contactés et le taux de réponse ont été moinsélevés(736réponses correspondantàuntauxderéponsede29 % lors de l’enquête de la Cour, contre 82réponses et untaux de 22 % pourles évaluateurs).
RÉPARTITION DES RÉPONSES CONCERNANT L’ESTIMATION DU COÛT DE L’ÉLABORATION D’UNE PROPOSITION EN POURCENTAGE DU FINANCEMENT DEMANDÉ 689 RÉPONSES REÇUES supérieur à 20 % inférieur à 5 %
RÉPARTITION DES RÉPONSES CONCERNANT L’ESTIMATION DU COÛT DE L’ÉLABORATION D’UNE PROPOSITION SUPPORTÉ PAR LES COORDONNATEURS EN POURCENTAGE DU FINANCEMENT DEMANDÉ 121 COORDONNATEURS ONT RÉPONDU À L’ENQUÊTE supérieur à 20 % inférieur à 5 %
RÉPARTITION DES RÉPONSES CONCERNANT LE COÛT DE L’ÉTABLISSEMENT DES RAPPORTS EN POURCENTAGE DU FINANCEMENT OBTENU 529 RÉPONSES REÇUES supérieur à 20 %
16-20% % inférieur à 5 %
COÛTS SUPPORTÉS PAR L’AGENCE EXÉCUTIVE
18 L’agence était uniquement responsable
L’une des innovations du programme «Énergie intelligente pour l’Europe» a été la création d’une agence exécutive (voir encadré 6) pour assurer l’administration du programme18.
Pour financer l’agence exécutive en 2005 et en 2006, la de l’administration du programme «Énergie intelligente pour l’Europe»; elle n’était pas impliquée dans l’administration d’activités f i financées au titre des programmes antérieurs.
Pour 2006, les états financiers de l’agence (établis suivant la méthode dela comptabilité d’exercice)indiquent des dépenses d’un montant de 4 millions d’euros19 et un excédent cumulé au 31 décembre 2006 s’élevantà0,9 million d’euros.
Le coût de fonctionnement de l’agence est donc estimé à 7,6 millions d’euros pourles exercices 2005 et 2006.
Fin 2006, l’agence comptait 41 agents, dont cinq fonctionnaires permanents détachés par la Commission, 11 agents temporaires transférés de la Commission et 25 agents contractuels.
19 Voir le compte de résultat économique relatif à l’exercice 2006.
Rapport sur les comptes annuels de l’Agence exécutive pour l’énergie intelligente relatifs à l’exercice 2006, accompagné des réponses de l’Agence (JO C 309 du 19.12.2007, p. 18).
Les dépenses de personnel constituent 66% du total.
Une part significative des autres dépenses de fonctionnement était constituée des dépenses relatives aux experts et aux études, ainsi qu’à des remboursements à la Commission pour la mise à disposition de locaux et d’autres services.
CRÉATION DE L’AGENCE EXÉCUTIVE POUR L’ÉNERGIE INTELLIGENTE
L’agence exécutive pour l’énergie intelligente a été la première agence exécutive communautaire; elle a commencé ses activités en 2005.
Sa mission consistait à mettre en œuvre la plus grande partie du programme «Énergie intelligente pour l’Europe (2003-2006)». Dans la pratique, elle assurait les tâches suivantes:Cycle du projet:
– – – – – lancer les appels à propositions annuels, sélectionner les propositions et passer les marchés,suivre les projets (état d’avancement et aspect nancier),suivre les effets réels des projets sur les domaines ciblés,verser la contribution communautaire conformément aux obligations contractuelles,assurer la communication et la promotion du programme et de ses projets.
Rapports à la Commission:–élaboration de rapports sur l’exécution du programme,–informations en retour dans la perspective de l’évolution future du programme et sur les initiatives nationales,–élaboration de rapports concernant le fonctionnement de l’agence et de son budget opérationnel,–fonctionnement et gestion de l’agence (ressources humaines, finances, etc.).De nouvelles tâches (PIC) ont à présent été attribuées à l’agence; elle a été rebaptisée en «agence exécutive pour la compétitivité et l’innovation» et son existence a été prolongée jusque n 2015.
du programme «Énergie intelligente pour l’Europe» – une analyse coûtefficacité», Eureval-C3E, 2002.
Les dépenses de personnel relatives au programme EIE supportées par la DG Énergie et transports ne sont pas présentées séparément dans les états financiers de la Commission, maisellespeuventêtreestiméessurlabasedu nombre d’agents.
La Commission aindiqué que 38 agents avaient participé à l’administration du programme en 2003 [COM(2002) 162].
Ils n’étaient plus que 20 lorsque l’agence est devenue pleinement opérationnelle en 2006 (dans l’intervalle 16 agents avaient été détachés auprès de l’agence).
Si l’on se fonde sur les hypothèses présentées dans l’analyse coût-efficacité réalisée20pour justifier la création de l’agence exécutive, ces chiffres montrent que les dépenses de personnel se sont élevées à quelque 16 millions d’euros pour la période 2003-2006.
Les dépenses relatives à la gestion administrative (couvrant essentiellement les études, les réunions, l’information et la publicité) se sont élevées à 2 millions d’euros pourla période 2003-2006.
Un grand nombre de frais encourus dans le cadre d’un programme de ce type sont élevés au cours dela phaseinitiale.
Les coûtstels que ceuxliés àl’éla-boration desappelsà propositionssontforcémentconcentrésau début du programme, le rapport entre coûts administratifs et coûts opérationnelsse modifiant au cours du programme.
Toutefois, d’après les estimations, les coûts administratifs et ceux déjà encourus pour l’élaboration des propositions et l’établissement des rapports relatifs aux projets représentent plus d’un sixième de l’ensemble des engagements.
Par ailleurs, des coûts administratifs supplémentaires seront encore encourus àl’avenir, puisquel’agence exécutive va continuer d’assurer le suivi des marchés et participera de plus en plus au contrôle des demandes de remboursement.
De leur côté, les bénéficiaires auront encore àsupporterlescoûts d’établissement desrapports etconsa-creront desressources croissantes àl’élaboration des déclarations de coûts et àl’obtention des certificats d’audit.
Les opinions des bénéficiaires du programme témoignent des modifications des procédures administratives.
S’agissant des critères «assistance pendant la procédure de soumission des candidatures» et «durée de la procédure» (diagramme 4), les candidats ont accordé 10 % de «bon ou excellent» de plus au service fourni par l’agence exécutive qu’à celui de la Commission. Les différences étaient particulièrement nettes pourle niveau «excellent».
Alors que les participants pris dans leur ensemble ont déclaré préférer s’adresser àl’agenceexécutive,environla moitié nevoyait guère de différenceence qui concerne la qualité des services fournis.
Le niveau de satisfaction des coordonnateurs de projet (qui ont plus de contacts avec Bruxelles que les autres participants) était plus élevé àl’égard del’agence que dela Commis-sion(voir diagrammes 5 et 6).
Il est trop tôt pour tirer des conclusions définitives concernant les performances de l’agence. Les participants au programme estiment cependant qu’elle a pris un bon départ.
DURÉE DE LA PROCÉDURE DE CANDIDATURE
Opinion des personnes qui ont répondu au questionnaire, concernant le niveau de qualité des services fournis par…
Bon
OPINION DES BÉNÉFICIAIRES SUR LES DIFFÉRENCES DE QUALITÉ ENTRE LES SERVICES FOURNIS PAR LA COMMISSION ET CEUX FOURNIS PAR L’AGENCE EXÉCUTIVE
0 La disponibilité des informations est meilleure avec
La procédure de candidature est plus rapide avec
L’établissement des rapports sur les projets en cours est plus aisé avec
OPINION DES COORDONNATEURS SUR LES DIFFÉRENCES DE QUALITÉ ENTRE LES SERVICES FOURNIS PAR LA COMMISSION ET CEUX FOURNIS PAR L’AGENCE EXÉCUTIVE
0 La disponibilité des informations est meilleure avec
La procédure de candidature est plus rapide avec
L’établissement des rapports sur les projets en cours est plus aisé avec
CONCLUSIONS ET RECOMMANDATIONS
PLANIFICATION DU PROGRAMME
La Commission a traduit les objectifs du programme EIE en un programme de travail détaillé et a fait appel à des experts externes pour évaluer les propositions. Dans certains domaines cibles de l’action EIE, les possibilités d’adopter de manièrerentable destechnologies performantesence quiconcerneles gaz à effets deserresemblent nombreuses.
Par contre, les bonnes pratiques ont fait défaut en matière de planification du programme. La Commission:
– – – n’a pas énoncé explicitementson modèle de politique,n’afixé aucun objectifspécifique, mesurable etsitué dansletemps,n’a présenté aucune analyse concernantles acteurs clés du marché.
La répartition des dépenses dans des domaines d’activités aussi nombreux a inévitablement limité la possibilité de réaliser des progrès significatifs et vérifiables dans un domaine particulier, quel qu’il soit. Le programme de dépenses EIE n’était pas bien ciblé.
La Commission devrait s’assurer que les propositions de programmes sont fondées sur un modèle de politique explicite et reflètent le lien escompté entreles dépenses,lesréalisations etlesincidences.
SUIVI ET ÉVALUATION
21 Il convient d’observer, par exemple,
Les procédures de suivi et d’évaluation n’ont pas permis la mise en place d’un mécanisme efficace de retour d’information.
La Commission a assuré le suivi desprojets, mais ne s’est pas attachée à contrôler la performance du programme dans son ensemble.
L’évaluation du programme précédent a été effectuée trop tard pour influencer la conception d’«Énergie intelligente pour l’Europe», et le programme suivant a été adopté avant l’évaluation d’EIE.
Celle-ci a eu lieu à mi-parcours, mais elle a été compromise du fait que seulement 5 % des paiements avaient été effectués à cestade.
Les modalités du suivi et de l’évaluation n’ont donc pas permis à la Commission de se forger une opinion sur la qualité et la conception globales du programme, ni de déterminersi, par exemple, une approche classique par projet constituait une réponse appropriée aux objectifs politiques21 et,le cas échéant, si un programme beaucoup plus ciblé serait davantage susceptible d’atteindre lesobjectifsd’EIE.
Dans le cas d’«Énergie intelligente pour l’Europe», l’un des postulats du programme était que les décideurs ne pouvaient adopter les technologies appropriées faute de connaissances suffisantes.
que les décideurs dans les États membres, se fondant sur une approche différente, ont souvent considéré que les sociétés de distribution d’énergie étaient particulièrement qualifiées pour fournir des conseils en matière de technologies permettant des économies d’énergie.
L’avantage de cette approche est que les sociétés de distribution d’énergie ont une relation bien établie avec les consommateurs et qu’elles ont la capacité de mesurer les incidences sur la consommation d’énergie.
L’inconvénient de cette approche réside dans l’intérêt évident qu’ont ces sociétés dans le secteur en cause, ce qui n’est peut-être pas le meilleur gage de la sincérité et la transparence de leurs conseils.
La Commission n’était pas en mesure d’apprécier si les agences pour l’énergie ont eu uneincidence significative ou si elles ont permis une meilleure coordination des actions de promotion des technologies efficaces sur le plan énergétique.
Les changements apportés au programme 2007-2013 ont pourtant entraîné une hausse del’aidefinancière à ces organismes.
Le programme EIE était d’une ampleur réduite par rapport au marché (de l’énergie) sur lequel il était censé influer.
Les projets de l’EIE ont débouché sur des réalisations de nature intermédiaire (conseils à des décideurs, nombre de participantsà des manifestations ou matériel publicitaire dans de nombreux cas).Il est difficile de déterminer si cesréalisations ont conduit à des changements de comportement.
De même, le choix du moment et de la manière d’évaluer des programmes pluriannuels dontle démarrage estlent (ou tardif) et dontles conséquences en matière de dépenses vont au-delà de la période de programmation officielle, constitue un problème intrinsèque.
Comme la Cour l’a fait remarquer dans son rapport relatif aux «processus à mi-parcours» des Fonds structurels (rapport spécial no 1/2007), une évaluation réalisée assez tôt durant la période de programmation pour que ses résultats aient uneinfluence surla conception d’un programme ultérieur reposera sur des éléments probants résultant d’une petite partie des dépenses prévues.
Au contraire, les évaluations fondées sur des montants de dépensesimportants seront probablement effectuéestrop tard pour modifierla conception d’un programme ultérieur.
Eu égard à ces difficultés inhérentes, il est d’autant plus important pour la Commission d’appliquer un ensemble solide et complet d’indicateurs de performance, ainsi que de garantir une planification optimale del’évaluation.
Il conviendrait que la Commission assure un suivi des programmes de nature à lui permettre d’obtenir, dans la mesure du possible, des informations utilessurleurseffets.
Cesinformations devraientavoir une portée dépassantlecadre des projetsindividuelset permettreàla Commission deseforger uneidée d’un programme danssonensemble,comptetenu des objectifs assignés à celui-ci.
ÉVALUATION
L’évaluation des programmes devrait sefaire de manière à optimiser son utilité en tant que source d’informations «en retour» permettant d’améliorer les programmes de dépenses.La Commission devraitenvisager un recours accru à l’évaluation «longitudinale», c’est-à-dire à l’examen de l’incidence de certaines catégories clés de projets dans le contexte de cadres de dépenses successifs.
Cette démarche pourrait s’appuyer sur lesrapportsquela Commission a obtenus sur les programmes des États membres.
GESTION DU PROGRAMME
Il ressort des travaux de la Cour que le coût total de l’élaboration des propositions, del’établissement desrapportsrelatifs aux projets et dela gestion a étéégalau montant total des fonds versés pour les projets au cours de la période 2003-2006.
Compte tenu des dépenses et des coûts administratifs à venir,le total des coûts de ces trois activités sera probablement supérieur à unsixième des décaissements.
Bien que la Commission européenne gère de nombreux programmes de conception semblable à celle de l’EIE, elle ne dispose pas d’un cadre permettant d’évaluerleurscoûtsadministratifs.Il n’est donc pas possible decomparer aisémentles coûts administratifs de ce programme avec d’autres.
COÛTS DE GESTION
La Commission devrait enregistrer et analyser plus systématiquementles informations concernant le coût administratif des programmes (en tenant compte d’indicateurs tels que le coût par euro déboursé et le coût par proposition évaluée).
Le «coût» devrait comprendre les coûts supportés par les bénéficiaires, et pas seulement ceux à la charge de la Commission.
Cette dernière devrait se servir de ces informations pour comparer les programmes, ainsi que pour déterminer et diffuserles meilleures pratiques.
L’agence exécutive a eu une incidence positive sur la satisfaction des «clients»: les participants (et en particulier les coordonnateurs de projets) préfèrent traiter avecl’agence plutôt qu’avecla Commission.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en sa réunion du 4septembre 2008.
Parla Cour des comptes
ANNEXE I
PRÉSENTATION SUCCINCTE DES ACTIONS CLÉS VERTICALES ET DES DOMAINES CIBLES CORRESPONDANTS DES PROGRAMMES SAVE, ALTENER ET STEER
ACTIONS CLÉS VERTICALES
Outils destinés au démarrage de la directive «bâtiments»
Programmes de mise en œuvre des services énergétiques dans les bâtiments
AMÉLIORER L’EFFICACITÉ ÉNERGÉTIQUE DES BÂTIMENTS
Prendre comme modèles certains bâtiments publics exemplaires
Diffuser les meilleures pratiques en matière de bâtiments à haute performance énergétique
MODERNISER LE LOGEMENT SOCIAL
Outils de gestion de l’énergie, dont les audits énergétiques, la comptabilité énergétique, la comparaison des performances et les accords volontaires
Services «énergie» dans les PMEPolygénération
Faire appliquer les labels écologiques de l’UE et les normes minimales d’efficacité énergétique
Acquisition de technologies, initiatives prises par les acheteurs et autres mesures permettant d’accélérer la transformation du marché
PRODUITS ET ÉQUIPEMENTS AMÉLIORANT L’EFFICACITÉ ÉNERGÉTIQUE
PRODUCTION D’ÉLECTRICITÉ À PARTIR DE SOURCES D’ÉNERGIE RENOUVELABLES
Suivi de l’évolution du marché et préparation de nouvelles mesures Objectifs indicatifs nationaux Programmes d’aide Aspects relatifs au réseau électrique Électricité «verte»Production d’électricité distribuée
Législation, normes concernant les combustibles et les systèmes de chauffage à partir de SER
PRODUCTION DE CHALEUR À PARTIR DE SER
Chaînes d’approvisionnement et structures commerciales concernant les produits de la chaleur à partir de SER
Activités de promotion et de formation Production solaire d’eau chaude, de chaleur et de froid Production d’électricité photovoltaïque C h au f f age domestique à la biomasse
APPLICATIONS DES SER À PETITE ÉCHELLE
PCCE à petite échelle et pompes à chaleur Législation, régimes fiscaux, normes concernant les carburants
Chaîne d’approvisionnement et structures commerciales concernant les biocarburants
Chaîne d’approvisionnement et structures commerciales pour les combustibles de substitution demandant des chaînes d’approvisionnement séparées
Demande du marché en véhicules propulsés par des carburants de substitution
MESURES EN FAVEUR D’UNE UTILISATION RATIONNELLE DE L’ÉNERGIE DANS LES TRANSPORTS
Mesures d’accompagnement Réduction de la demande en transports Amélioration de l’efficacité énergétique des modes de transport Transfert du trafic vers des modes consommant moins d’énergie Instruments et mesures incitatives économiques Information, sensibilisation et éducation du public
Donner aux agences locales une formation sur les carburants de substitution et l’utilisation d’énergie dans les transports
RENFORCER LES CONNAISSANCES DES AGENCES LOCALES DE L’ÉNERGIE DANS LE DOMAINE DES TRANSPORTS
Source: Énergie intelligente – Europe 2003-2006 – Programme de travail global pour les années 2003-2006.
PRÉSENTATION SUCCINCTE DES ACTIONS CLÉS VERTICALES ET DES DOMAINES CIBLES CORRESPONDANTS DU PROGRAMME COOPENER
ACTIONS CLÉS VERTICALES
Préparation de mesures dans le domaine de l’énergie, de la conception à la promotion et à la mise en œuvre
Élaboration de règlements sur l’énergie et les défavorisés concernant la durabilité, la mise en place d’objectifs et la production d’énergie décentralisée
Planification énergétique dans les zones urbaines, périurbaines et rurales
POLITIQUES DE L’ÉNERGIE, LÉGISLATION ET CONDITIONS DU MARCHÉ AFIN DE LUTTER CONTRE LA PAUVRETÉ DANS LES PAYS EN DÉVELOPPEMENT
Préparation de programmes de financement, d’investissement et d’aide pour les programmes et les projets avec une attention particulière pour les PME
Formation et mise en réseau des responsables politiques, des réglementateurs et des planificateurs dans le domaine de l’énergie
Formation, mise en réseau, mobilité et voyages d’études pour les personnes travaillant dans le domaine de l’énergie
RENFORCER LES CONNAISSANCES TECHNIQUES DES AGENCES LOCALES DE L’ÉNERGIE DANS LES PAYS EN DÉVELOPPEMENT
Renforcement des centres et des agences de l’énergie existants et des associations industrielles
Source: Énergie intelligente – Europe 2003-2006 – Programme de travail global pour les années 2003-2006.
PRÉSENTATION SUCCINCTE DES ACTIONS CLÉS HORIZONTALES ET DES DOMAINES CIBLES CORRESPONDANTS
ACTIONS CLÉS HORIZONTALES
Promotion d’un civisme de l’énergie et mobilisation des acteurs locaux concernés par l’énergie
LES COLLECTIVITÉS AU SERVICE DE L’ÉNERGIE DURABLE
Organisation des collectivités locales en vue d’une utilisation rationnelle des SER et des sources d’énergie classiques, gestion de la demande et implications sur le plan de la mobilité
Mise en place de conditions favorables permettant aux services et aux marchés locaux de l’énergie d’atteindre une masse critique
ManagEnergy: l’instrument d’optimisation des activités locales dans le domaine de l’énergie
PENSÉE GLOBALE, ACTION LOCALE
Soutien à la création d’agences locales et régionales de gestion de l’énergie et à l’exploitation des associations d’agences à l’échelon national
Pensée globale: valeur ajoutée communautaire (groupe de réfl exion)Analyse transnationale de divers mécanismes de financement financement
Élaboration et valorisation d’instruments de financement et de mécanismes d’incitation innovants en matière d’investissement dans les SER et dans l’utilisation rationnelle de l’énergie
Le droit à une concurrence loyale
Plate-forme/forum d’échange d’expériences sur les mécanismes de financement et les mesures d’incitation
Suivi et évaluation des diverses politiques et mesures dans le domaine des SER et de l’utilisation rationnelle de l’énergie
SUIVI ET ÉVALUATION
Méthodes, indicateurs et modélisation prospective des tendances et des retombées des politiques
Plate-forme d’échange d’expériences en matière de suivi et d’évaluation
DIFFUSION ET PROMOTION
Diffusion des résultats des projets D i f f usion des meilleures pratiques par secteur D i f f usion du programme EIE et de ses réalisations
Source: Énergie intelligente – Europe 2003-2006 – Programme de travail global pour les années 2003-2006.
RÉPONSE DE LA COMMISSION AU RAPPORT SPÉCIAL DE LA COUR DES COMPTES SUR LE PROGRAMME ÉNERGIEINTELLIGENTE POUR L’EUROPE 20032006
Deuxième tiret
Le programme EIE 1 a un champ d’application très vaste permettant d’appliquer la durabilité énergétiqueàtouslessecteurs delasociété, comme défini dans la décision du Parlement et du Conseil.Lesuivi du programmesefait par projet, ce qui permet de déterminer les incidences en fonction des objectifs des projets.
La Commission estime que le programme de suivi était approprié.
Le programme «Énergie intelligente pour l’Europe» (EIE) vise à promouvoir les politiques énergétiquesdel’Unioneuropéennetelles qu’ellessontdéfiniesdanslelivrevertsurla sécurité del’approvisionnement énergétique, lelivre blancsurla politique européenne des transportsetd’autresdispositionsconnexes de la législation communautaire, en contribuant de manièreéquilibréeàlaréalisation des objectifs généraux de sécurité del’appro-visionnement énergétique, de compétitivité et de protection de l’environnement (article 1er de la décision no 1230/2003/CE arrêtant le programme).
Ilestquasimentimpossibled’introduireun suiviàunniveauplusagrégéàcausedela difficultéd’isolerlesliensdecausalitéentre lesrésultats du programmeentant que catalyseur et les tendances macroéconomiques commeladépendanceénergétiquedel’UE.
La Commission estime que cela ne compromet paslaqualitéetlaconceptiongénéralesdu programme EIE.
Le programme EIE joue essentiellement un rôle de catalyseur, dans lequel des financements relativement limités doivent entraîner desinvestissements ultérieurs beaucoup plus conséquents.
La croissance dela demande pourles agences del’énergie etleurfinancement àlongterme par les autorités publiques constituent autant de signes sérieux que ces agences ont une inci-dencesignificative.
En ce qui concerne le moment des évaluations du programme, l’EIE fonctionne selon uneprogrammationglissante,l’expérience desprogrammesprécédentsalimentantles programmesultérieurs.Lesrésultatsdes évaluationssontsystématiquementutilisés pour la préparation et la rédaction des propositions législatives en vue des programmes ultérieurs.
Lasélection de domaines prioritairesestiné-vitable lorsque l’on a affaire à un secteur aussi vaste que celui de l’énergie.
Le champ d’application et les objectifs du programme EIE 1 ont été définis par le Parlement et le Conseil, et le programme est structuré en fonction de quatre domainesspécifiques.Ladécisionarrêtantle programme EIE 1 fait référence à un certain nombredecommunicationsspécifiquesrele-vant toutes d’un des quatre domaines du programme, et chacun de ces documents contient uneliste de domaines d’activitésimportants1.
La Commission estime quela planification du programme,quiviseàcouvrirlesdomaines politiques définis danslalégislation, est d’un niveausuffisammentélevécomptetenudes contraintesinhérentes à uninstrument politique de cette nature.
Par exemple, le livre blanc établissant une stratégie et un plan d’ac- tion communautaires[COM(1997) 599final du 26 novembre 1997] contient quatre domaines d’activités et 22 actions spécifiquesrien que pour le domaine des énergies renouvelables; la communication de la Commission intitulée «Plan d’action visant à renforcer l’efficacité énergétique dans la Communauté européenne» [COM(2000) 247 du 26 avril 2000] propose des actions dans tous les secteurs et dans 15 domaines principaux.
En 2006, cette approche a été confirmée par l’avis du Parlement européen sur le livre vert sur l’efficacité énergétique, qui définit plus de 100 recommandations (rapport P6_A(2006)0160 du Parlement européen du 3 mai 2006) et par la communication de la Commission du 19 octobre 2006 sur un plan d’action pour l’efficacité énergétique, qui définit six domaines, dix priorités et 75 actions à bon rapport coût-efficacité choisies sur la base d’une analyse d’impact.
Troisième tiret
V. Premier tiret
La Commission estime que le programme EIE se concentre clairement sur les principaux objectifs prioritaires de la politique énergétique de l’UE, à savoir 1) gérerla demande (dissocierla consommation de la croissance) et 2) augmen-terla part des énergiesrenouvelables dansla consommation énergétiquefinale del’UE.
Leprogrammedetravailaétéconçupour couvrirlesdomainespolitiquesdéfinisdans lalégislation.Ilrevientauxproposantsde prédire de manière convaincantelesrésultats qu’ils escomptent, et à la Commission de décider, sur la base de l’évaluation globale du coût dela proposition de projet, sil’approche proposée et les résultats escomptés s’inscrivent de manièreéconomiquementavantageusedans les objectifs politiques dela Communauté.
Deuxième tiret
Lesuividuprogrammesefaitparprojet,ce quipermetdedéterminerlesincidencesen fonction des objectifs.
Les coûts du suivi doivent rester appropriés et ne pas augmenter de manière trop importante les coûts defonctionnement du programme.
Troisième tiret
La Commission a l’intention de mettre en œuvre la recommandation relative à l’évaluation des programmes.
Une nouvelle étude est en train d’être lancée via un appel d’offres dans le cadre du programme de travail EIE 2008; elle sera effectuéesur une baselongitudinale.
La Cour additionnelescoûtssupportés parla Commission etl’agence exécutive etles coûts supplémentaires estimés par les bénéficiaires.
Or,cesdernierscoûtssontd’unenature trèsdifférenteetdevraientparconséquent êtreconsidérésséparément.L’élaboration d’une proposition représente un investissement dans la planification d’un projet solide et compétitif.
L’établissement de rapports sur les projets constitue une obligation contractuelle cofinancée, qui sert de base à la communication des résultats aux intervenants.
Lagestionduprogrammeestuniquement assurée parla Commission etl’agence exécutive.
En ce qui concernele programme EIE,les coûtsdegestioncomprennentégalementun investissement dansla création d’une agence exécutive, qui aura des effets positifs et permettra desréductions des coûts àl’avenir.
En ce qui concerne le versement des subventions du programme,la Cour araison d’affirmer, au point 38, que, dans un programme comme EIE, lescoûts d’élaboration des propositionssont élevés au cours de la phase initiale. Par contre, les paiements aux bénéficiaires sont largement concentrés à la fin.
Les coûts d’élaboration des propositions pour les participants sont estimés sur la base d’une extrapolation d’une enquête.
L’enquête de la Cour n’a pas défini la nature des coûts à prendre en compte, ni de méthode pour les déterminer.
Les répondants (29 % des personnessollicitées)n’ontpasétéinvitésà fournir de données comptables, et leurs réponses n’ont pasétévérifiées. Cesréponsessont doncnécessairementtrèsapproximativeset lesextrapolationsquiensonttiréesnesont pasfiables.
Lesdocumentsdetravailàl’appuide l’avant-projetdebudgetprévoientchaque année une ventilation des coûts administratifs des activités de la direction générale et de chacune des agences exécutives2.
Depuis la procédure 2008, ce document mentionne également, à la demande du Parlement européen, le pourcentage du budget des programmes qu’utilise l’agence exécutive poursonfonctionnement.
Le programme joue essentiellement un rôle de catalyseur, dans lequel des financements relativement limités doivent entraîner des investissements ultérieurs beaucoup plus conséquents.
Le champ d’application et les objectifs du programme EIE 1 ont été définis parle Parlement et le Conseil, et le programme est structuré enfonctiondequatredomainesspécifiques.
La décision arrêtant le programme EIE 1 fait référence à un certain nombre de communications spécifiques relevant toutes d’un des quatre domaines du programme, et chacun de ces documents contient une liste de domaines d’activitésimportants3.
Les agences exécutives qui utilisent le système comptable informatique de la Commission, ABAC, pour soutenir leur propre système comp-table,se verront offrir parla Commission une facilité permettant d’affecterles dépenses de l’agence à chacune de ses activités. Elles seront ainsi mieuxen mesured’établirdesrapports sur les coûts, y compris les coûts administratifs.
La Commission estime que le programme EIE se concentre clairement sur les principaux objectifs prioritaires de la politique énergétique de l’UE, à savoir 1) gérerla demande (dissocierla consommation de la croissance) et 2) augmen-terla part des énergiesrenouvelables dansla consommation énergétiquefinale del’UE.
Premier tiret
Leprogrammedetravailaétéconçupour couvrirlesdomainespolitiquesdéfinisdans lalégislation.
La Commission n’estime pas que les coûts supportésparlesparticipantspeuventêtre assimilés à des coûts administratifs des programmes.
La charge supplémentaire, pour le bénéficiaire comme pour la Commission, de collecteetdevérificationdesinformations surles coûts quereprésentel’élaboration des propositions pour le bénéficiaire ne se justifie actuellement pas.
Il revient aux proposants de prédire de manière convaincantelesrésultatsqu’ilsescomptent, etàla Commission de décider,surla base de l’évaluation globale du coût dela proposition de projet,sil’approche proposée etlesrésul-tatsescomptéss’inscriventde manière économiquement avantageuse dans les objectifs politiques de la Communauté.
Par exemple, le livre blanc établissant une stratégie et un plan d’ac-
Documents de travail II, III et IV à l’appui de l’avant-projet de tion communautaires[COM(1997) 599final du 26 novembre 1997] contient quatre domaines d’activités et 22 actions spécifiquesrien que pour le domaine des énergies renouvelables; la communication de la Commission intitulée «Plan d’action visant à renforcer l’efficacité énergétique dans la Communauté européenne» [COM(2000) 247 du 26 avril 2000] propose des actions dans tous les secteurs et dans 15 domaines principaux.
En 2006, cette approche a été confirmée par l’avis du Parlement européen sur le livre vert sur l’efficacité énergétique, qui définit plus de 100 recommandations (rapport P6_A(2006)0160 du Parlement européen du 3 mai 2006) et par la communication de la Commission du 19 octobre 2006 sur un plan d’action pour l’efficacité énergétique, qui définit six domaines, dix priorités et 75 actions à bon rapport coût-efficacité choisies sur la base d’une analyse d’impact.
Deuxième tiret
Des objectifs spécifiques, mesurables et situés dansletempssontdéfinispourl’Uniondans son ensemble dansles décisions du Conseil et du Parlement, notamment dans les directives sur les énergies renouvelables, et dans les communications de la Commission, comme dans le livre blanc sur les transports et le plan d’action pourl’efficacité énergétique.
Les objectifs de chaqueprojetdoiventêtreliésauxobjectifs communautaires applicables, au cas par cas.
Leprogrammeadébutéaprèsl’entréeen vigueur de la décision du Conseil et du Parlement, en août 2003.
De plus, en ce qui concernelecalendrierde miseen œuvre,un anetdemis’estécoulésentrel’adoptionde la base légale (la décision du Conseil et du Parlementdejuin2003)etlasignaturedes premièresconventionsdesubventionàla fin 2004.
Ce délai est considéré comme normal, comptetenu du décalage entrel’adoption du programme de travail, le lancement de l’appel à propositions, la sélection et la passation des marchés.
Touslesengagementsontétéeffectuésau cours dela période de programmation.
L’étalement du calendrier de paiement est lié à la durée des différents projets, dont la plupart se prolongeront après 2006.
Encequiconcernelesuivietlesindicateurs permettant de mesurer le succès du programme dans son ensemble, le programme EIE 1 a un champd’applicationtrèsvastepermettant d’appliquerladurabilitéénergétiqueàtous lessecteurs delasociété,comme défini dans la décision du Parlement et du Conseil.
Dans ce contexte,la Commissionreste persuadée que le programme desuivi était approprié.
Le suivi de projet a fourni à la Commission et à l’agence exécutive des éléments précieux pour lesfutures exigences des projets.
La Commission a bel et bien demandé et obtenu des données sur la levée des obstacles à l’adoption de l’efficacité énergétique, notammenten matière d’informations imparfaites.
Ces données étaient spécifiquement demandéesetontétéfourniesdanslecadre del’évaluation del’état delatechniquefaite parchaqueproposantdanslespropositions deprojet.Ensuite,aucoursdesprojetset danslesrapportsdesprojetssoutenus,des informations misesàjour ontété demandées etfourniessurcesobstaclesetsurla mesure dans laquelle ils avaient été levés.
La Commission recueille également dufeed-backsur les besoins d’informations, comme ellel’a par exemplefaitlorsdelaconsultationpublique sur le livre vert sur l’efficacité énergétique, qui s’est clôturéele 31 mars 2006.
En ce qui concerne le moment des évaluations du programme, l’EIE fonctionne selon uneprogrammationglissante,l’expérience desprogrammesprécédentsalimentantles programmesultérieurs.Lesrésultatsdes évaluationssontsystématiquementutilisés pour la préparation et la rédaction des propositions législatives en vue des programmes ultérieurs.
La Commission n’apporte son soutien aux agencesdel’énergiequelorsdelaphasede démarrage.Lefait quela plupart des nouvelles agences, qui ont été créées avec le soutien de la Communauté, soient toujours actives démontre qu’il existe bien une demande et une utilisation publique suffisante dans toute l’Europe, qui justifient l’investissement de fonds publics.
La création d’agences dépend principalement deladisponibilitédestructureslocaleset régionalespourlecofinancementetdeleur engagementenversleuragencesurlelong terme.
Consciente de cette diversité de situations, la Commission a particulièrement encou-ragéles nouveaux États membres à adopterle conceptd’agencesdel’énergie(l’appel2004 donnait ainsi la priorité à la création d’agences dansles nouveaux États membres).
Cela a contribué à susciter un plus grandintérêt et à influencer le processus de prise de décision au niveau local.
À la suite de cela, après un démarrage lent, 16 nouvelles agences de l’énergie ont été créées dans les nouveaux États membres entre 2005 et 2007.
L’étude ECUBA, menée par des experts directement impliqués dans le travail des agences (mais indépendants de la Commission européenne), a fourni de sérieux indices sur les défisliésàlagestiondesagencesdel’éner-gie aux niveaux local et régional.
Une nouvelle étudeestentraind’êtrelancéeviaunappel d’offresdanslecadreduprogrammedetra-vail EIE 2008; elle sera effectuée par un consortium qui n’a jamais été associé aux agences locales del’énergie auparavant.
La base légale actuelle ne définit pas les «coûts» supportéspartouslescandidatslorsqu’ils déposentleurs propositions de projet comme éligibles à unremboursement.
La Commission estime que ces coûts correspondent à une étape nécessaire du fonctionnement du projet et qu’ils ne peuvent être définis comme des coûts administratifs; de même,les coûtsliésàl’établissementdesrapportsne peuvent pas être considérés comme purement administratifs.Ils’agitduprixquedoivent payerceux qui participent à n’importe quelle procédure concurrentielle (selonl’étude dela Cour, presque 60 % des répondants ont estimé que ces coûts étaient «raisonnables»).
Certainsintervenantsontfaitremarquerque laprocéduredecandidatureétaitdevenue plusfacile, et quela procédure etlescritères d’évaluation avaient été clarifiés.
La Commission comprend dèslors queles personnes qui ont répondu à l’évaluation externe aient évalué positivementla procédure de candidature, ce qui estlié aux coûts d’élaboration des propositions mentionnés parla Cour. La «procédure denégociationducontrat», mentionnéepar la Cour, ne fait pas partie de la phase de la proposition, mais en est bien distincte.
Elles ne s’applique qu’aux propositionsretenues pour le financement et vise à préparer la convention de subvention qui sera conclue entre le consortium des bénéficiaires et la Commission.
Par conséquent, les ressources consacrées à la «négociationducontrat»doiventêtreprises en compte séparément des coûts de rédaction d’une proposition.
L’élaborationd’unepropositionreprésente uninvestissement dansla planification d’un projet solide et compétitif, et l’établissement de rapports constitue une obligation contractuelle et une obligation defonctionnement, quisert de baseàl’agenceexécutiveetàla Commission pour communiquerles résultats duprojetauxintervenants.
De telles publications ont des répercussions positives et renforcentl’intérêtpourleprogramme,en maximalisant ainsila valeur dufinancement communautaire et en donnant dela crédibilité auresponsable du projet.
La Cour additionne les coûts supportés par la Commission et l’agence exécutive et les «coûts»estimésparlesbénéficiaires.
Or,ces derniers coûts sont d’une nature très différente etdevraientparconséquentêtreconsidérés séparément.L’élaborationd’uneproposition représente un investissement dans la planification d’un projet solide et compétitif.
L’établissement de rapports sur les projets constitue uneobligationcontractuellecofinancée,qui sert de base àla communication desrésultats auxintervenants.Lagestionduprogramme est uniquement assurée parla Commission et l’agence exécutive.
En ce qui concernele programme EIE, les coûts de gestion comprennent également uninvestissement dansla création d’uneagenceexécutive,quiauradeseffets positifs et permettra des réductions des coûts àl’avenir.
Lesestimationsdescoûtspourlesrépon-dants sont, par nature, difficiles à quantifier de manière systématique.
La Commission constate que l’enquête de la Cour n’a pas défini, dans son questionnaire,la nature des coûtsàprendreencompte,nide méthode pour les évaluer.
Les participants à l’enquête n’ontpasétéinvitésàfournirdedonnées comptables,etleursréponsesn’ontpasété vérifiées.Lesréponsesfournies parles 29 % depersonnesquiontréponduàl’enquête correspondent par conséquent nécessairement à leur perception subjective.
CONCLUSIONS ET RECOMMANDATIONS
La Commission estime que la planification duprogrammeestd’unniveausuffisamment élevé compte tenu des contraintesinhérentes à uninstrument politique decette nature.Le programme de travail a été conçu pour couvrir les domaines politiques définis dans la législation.
Voirlaréponse au point 18.
En ce qui concerne les coûts estimés d’élaboration des propositions par les participants, ainsi quelescoûtsd’établissementdesrapports surles projets(22 millions d’euros,selon une enquête dela Cour),la Commissionconstate, comme ellel’a déjà mentionné enréponse au point 32, qu’ils sont d’une nature différente et qu’ils correspondent à une étape nécessaire du fonctionnement du projet.
En outre, l’enquête de la Cour n’a pas défini, dans son questionnaire, la nature des coûts mentionnés à prendre en compte, ni de méthode pour les évaluer.
Les participants à l’enquête n’ont pas été invités àfournir de donnéescomptables, etleurs réponsesn’ontpasétévérifiées.Lesrépon-ses fournies par les 29 % de personnes qui ont répondu à l’enquête sont donc nécessairement trèsapproximativesetlesextrapolationsqui ensonttirées nesont pasfiables.
Le programme joue essentiellement un rôle de catalyseur, dans lequel des financements relativement limités doivent entraîner des investissements ultérieurs beaucoup plus conséquents.
Le champ d’application et les objectifs du programme EIE 1 ont été définis parle Parlement et le Conseil, et le programme est structuré enfonctiondequatredomainesspécifiques.
La décision arrêtant le programme EIE 1 fait référence à un certain nombre de communications spécifiques relevant toutes d’un des quatre domaines du programme, et chacun de ces documents contient une liste de domaines d’activitésimportants4.
Par exemple, le livre blanc établissant une stratégie et un plan d’ac- tion communautaires[COM(1997) 599final du 26 novembre 1997] contient quatre domaines d’activités et 22 actions spécifiquesrien que pour le domaine des énergies renouvelables; la communication de la Commission intitulée «Plan d’action visant à renforcer l’efficacité énergétique dans la Communauté européenne» [COM(2000) 247 du 26 avril 2000] propose des actions dans tous les secteurs et dans 15 domaines principaux.
En 2006, cette approche a été confirmée par l’avis du Parlement européen sur le livre vert sur l’efficacité énergétique, qui définit plus de 100 recommandations (rapport P6_A(2006)0160 du Parlement européen du 3 mai 2006) et par la communication de la Commission du 19 octobre 2006 sur un plan d’action pour l’efficacité énergétique, qui définit six domaines, dix priorités et 75 actions à bon rapport coût-efficacité choisies sur la base d’une analyse d’impact.
Voirlesréponses aux points 17 et 18.
Le suivi du programme se fait par projet, ce qui permet de déterminerlesincidences enfonc-tion des objectifs.Il est quasimentimpossible d’introduireunsuiviàunniveauplusagrégé àcausedeladifficultéd’isolerlesliensde causalité entreles résultats du programme en tantquecatalyseuretlestendances macroéconomiques comme la dépendance énergétique de l’UE. La Commission estime que cela ne compromet pasla qualité etla conception générales du programme EIE.
La Commission metdéjàen œuvre la recommandation de la Cour au sujet de la planification.
Elle a défini un modèledepolitique explicite pour l’EIE qui reflète le lien escompté entreles dépenses,les réalisations etlesinci-dences au niveau de chaque domaine d’intervention, et qui fait l’objet d’un suivi concret, projet par projet.
Le programme EIE 1 a un champ d’application très vaste permettant d’appliquer la durabilité énergétiqueàtouslessecteurs delasociété, comme défini dans la décision du Parlement et du Conseil. Dans ce contexte, la Commission restepersuadéequeleprogrammedesuivi était approprié.
Le suivi de projet a fourni à la Commission et à l’agence exécutive des éléments précieux pour lesfutures exigences des projets.
Les informations reçues des autorités publiques detoutel’UE(une croissancerécente de la demande pour de telles agences) confirment quecesautoritésestimentqu’uneagence locale ou régionale a une importance significative.
Le fait quechaque autorité publique doive non seulement cofinancer les 3 premières années de soutien EIE, mais également garantir la continuité de l’agence pour 5annéessupplémentaires,confirmequeles autorités locales sont convaincues de la valeur queconstitueunetelleagence.Voiraussila réponse au point 28.
Il n’est possible d’évaluerles changements de comportement qu’à long terme, en se fondant sur des donnéesconsolidéestelles quecelles qui sont fournies par EUROSTAT.
Il n’en reste pas moinsqueleprogrammeaeuunimpact positifsurledéveloppementdelapolitique del’UE.
En ce qui concerne l’utilisation de l’évaluation pour la conception des programmes ultérieurs, les résultats d’évaluation existants (évaluation à mi-parcoursouévaluationfinaled’un programme en cours et évaluation ex post du programme précédent) constituent un élément essentieldel’évaluationexante/del’analyse d’impact du programme ultérieur.
L’EIEfonctionneselonuneprogrammation glissante, l’expérience des programmes précédents alimentant les programmes ultérieurs.
Les résultats des évaluations sont systématiquement utilisés pour la préparation et la rédaction des propositions législatives en vue des programmes ultérieurs.
La Cour additionne les coûts supportés par la Commission et l’agence exécutive et les «coûts»estimésparlesbénéficiaires.
Or,ces derniers coûts sont d’une nature très différente etdevraientparconséquentêtreconsidérés séparément.L’élaborationd’uneproposition représente un investissement dans la planification d’un projet solide et compétitif.
L’établissement de rapports sur les projets constitue uneobligationcontractuellecofinancée,qui sertdebaseàlacommunicationdesrésul-tats auxintervenants.
Les coûts de gestion du programmesontuniquementsupportéspar la Commission et par l’agence exécutive, et, pourla période en question, comprennent un investissement dansla création d’une agence exécutive, qui aura des effets positifs et permettra desréductions des coûts àl’avenir.
En ce qui concerne les indicateurs de performance, la délégation de la gestion du programmeàuneéquipedeprofessionnels travaillant à temps plein pour le programme au sein d’une agence exécutive se traduit par une procédure de feed-back continu plus efficace, quipermetd’adapter/deréorienterchaque annéela direction du programme etses priorités, pour répondre aux évolutions du marché et dela politique del’UE.
RECOMMANDATION 2 – SUIVI
Lesuividuprogrammesefaitparprojet,ce quipermetdedéterminerlesincidencesen fonction des objectifs.
Lescoûtsdusuividoiventresterappropriés etnepasaugmenterde manière trop importante les coûts liés au fonctionnement du programme.
RECOMMANDATION 3 – ÉVALUATION
La Commission a l’intention de mettre en œuvre la recommandation relative à l’évaluation des programmes.
Une nouvelle étude est en train d’être lancée via un appel d’offres dans le cadre du programme de travail EIE 2008; elle sera effectuéesur une baselongitudinale.
RECOMMANDATION 4 – COÛTS DE GESTION
L’enquête de la Cour n’a pas défini la nature des coûts à prendre en compte, ni de méthode pour les déterminer.
Les participants à l’enquête n’ont pas été invités à fournir de données comptables, et leurs réponses n’ont pas été vérifiées.
Lesréponsesfournies sont donc nécessairementtrès approximatives.
Encequiconcerneleversementdessubven-tions du programme, la Cour a raison d’affirmer, au point 38, que, dans un programmecomme EIE,les coûts de préparation des propositions sontélevésaucoursdelaphaseinitiale.Par contre,lespaiementsauxbénéficiairessont largement concentrés àlafin.
Les agences qui utilisent le système comptable informatique de la Commission se verront offrir une facilité permettant d’affecter les dépenses del’agenceàchacune desesactivités.La chargedecontrôlesupplémentaire,pourle bénéficiaire comme pour la Commission, de collectedesinformationssurlescoûtsque représentelapréparationdespropositions pour le bénéficiaire ne se justifie actuellement pas.
La Commission confirme l’enregistrement et l’analyse de ses coûts de gestion du programme.
Lesdocumentsdetravailàl’appuide l’avant-projetdebudgetprévoientchaque année une ventilation des coûts administratifs des activités de la direction générale et de chacune des agences exécutives5.
Depuis la procédure 2008, ce document mentionne également, à la demande du Parlement européen, le pourcentage du budget des programmes qu’utilise l’agence exécutive poursonfonctionnement.
Les agences qui utilisent le système comptable informatique de la Commission, ABAC, pour soutenir leur propre système comptable, se verront offrir par la Commission une facilité permettant d’affecter les dépenses de l’agence àchacunedesesactivités.Ellesserontainsi mieux en mesure d’établir des rapports sur les coûts,ycomprislescoûtsd’administration.
Ilestprévud’offrircettefacilitéàcertaines agencesàpartirdel’exercicefinancier2009, et del’étendre parlasuite aux autres.
Documents de travail II, III et IV à l’appui de l’avant-projet de budget.
ANNEXE 1
Extrait de: Mid Term Evaluation ofthe Multiannual Programmefor Actioninthe Field of Energy «Intelligent Energy – Europe, 2003-2006»(évaluation à mi-parcours du programme pluriannuel pour des actions dansle domaine del’énergie «Énergieintelligente pourl’Europe 2003-2006»), ECOTEC Research & Consulting Limited, Royaume-Uni. Valeur ajoutée du programme(p. 58)
Selonlesévaluateurs,unaspectimportant dela valeur ajoutée du programme EIEréside dans la force de la synergie entre les domaines.
Cette synergie peut avoir pour effet deréunir lesacteurs del’énergierenouvelable, del’ef-ficacitéénergétiqueet dutransport.Leséva-luations des programmes précédents ainsi que nos consultations ont laissé apparaître que les projetsfinancés ontinspiré des changements et des interventions politiques des États mem-bres.Ilestencoretroptôtpoursavoirsiles projets actuellement financés auront le même effet.
Toutefois, ces projets étant dela même nature que ceux des programmes précédents, les évaluateurs estiment qu’il est raisonnable de croire que ce sera le cas. Cet aspect devraêtrecouvertdansl’évaluationexpost du programme EIE.
Cour des Comptes européenne
Rapport spécial no
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
LERAPPORTSPÉCIALÉNERGIEINTELLIGENTEPOUR L’EUROPE 20032006 PORTE SUR L’EMPLOI DES FONDS COMMUNAUTAIRES,SURLESRÉSULTATSPOSITIFS ETLESLIMITESDUSUIVIETDEL’ÉVALUATIONDU PROGRAMME, AINSI QUESURLES COÛTSINDIRECTS, POUR LA COMMISSION COMME POUR LES PARTICIPANTS, ENGENDRÉS PAR UN RÉGIME D’AIDE COMMUNAUTAIRE VISANT À PROMOUVOIR L’EFFICACITÉ ÉNERGÉTIQUE ET LE RECOURS AUX SOURCES D’ÉNERGIE RENOUVELABLES.
LE RAPPORT CONTIENT UNE SÉRIE DE RECOMMANDATIONS POUR AMÉLIORER LA CONCEPTION DES PROGRAMMES DE CETTE NATURE À L’AVENIR, POUR OPTIMISER L’UTILITÉ DU SUIVI ET DE L’ÉVALUATION, AINSI QUE POUR LIMITER LES COÛTS INDIRECTS.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LA GESTION DE L’AIDE DE L’UEAUX OPÉRATIONS DE STOCKAGEPUBLIC DE CÉRÉALES
FR
Rapport spécial no
LA GESTION DE L’AIDE DE L’UE AUX OPÉRATIONS DE STOCKAGE PUBLIC DE CÉRÉALES
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi L-1615 Luxembourg
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
VUE D’ENSEMBLE DES SYSTÈMES DE GESTION
ÉTENDUE ET APPROCHE DE L’AUDIT
LES PROCÉDURES DE LA COMMISSION PERMETTENTELLES D’ASSURER QUE LES COÛTS SUPPORTÉS PAR L’UE SONT RÉDUITS AU MAXIMUM?FRAIS TECHNIQUES COÛTS DE DÉPRÉCIATIONFRAIS FINANCIERS
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I QUANTITÉS DE CÉRÉALES FAISANT L’OBJET D’UN STOCKAGE PUBLIC À LA FIN DE L’EXERCICE 30 SEPTEMBRE
ANNEXE II DÉPENSES RELATIVES AUX MESURES D’INTERVENTION SOUS FORME DE STOCKAGE PUBLIC DE CÉRÉALES, VENTILÉES PAR TYPE DE COÛT
ANNEXE III PRÉCISIONS CONCERNANT LE CALCUL DES DÉPENSES ENCOURUES DANS LE CADRE DES OPÉRATIONS DE STOCKAGE PUBLIC
RÉPONSES DE LA COMMISSION
L’objectif du stockage public de produits agricoles consiste à stabiliser les marchés et à assurer un niveau de vie équitable àla population agricole.
Les États membresachètentles produits au prix d’interventionfixé parle Conseil surpropositiondela Commissionetlesstoc-kent jusqu’à ce qu’ils puissent être vendus sans faire chuterles prixsurles marchés del’UE.
Récemment,la quantité de céréales en stock a diminuéenraison d’une augmentation considérable des prix du marché.
À l’avenir, le niveau des stocks dépendra également de nombreux autres facteurs, commeles conditions climatiques etles décisions politiques prises dansle cadre du «bilan de santé» établi par la Commission en 2008.
La Cour a vérifié le caractère économique de l’aide de l’Union européenne aux opérations destockage public decéréales et, en particu-lier,la mesure danslaquellelescoûts ontété réduits au minimum et les recettes maximisées.
Elle afondé son audit sur un examen des données disponibles à la Commission et dans les deux États membres qui détenaientlesstocks les plus importants.
La Cour a contrôlé sur place les conditions de stockage et la qualité d’un échantillon de 18 lots de céréales dans 11 entrepôts.
La Cour a constaté que les procédures visant à s’assurer que les céréales achetées ont la qualité requise et sont stockées de façon appropriée sont correctement appliquées.
Les paiements aux États membres pour le stockage de céréalessontfondéssur des données communiquées àla Commission.
Compte tenu del’importance des montantsenjeu,la Commission devrait renforcer ses procédures de vérification et instaurer des contrôles sur place des données.
Les procéduressuivies pour écoulerles quantités stockées ne permettent pas toujours de garantir que les coûts nets de l’intervention sontréduitsau maximumouqueladuréedu stockage n’est pas plus longue que nécessaire.
La Courrecommande: a) que le prix de vente minimal tienne compte de la qualité des céréales et de l’endroit où ellessetrouvent; b) lorsque les conditions du marché le permettent:
Enrèglegénérale,la méthodedecalculdes remboursements aux États membres garantit que leur montantn’excèdepaslescoûts sous-jacents et que les États membres sont encouragésà maintenirlescoûtsàunniveau peu élevé.
Cependant, la Commission devrait revoir les frais forfaitaires remboursés pour lesopérationssans mouvement.Enoutre,les taux utilisés pour calculer les frais financiers devraientêtre modifiésafind’encouragerles États membres à communiquer leurs frais financiers réels et de réduire au maximumle risque desurcompensation.
i) de ne pas proposer l’exportation des céréalessi un prix plus élevé peut être obtenusurle marché intérieur, ii) de retenir les offres légèrement inférieures à celles acceptées actuellement sile manqueàgagnerestlargement compensé par l’économie réalisée du fait del’absence defrais destockage.
Les améliorations recommandées par la Cour auront une incidence financière limitée dans les conditions actuelles du marché, qui est solide; cependant, leur incidence sur le budget del’UE pourrait êtresignificativesilesstocks de céréales devaient de nouveau augmenter àl’avenir.
En outre, elles pourraient avoir des répercussions sur d’autres mesures d’intervention sous forme de stockage.
C’est pourquoi la Courrecommandevivement d’apporterces améliorations dansles meilleurs délais.
La transparence des procédures budgétaires pourrait être améliorée par la mise en évidence detousles éléments de coût des activités qui ne sont pas directement liées aux objectifs de l’intervention sous forme de stockage de céréales, telles que l’aide aux personnes les plus démunies ou le soutien à l’industrie du bioéthanol.
Règlement (CE) n° 1784/2003 du
L’objectif du stockage public de produits agricoles est de stabiliser les marchés correspondants et d’assurer un niveau de vie équitable à la population agricole1.
achètent les produits (à certaines conditions) proposés par les producteurs oulesintermédiaires, au prix d’interventionfixé parle Conseil sur proposition de la Commission. Les marchandises sont stockées jusqu’à leurécoulement,soitsurle marché intérieur lorsque les prix sont à la hausse,soit àl’exportation.
La Commission rembourse aux États membres le coût du stockage (entreposage et frais financiers) et une partie du prix payé au départ pourl’achat des produits en stock, selon un mécanisme appelé «dépréciation». Le produit net des opérations d’écoulement (produit moins coût initial diminué dela dépréciation) est porté au crédit du budget communautaire.
En protégeant les producteurs contre les baisses de prix, les mesures d’intervention jouent le rôle d’un filet de sécurité.
Toutefois, elles ne doivent pasfausserles marchés en favorisant une surproduction constante ou entraîner une accumulationstructurelle destocks.
La politique d’intervention dansle secteur des céréalesremonte à 1962, lorsque le Conseil l’a mise en place en tant qu’instrument de l’organisation commune de marché.
Les annexe sI et II présententles quantités de céréales ayant fait l’objet d’un stockage public depuis 2000, ainsi que les dépenses correspondantes.
La quantité deseigle enstock a diminué suiteàlasuppression des mesures d’intervention pourcettecéréaleen 2003.
Les quantités des autres céréales ont fortement augmenté en 2005 en raison d’une bonne récolte et de l’adhésion des 10 nouveaux États membres. Toutefois, l’augmentation constante des prix du marché a rendu superflue toute intervention et a permis devendrelesstocksexistants.
En conséquence, enjuin 2008,les stocks étaient quasiment nuls.
Le coût dustockage public asuivila mêmetendance.
20 novembre 2007, suivi par le document COM(2008) 306 final du 20 mai 2008.
Règlement (CE) n° 884/2006 de la Commission (JO L 171 du 23.6.2006, p. 35).
Cour des comptes – rapport spécial n° 5/88 sur la gestion et le contrôle du stockage public (JO C 274 du 24.10.1988, p. 1).
Une partie des constatations de la Cour relatives à la politique en matière d’écoulement et aux coûts pourraient être valables pour d’autres produits (comme le beurre, le lait écrémé en poudre, l’alcool, la viande bovine, le sucre en vrac et le sucre conditionné), puisqu’ils relèvent du même règlement4 et des mêmessystèmes de gestion.
Cour des comptes – rapport
En 1988, la Cour a déjà publié un rapport spécial5 sur le stockage public des produitsagricoles, qui était centré sur la comptabilité des dépenses de stockage public, ainsi que sur les contrôles de la quantité et de la qualité des stocks.
En 1999, un rapport spécial6 a été consacré à l’incidence de la réforme dela PAC de 1992surlesecteur des céréales.
VUE D’ENSEMBLE DES SYSTÈMES DE GESTION
Règlement (CE) n° 884/2006
Les organismes payeurs des États membres sont chargés de la gestion des opérations relatives au stockagepublic 7.
Celles-cicomprennentl’achat de la Commission (JO L 171 du 23.6.2006, p. 35).
et l’écoulement des céréales, la passation de contrats avec des entreposeurs, la miseen œuvre de diverscontrôles,ainsi quelatenue d’une comptabilité matières et de comptesfinanciers.
Les organismes payeurs enregistrent leurs données physiques et financières dans une base de données informatique gérée par la Commission.
Cette dernière utilise ces informations pour suivre l’évolution de la situation et calculer les montants à verser aux États membres ou dus par ceux-ci.
Les producteurs ou les intermédiaires ont la possibilité de vendre les céréales à l’intervention au prix d’intervention. Avant que l’organisme payeur n’ac-ceptel’opération,les céréales sont pesées et analysées afin de s’assurer que leur qualité satisfait aux conditions minimales pour pouvoir bénéficier del’intervention.
Les organismes payeurs ajustentle prix d’intervention en fonction de certaines caractéristiques qualitatives, comme le taux d’humidité,lesimpuretés etle poidsspécifique.
Les céréales sont entreposées dans des installations de stockage mises à disposition dans le cadre de contrats passés par les États membres (tels que des entrepôts et des silos), qui doivent répondre à des normes minimales.
Les organismes payeurs des États membres sont tenus de s’assurer que les céréales stockées sont conservées de manière satisfaisante.
Il s’agit notamment de procéderà uninventaireannuel dustock,ainsi qu’à des contrôles ponctuels dansles entrepôts.
Les organismes payeurs informent la Commission chaque fois qu’une perte ou une détérioration se produit.
Si, le cas échéant, les céréales ne remplissent plus les conditions pour pouvoir bénéficier d’une mesure d’intervention, la responsabilité financière en incombe aux organismes payeurs ouaux entreposeurs – plutôt qu’au budget communautaire.
Les montants correspondant à la dépréciation des stocks et aux autres coûts précédemment perçus pour les produits détériorés doivent être remboursés à la Commission.
La Commission détermine sa stratégie en matière d’écoulement des céréales stockées sur la base de ses prévisions concernant l’évolution des marchés.
Les États membres organisent ensuite des appels d’offres pourl’écoule-ment des céréales.
La Commission décide quelles offresil convient d’accepter après consultation du comité de gestion des céréales, composé de représentants des États membres.
Celui-cipeut,àla majoritéqualifiée, rejeter toute proposition de décision.
Les organismes payeurs sont chargés de procéder aux opérations d’écoulement approuvées.
ÉTENDUE ET APPROCHE DE L’AUDIT
Cette concentration atypique
L’audit de la Cour a porté sur le caractère économique de l’aide de l’Union européenneaux opérations destockage public decéréaleset,en particulier, surla mesure danslaquelleles coûts ont étéréduits au maximum etlesrecettes maximisées.
Les opérations physiques de stockagepublic de céréales ont-elles été bien gérées?
b)Les procédures dela Commission permettent-elles d’assurer queles coûtssupportés parl’UEsontréduits au minimum?
L’approche d’audit a consisté à: a) évaluer les procédures établies par la Commission et par les États membrespour mettreen œuvre la politique et fournir les données requises; b)vérifierla conformité des opérations de stockage dansles deux États membres visités; c) contrôler les conditions de stockage et la qualité des céréales dans un échantillon d’entrepôts.
L’audit a porté sur les opérations de stockage de l’exercice clos le 30 octobre 2006 et des cinq premiers mois de l’exercice suivant.
Les travaux effectués sur le terrain en 2007 ont entre autres consisté dans le contrôle des organismes payeurs d’Allemagne et de Hongrie,quigéraientàeux deux 91 % des stocks publics de céréales au moment del’audit8.
La Cour a contrôlé les conditions de stockage et la qualité d’un échantillon de 18 lots de céréales provenant de 11 entrepôts situés dans ces États membres.
L’échantillon a été sélectionné surla base des quantités restant en stock et de critèreslogistiques.
LES OPÉRATIONS PHYSIQUES DE STOCKAGE PUBLIC DE CÉRÉALES ONTELLES ÉTÉ BIEN GÉRÉES?
Règlement (CE) n° 824/2000
Pour répondre à cette question d’audit, la Cour a examiné la mesure dans laquelle: a) les céréales achetées possédaientla qualitérequise; de la Commission (JO L 100 du 20.4.2000, p. 31), codifié par le règlement (CE) n° 687/2008 (JO L 192 du 19.7.2008, p. 20).
b)les conditions destockage étaient adéquates;
10 Les États membres visités sont c) les céréales ont été écoulées de manière efficiente dès que les condi-tionsl’ont permis; d)la Commission a agi de manière à éviter unstockagestructurel.
LA PRISE EN CHARGE DES CÉRÉALES DANS LE CADRE DU STOCKAGE la République tchèque, l’Allemagne, la France, la Hongrie et la Slovaquie.
Le rapport relatif à la visite effectuée en Hongrie en novembre 2006 signalait que, bien que certains problèmes aient été relevés, des progrès importants avaient été réalisés depuis la visite précédente, effectuée en 2005.
La Cour a vérifié que les procédures de prise en charge mises en œuvre par les organismes payeurs étaient conformes au règlement applicable enla matière à l’époque9.
Les documents relatifs à un échantillon de 31 achats ontété examinés afin de contrôler leur conformité et l’exactitude des paiements correspondants.
Aucune erreur n’a été constatée dans l’échan-tillon,etles documents contenaient suffisamment d’éléments probants attestant queles procédures des organismes payeursavaientétéappli-quées conformément aux exigences duditrèglement.
LES CONDITIONS PHYSIQUES DE CONSERVATION DES CÉRÉALES EN STOCK
En 2005 et en 2006,la Commission a effectué, dans cinq États membres, des contrôles qui lui ont permis de conclure à l’absence de problèmes majeurs en ce qui concerneles conditions de stockage des céréales dans ces pays10.
La Cour a vérifié queles conditions de stockage de 18lots de céréales placés dans 11 entrepôts d’Allemagne et de Hongrie étaient adéquates.
Neuf de ceux-ci ont étéjugés satisfaisants.
Dansles deux autres, il a cependant été constaté queles conditions de stockage n’étaient pas appropriées, bien que les organismes payeurs aient déjà pris des mesures correctrices valables et quela qualité des céréales n’ait pas été altérée.
L’ÉCOULEMENT DES CÉRÉALES EN STOCK
11 Article 5 du règlement (CEE)
La Cour n’aconstatéaucune déficience dusystème mis en place parles organismes payeurs d’Allemagne et de Hongriepourl’écoulementdes céréales.
Elle a également examiné les documents relatifs à un échantillon de 44 opérations d’écoulement, dontle bon déroulement était en l’occurrence attesté par un nombresuffisant d’éléments probants.
12 Correspond à une perte de recettes.
Lapolitiquedela Commissionen matière d’écoulement des stocks, qui consiste àsoutenirles producteurs encas de baisse des prix du marché en deçà des prix d’intervention et à éviter de faire chuter les prix du marché11, reflète son interprétation des objectifs du stockage public (voir point 1).
Cette politique d’écoulement ne vise pas à stabiliser les marchés lorsque les prix sont orientés à la hausse.
Jusqu’à une époque récente, cela n’avait aucune incidence, puisque le prix du marchédescéréales étaitinférieur au prix d’intervention.
Dans le cadre de ses décisions en matière d’écoulement, la Commission pro-cèdeàdesventessoitsurle marché communautaire, où elle souhaite éviterdefairechuterleprixdu marchéintérieur,soitsurle marché à l’exportation, où elle accepte des prix inférieurs pour éliminer les stocks excédentaires du marché communautaire.
Lorsque le prix du marché communautaire est supérieur au prix d’intervention, cette politique a parfois conduit la Commission à renoncer à des ventes à un prix plus élevé sur le marché intérieur afin de ne pas y faire chuter les prix.
Toutefois, le risque de provoquer des perturbations sur les marchésestplusfaiblelorsque ceux-ci sont solides (caractérisés par des prix en hausse).
Ainsi, début 2007, 112 800 tonnes de seigle allemand ont été vendues à l’exportation à des prix variant de 106 à 113 euros la tonne, alors qu’à la même époque, des offres de 140 euros la tonne sur le marchéintérieur ontété refusées, parce qu’elles étaient inférieures au prix du marché correspondant.
Cetteopérationavaituncoût d’opportunité12 d’environ 3,3 millions d’euros.
En outre, en cas d’exportation, l’UE rembourse les frais de transport jusqu’au point d’exportation le plus proche, alors que les ventes surle marchéintérieur ne donnent droit à aucun remboursement de cette nature. Dans l’exemple en question, l’exportation a entraîné des coûtssupplémentairesd’un montantde1,9 milliond’eurosparrapport àla ventesurle marchéintérieur.
13 Entre janvier et juin 2006, 183 000 tonnes ont été vendues à environ 81 euros la tonne, alors que le prix moyen sur le marché au cours de cette période était supérieur à 108 euros la tonne.
Au cours du premier semestre 2006, du seigle allemand a été vendu au secteur du bioéthanol à des prix inférieurs à ceux qui auraient pu être obtenus surle marché.
Selonla Commission, ces ventes faisaient partie d’un programme expérimental de soutien au secteur de l’énergie.
Ce choix, opéré sans que le caractère économique de la gestion des stocks d’intervention ne soit pris en considération, s’est soldé par un coût d’opportunité d’environ 5 millions d’euros13.
céréales ont été retirées du marché en faveur du programme en question, ce qui a causé une perte approximative de 40 euros la tonne par rapport aux recettes qui auraient été perçues si les céréales avaient été écoulées sur le marché.
15 Le règlement (CEE) n° 2273/93
Depuis 1987, des céréales ont été retirées des stocks publics d’intervention del’UE pour soutenir un programme communautaire visant à contribuer au bien-être des personnes les plus démunies.
Cette politique est financée sur la ligne budgétaire «Intervention sous forme de stockage de céréales».
En raison de la récente hausse des prix sur le marché des céréales, le coût d’opportunité(correspondant à unesubvention au budget del’aide aux personnes les plus démunies) peut être estimé à 26 millionsd’euros14pour 2007.
Dansle passé,le coût d’opportunité était moins élevé, carle seul autre débouché pourles céréales étaitle marché del’exportation.
de la Commission (JO L 207 du 18.8.1993, p. 1) se borne à indiquer que les centres d’intervention doivent avoir, entre autres, une «situation géographique favorable».
L’écoulement de stocks de céréales pour la production de bioéthanol à un prix inférieur à celui du marché ouleurretrait au bénéfice des personnesles plus démunies de l’UE entraînent un coût pour le budget communautaire (sous la forme d’un manque à gagner sur les ventes).
Toutefois, la compo-sante«subventions» de ces programmes n’est pasimputée aux activités en question,ce quiest préjudiciableàlatransparence du budgetet de la présentation del’informationfinancière.
La décision de vendre les produits agricoles en stock étant centralisée, il est en pratique difficile de prendre en considération les particularités des différents lots. À chaque réunion du comité de gestion, la Commission fixe un prix minimum d’écoulement pour chaque État membre et pour chaque type de produit, sans aucune distinction selon la situation géographique de l’entrepôt.
Toutes les offres supérieures au prix fixé sont acceptées et toutes celles qui lui sont inférieures sont refusées.
Or: a) dans un État membre donné,touteschoses étant égales parailleurs (par exemple la qualité des céréales), un lot stocké dans un endroit moins bien situé donne lieu à des offres plus basses qu’un lot similaire stocké dans un endroit bénéficiant d’une situation géographique plusfavorable15; b)de même, des différences de qualité des céréales en stock (notamment lateneuren protéines) peuventaffecterlavaleur desoffresreçues.
Alors quele prix d’intervention est ajusté enfonction decetype de critères (voir point 9) le même principe n’est pas appliqué en matière d’écoulement.
Dans la pratique, des lots de céréales de qualité inférieure ou stockés dans desentrepôts moins accessibles donnent lieu à des offres inférieures.
Lorsque ces offres sont inférieures au prix minimumd’écoulementfixé parla Commission,lelot reste en stock, même si elles sont économique-mentvalables.
Orle maintien de céréales en stock entraîne continuellement des coûts techniques et financiers qui sont imputés au budget communautaire.
Ainsi, les représentants de l’organisme payeur d’Allemagne ont indiqué aux auditeurs dela Cour queles céréales encore en stock au moment deleur visite se trouvaient principalement dans des régions ou des entrepôts moins bien situés.
Les offres reçues pour ces lots étaient inférieures à celles reçues pour les autres lots parce qu’elles tenaient compte des frais de transportsupplémentaires, maisla Commission neles a pas acceptées.
MESURES PRISES POUR ÉVITER LE STOCKAGE STRUCTUREL
Comme cela a été mentionné au point 3, le stockage devient structurel lorsque lapolitiqueen matière d’intervention entraîne un déséquilibre persistant entrel’offre etla demande pourlacéréalestockée.
Cettesituation conduità uneaccumulation progressive destocks dufait quele niveau de productionévolueenfonction du prix d’intervention plutôt que des conditionsdu marché.
La Cour a examiné dans quelle mesure la Commission a géréle stockage de céréales de manière àréduirelerisque de stockagestructurel.
La Commission suit l’évolution des marchés agricoles à moyen terme en se fondantsur des données historiques et des projections actualiséestous les six mois.
L’incidence d’événements particuliers, tels que l’adhésion de nouveaux États membres oules changements prévus en matière de stockage public, est évaluéesoit parla Commissionsoit par des consultants externes.
La situation sur le marché des céréales fait régulièrement l’objet d’échanges de vues entre les représentants de la Commission et ceux des États membreslors desréunions du comité de gestion des céréales.
Les données sur lesquelles la Commission s’appuie pour évaluer le marché sont inévitablement fondées sur un certain nombre d’hypothèses et de prévisions qui n’ont qu’une valeurindicative en ce qui concerneles tendances du marché.Ilest particulièrement difficile d’élaborer des prévisions précises àlong terme en matière d’offre et de demande du fait des variables en jeu, comme l’incidence des conditions climatiques sur les récoltes à venir etla demande de céréales pourla production de biocarburant.
Des mesures en vue de neutraliser l’effet négatif de l’intervention sur certains produits agricoles n’ont été prises que lorsqu’un risque s’est effectivement concrétisé et queson aggravation était à prévoir.
Ainsi, la proposition de la Commission visant à supprimer l’intervention pour le seigle a été formulée dans le cadre de la réforme de la PAC de 2002, alors qu’il apparaissait déjà depuis un certain nombre d’années que si l’offre de seigle était relativement stable,la demande diminuait.
Sauf en casd’urgence,commepourle maïs en 2007, la vitesse avec laquelle la Commission réagit à l’apparition d’un phénomène de stockage structurel dépend en pratique du calendrier des grandes réformes, au lieu de témoigner des a capacité à répondre rapidement et avec une certaine flexibilité à l’évolution des conditions du marché.
Toutefois, fin 2007, les stocks de la plupart des céréales étaient soit inexistants, soit très bas, ce quiindique unrisquetrèsfaible, voire nul, destockagestructurel.
LES PROCÉDURES DE LA COMMISSION PERMETTENTELLES D’ASSURER QUE LES COÛTS SUPPORTÉS PAR L’UE SONT RÉDUITS AU MAXIMUM?
Les coûts de stockage que la Commission rembourse aux organismes payeurs sont detroistypes, décrits plus en détail dans l’annexe III: a) les frais techniques d’entrée et de déstockage des céréales, ainsi que lesfrais mensuels destockage; b) les coûts de «dépréciation» destinés à compenser les pertes potentielles de valeur des céréalesstockées; c) les frais financiers liés au capital mobilisé pour la constitution des stocks.
Les dépensestotales dustockage d’intervention comprennent les coûts décrits ci-dessus, ainsi que le bénéfice ou la perte comptable réalisés sur la vente des céréales stockées (correspondant à la différence entre le produit dela vente etla valeur après amortissement – coûtinitial net d’amortissement).
FRAIS TECHNIQUES
La Cour a examiné le système mis en place par la Commission pour s’assurer de l’exactitude des données fournies par les États membres,ainsique l’utilisation de ces données pour calculer les frais à rembourser aux organismes payeurs.
L’audit dela Coura permis de détecter desincohérences et des inexactitudes dans les données utilisées pour calculer les frais techniques forfaitaires: a) dans un échantillon de quatre États membres dontles données relatives aux frais réels s’écartaient de la moyenneouavaientprésenté des variations importantes entre 2005 et 2006, un seul avait fourni à la Commission des documents explicatifs satisfaisants à l’appui des chiffresfournis; b)en 1999, la Commission a effectué des contrôles approfondis sur place qui ont fait apparaître un certain nombre d’éléments susceptibles d’af-fecterl’exactitude des donnéesfournies parles organismes payeurs.
Aucun autre contrôlesur place n’a été effectué.
16 Une fois que les stocks sont
vendus, le montant de la dépréciation n’a d’autre effet net sur le budget communautaire que celui de la valeur temps de l’argent.
En 2005/2006, 61 % des achats et 11 % des opérations d’écoulement n’ont pas nécessité de déplacement physique des céréales pour les faire entrer dans les entrepôts ou pour les faire sortir de leur lieu de stockage, et ont donc été effectués à un moindre coût pour l’organisme payeur.
La Commission calcule les frais forfaitaires de ces opérations d’achat ou de vente de céréalessans mouvement enréduisant de 32 %lecoûtforfaitaire d’une opérationéquivalenteavec mouvement.
La Commission n’a pas été en mesure defournir uneexplicationsatisfaisante pourjustifiercetaux.Il est presque certain que ce coût forfaitaire ajusté a permis à certains États membres d’obtenir un remboursement plus élevé que si la Commission avait appliqué le même principe de calcul du taux forfaitaire que pour les opérations avec mouvement, qui reflète mieuxles coûts réels.
Par exem-plel’Allemagne, quireprésentait27 % des prisesencharge decéréales sans mouvement,aperçu2,3 millions d’euros au cours de la campagne 2005/2006 pour cetype d’opérations, bien quel’organisme payeur n’ait enréalité encouru aucunfrais.
COÛTS DE DÉPRÉCIATION
Le coût de dépréciation n’est pas une perte de valeur comptable – qui correspond à l’amortissement du coût d’un élément d’actif sans mouvement de fonds – mais une indemnité versée aux États membres pour compenser la perte de valeurlatente desstocks de céréales.
Plusletaux de dépréciation desstocks est élevé, plusl’avantage detrésorerie pourl’État membre estimportant, etcejusqu’àce quelescéréalessoient vendues16.La Couraexaminéles méthodes et l’approche utilisées par la Commission pour calculerla dépréciation, ainsi quela mesure danslaquelle celles-ci garantissent une dépréciation desstocks appropriée etraisonnable.
Comme cela est expliqué dans l’annexe III, la dépréciation est calculée à partir d’estimations de la valeur future de réalisation des stocks. Ces valeurs sont déterminées par la Commission.
Toutefois, celle-ci ne conserve pas suffisamment de traces du contexte expliquantles hypothèses sous-jacentes aux prévisions concernantl’évolution du marché, surlesquelles ces estimations sont fondées.
La Cour se trouve donc dans l’impossibilité de contrôler sila méthode estréaliste et si elle a été appliquée de manière uniforme.
L’annexe II montre que l’indemnité pour dépréciation payée aux États membres s’est presque toujours traduite par un excédent de recettes parrapport àla valeur comptable nette des céréales au moment deleur écoulement, ce qui indique que la dépréciation (et par conséquent les acomptes à charge du budget communautaire) étaitfixée à untaux plus élevé que ne l’exigeait la protection des États membres. Elle a néanmoins permis d’éviter une accumulation de dettes dela Communauté.
FRAIS FINANCIERS
La Cour a examiné l’approche de la Commission en matière de calcul et de remboursement des frais financiers (surla base du coût du capital), ainsi que la question de savoir dans quelle mesurelaprocédureappliquée garantit que ces remboursements ne surcompensent pas les frais exposés parles États membres.
Chaque année, la Commission demande à tous les États membres de calculer et de déclarer leur coût du capital. En l’absence de réponse, le taux appliqué parla Commission pourleremboursement desfraisfinanciers des États membres estla valeurla plusfaible entrele tauxinterbancaire augmenté d’un pour cent etletaux uniforme(voir annexe III).
Dansla pratique, tousles États membres ne répondent pas, peut-être en raison dela complexité des calculs à effectuer.
Pour 2006, seuls 15 États membres ont déclaréleur coût du capital;les remboursements en faveur de neuf d’entre eux ontété inférieurs de 6 millionsd’eurosautotalau montant qu’ils auraient atteint si les États membresencausen’avaient pas fourni ces informations.
S’agissant des 10 États membresquin’ont pas déclaréleurcoût encapital,la Cour ne dispose d’aucune base pour estimersilesremboursements ont excédé les frais financiers réels.
CONCLUSIONS ET RECOMMANDATIONS
La Cour a constaté que les opérations physiques de stockage public de céréa-les,comprenantla prise encharge,lestockage etl’écoulement, ont été bien gérées.Lesauditsréalisés parla Couren Allemagneeten Hongrie ont montré que les procédures visant à s’assurer que les céréales achetées possèdent la qualité requise et sont stockées de façon appropriée sont correctement appliquées.
La politique de la Commission en matière d’écoulement des stocks permet généralement de réduire au maximum le coût de l’intervention.
Toutefois, la Cour a relevé des cas où la Commission a renoncé à des ventes à un prix plus élevé sur le marché intérieur en faveur de ventes à l’exportation, afin de ne pas faire baisser les prix sur le marchécommunautaire(voir point 22).
Le fait d’imputer sur la ligne budgétaire «Intervention sous forme de stockage de céréales» le coût des opérations d’écoulement effectuées à un prix inférieur à celui du marché afin de subventionner le secteur du bioéthanol ou d’aiderles personnesles plus démunies a uneincidence négative sur latransparence du budget et des comptes del’UE(voir point 26).
La politique en matière d’écoulement manquant de souplesse – du fait que la qualité et le lieu d’entreposage des céréales, de même que le coût de leur maintien en stock, ne sont pas pris en considération – certaines céréales restent stockées plus longtemps que nécessaire, ce qui entraîne des frais financiers et techniques supplémentaires (voir points 27 et 28).
La réaction à l’apparition d’un phénomène de stockage structurel est souvent plus lente qu’elle ne pourrait l’être, par souci de l’aligner sur le calendrier des grandes réformes.
En 2007, le cas urgent du maïs a toutefois été traité rapidement(voir point 33).
La Cour formule les recommandations suivantes: a) lesfacteursci-après devraient être pris enconsidération dansl’éva-luation des offresreçues pourl’écoulement desstocks de céréales: i) la fixation d’un prix de vente variant selon la qualité du produit etlelieu oùil eststocké, ii)la réduction maximale de la période, et donc des coûts, de stockage parl’acceptation d’offres légèrement inférieures si le marché est considéré commesuffisammentsoutenu, iii)l’optimisation desrecettes(qui sont portées au crédit delaligne budgétaire «Intervention sous forme de stockage de céréales pour compenser les autres coûts des opérations d’intervention) par l’acceptation d’offres d’achat supérieures au prix d’intervention sur le marchéintérieur plutôt que d’offres pourl’exportationà un prix largementinférieur; b)afin d’améliorer le processus budgétaire, il conviendrait de rendre plus transparentle coût des mesures qui ne sont pas directementliées au stockage d’intervention des céréales, comme l’aide aux personnes les plus démunies oulessubventions ausecteur du bioéthanol; c) des mesures devraient être prises pour réagir plus rapidement aux risques potentiels ou concrets de distorsion sur le marché (excédents structurels).
La méthode utilisée par la Commission pour calculer les coûts permet généralement de réduire au maximum les coûts de stockage pour l’UE et d’inciter les États membres à limiter leurs coûts autant que possible.
Toutefois, les donnéesservant àcalculerlescoûtssont peucontrôlées, aveclerisque que des donnéesinexactessoient utilisées(voir point 37).
Les montants remboursés aux États membres pour le stockage de céréales sont le plus souvent raisonnables, mais ils peuvent excéder les coûts sous-jacents dans le cas des frais financiers et du coût forfaitaire de la prise en charge de céréalessans mouvement(voir points 38 et 43).
La Commission ne conserve pas suffisamment de traces du contexte expli-quantles hypothèses quiluiserventàétablirles prévisionsconcernant l’évolutiondu marché, sur lesquelles les valeurs de réalisation futures des céréales sont fondées.
En conséquence, la Cour ne peut vérifier si les valeurs utilisées pour le calcul de la dépréciation sont réalistes et cohérentes(voir point 40).
La Courformule également les recommandations suivantes: a) la Commission devrait renforcer son examen des coûts notifiés par les organismes payeurs en assurant systématiquement un suivi de toutes les données ou variationsinsolites.
Les contrôles sur place devraient comprendrela vérification des données utilisées; b)la Commission devrait revoirles frais forfaitaires pourles opérations sans mouvement, afin de faire en sorte qu’ils n’excèdent pas les coûts réels; c) le contexte expliquant les hypothèses formulées par la Commission pour évaluer la dépréciation des stocks de céréales devrait être documenté de manière plus précise; d) la Commission devrait veiller à ce que les taux soient fixés à des niveaux qui incitent les États membresà présenterleurscoûtsréels de financement et qui permettent de réduire au maximum tout risque desurcompensation.
La Cour recommande une simplification des procédures dansle cadre du «bilan de santé», en particulier parce que l’intervention publique se poursuivra au moins pourla principale céréale(blétendre) afin de maintenir unfilet desécurité.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en saréunion du 19 novembre 2008.
Parla Cour des comptes
ANNEXE I
QUANTITÉS DE CÉRÉALES FAISANT L’OBJET D’UN STOCKAGE PUBLIC À LA FIN DE L’EXERCICE 30 SEPTEMBRE
Blé Maïs Seigle Orge Sorgho Total
Les chiffres de 2005 comprennent les céréales stockées dans les 10 États membres qui ont adhéré à l’UE en 2004.
Source: Rapports financiers annuels du FEOGA-Garantie (2000-2006) et du FEAGA (2007).
ANNEXE II
DÉPENSES RELATIVES AUX MESURES D’INTERVENTION SOUS FORME DE STOCKAGE PUBLIC DE CÉRÉALES, VENTILÉES PAR TYPE DE COÛT
Valeur comptable diminuée du produit de la vente (c)
Les chiffres de 2005 comprennent les céréales stockées dans les 10 États membres qui ont adhéré à l’UE en 2004.
Ligne budgétaire 05 02 01 02 «Intervention sous forme de stockage de céréales».
Source: Rapports financiers annuels du FEOGA-Garantie (2000-2006) et du FEAGA (2007).
ANNEXE III
PRÉCISIONS CONCERNANT LE CALCUL DES DÉPENSES ENCOURUES DANS LE CADRE DES OPÉRATIONS DE STOCKAGE PUBLIC
MONTANTS FORFAITAIRES POUR LES OPÉRATIONS MATÉRIELLES
Les taux forfaitaires pour les trois opérations de stockage (entrée en entrepôt, stockagesur une base mensuelle et déstockage)sont calculés annuellement sur la base des coûts réels communiqués par les États membres pour l’année précédente.
Chaque taux forfaitaire correspond à la moyenne pondérée descoûtsréels d’au moins quatre États membres oùlescoûts pour l’opération en question sont les plus bas.
Les coûts réels utilisés pourle calcul doivent correspondre au minimum à 33 % du stock moyen total. Voici un exemple:
Étant donné que les quatre États membres où les quatre coûts réels sont les plus basreprésentent moins de 33 % du stock moyentotal(= 3 663ton-nes),les quantités détenues parlecinquième État membre doivent être partiellement comprises dans le calcul de la moyenne pondérée.
Dans cet exemple,le taux forfaitaire par tonne pourl’entrée en entrepôt est donc lesuivant:
Il convient de noter que, grâce à cette méthode, la Commission est toujours assurée de rembourser un montant inférieur au total des coûts réels déclarés par l’ensemble des États membres, même si les États membres dont les coûtsdéclaréssontles moinsélevés bénéficieront d’une compensation supérieure aux frais réels encourus. Dans l’exemple ci-dessus, la moyenne générale aurait été de 3,78 euros/tonne.
Les États membressontincités àréduire au maximumleurs coûts, puisquela part des coûts qui excède le montantremboursé parla Commissionsera àleur charge.
Les organismes payeurs des États membres sont chargés de passer les contrats relatifs aux espaces de stockage et, donc, de déterminer les différents coûts pour l’entrée en entrepôt, le stockage et le déstockage.
En Hongrie, un contrat annuel type est négocié entre les autorités nationales et les représentants des entrepositaires. En Allemagne, l’organisme payeur fixe un taux forfaitaire pour l’entrée en entrepôt et le déstockage; cependant, lesentrepositaires présentent deuxfois paran des offresconcernantla mise à disposition d’espaces destockage.
En cas de besoin,l’organisme payeur choisit ensuitela moins chère, c’est-à-dire celle oùlesfrais combinés detransport et destockagesontle moins élevés.
En Allemagne, les différents entrepositaires sont en concurrence pour les services de stockage des céréales.
De ce fait, les coûts restent conformes à ceux du marché, ce qui, par voie de conséquence, a uneincidence positivesurles coûtsforfaitairesremboursés parl’UE.
DÉPRÉCIATION DES CÉRÉALES STOCKÉES
Le montant de la dépréciation est déterminé par la Commission et remboursé aux États membres: a) au moment de l’achat des céréales et à concurrence d’un montant représentant au moins 70 %(pourcentage dénommécoefficient k et fixé parla Commission au début de chaque exercice) dela différence entre le prix d’achat et le prix prévisible pour l’écoulement de la céréale en cause; b)à la fin de chaque exercice comptable ultérieur et à concurrence d’un montant correspondant aux quantités de céréales en stock dans chaque État membre multipliées par la différence entre leur valeur de report etleur prix prévisible de vente.
La dépréciation peut entraîner une diminution de la valeur comptable des céréales, mais en aucun cas une augmentation.
Dèslors, même sile prix prévisible pour l’écoulement des céréales s’est apprécié à la fin de l’exercice comptable, la valeur comptable n’est pas augmentée par réimputation d’une partie du coût de dépréciation déjà remboursé aux États membres.
Le taux que les États membres doivent communiquer est le taux d’intérêt moyen qui leur a effectivement été appliqué au cours des six mois précédant la demande.
L’exemple ci-après montre quele taux de dépréciation ne modifie pasle flux des opérations de trésorerie relatives au stockage des céréales, mais qu’il a une incidence sur le calendrier des mouvements de fonds et sur la façon d’imputerles paiements aux différents exercices.
Dansl’exemple, un mêmelot de céréales est acheté à 100 au cours del’année x et vendu à 90 au cours del’année x+1,l’unique différence étantle coût de dépréciation au cours del’année x.
Prix d’achat
Montant total payé par l’UE
Dépréciation au cours de l’année x
Produit de la vente au cours de l’année x+1
Valeur comptable diminuée du produit de la vente
(c) = (a) – (b)-50100 cours des six mois précédant la demande.
L’exemple montre que le coût de dépréciation affecte les flux de trésorerie liés aux paiements (ou aux restitutions) financés sur le budget communautaire en faveur des États membres au cours des années x (colonne b) et x+1 (colonne e),tandis quele montanttotal payé parl’UEresteidentique.
FRAIS FINANCIERS POUR LES FONDS MOBILISÉS
La Commission calcule les frais financiers remboursés aux États membres en multipliantle taux d’intérêt applicable parla valeur moyenne des céréales en stock pendant l’exercice comptable.
Chaque année, la Commission demande à tous les États membres de déclarer le coût en capital qu’ils ont encouru: a) sila Commission reçoit une réponse,le taux d’intérêt applicable cor- respond à la valeur la plus faible entre le taux d’intérêt communiqué1etletaux d’intérêt uniforme2; b) si la Commission ne reçoit aucune réponse, le taux d’intérêt applicable correspond à la valeur la plusfaibleentreletaux d’intérêt de l’État membre en cause3, majoré d’un point de pourcentage, et le taux d’intérêt uniforme.
RÉPONSES DE LA COMMISSION
Les propositions présentées par la Commission en mai 2008 (dans le cadre du «bilan de santé») incluent une série d’ajustements ayant pour but d’adapter le système d’intervention pour les céréales aux nouvelles circonstances du marché et derenforcer ainsilerôle del’inter-vention entant quefilet desécurité.
Le système actuel ne tient pas compte de la qualité ni de la localisation de chaque lot.
La prise en compte de ces critères pour la fixation du prix de revente se heurterait à des obstacles majeurs de mise en œuvre et rendrait très complexe la gestion du système.
La Commission considère quele présent système al’avantage dela simplicité et del’objectivité et a aussila meilleure efficacité.
Chaque fois que les conditions de marché le permettent, la Commission applique ces recommandations.
La Commission va étudier comment répondre au mieux à cette observation.
Il n’existe actuellement pas de stocks pour le beurre etlelait écrémé, ce qui est aussile cas depuis de nombreuses années pourle bœuf et le veau.
De plus,les stocks de sucre devraient au moins se stabiliser du fait qu’il n’y a pas eu d’entrées a lorsque des déstockages sont attendus. Pour l’alcool, la réforme du marché du vin a supprimé toutes les nouvelles entrées en stockagepublic à compter du premier août 2008.
Unnouveaurèglementdela Commission,qui devrait être adopté versla fin de 2009,instau-rera des règles communes en matière d’achats enintervention publique.
La Commission procède actuellement à une analyse exhaustive de l’information sur les coûts qu’ellereçoit des États membres concernés.
À la lumière de l’analyse des risques réalisée par la Commission et de la modestie des quantités stockées, des contrôles sur place de cette information nesont pas à cestadejustifiés.
La Commission étudie actuellement la situation avant de décider des modalitéslesplus appropriées à suivre pour le calcul des coûts forfaitaires d’entrée en entrepôt et de déstoc-kagesans mouvement de stock.
Toutefois, la situation actuelle du stockage public ne permet pas à la Commission d’élaborer une nouvelle méthodedecalculfondéesurdes modalités efficaces et utilisables de prise en compte des coûts d’entrée en entrepôt et de déstockage.
Pour les stocks d’intervention de céréales, l’exportation constitue le débouché principal.
En effet, il est essentiel d’éviter que des reventes massivessurle marchéinterne aient pour conséquence une réduction forte de prix, déclenchant des offres à l’intervention. Pour cetteraison,lesreventessurle marché intérieur n’ont été effectuées que lors des campagnes à prix élevés et tout en évitant des perturbationsdu marché,cequirequiertune gestion prudente de la transition entre les périodes de revente à l’exportation et sur le marchéinterne.
La Commissionréfléchit aussisurla meilleure méthode à suivre dansles cas de non communication deleurs coûts d’intérêts parles États membres, lorsqu’elle doit calculer le taux d’intérêt spécifique à utiliser pour le remboursement des frais financiers afférents aux opérations publiques destockage.
Alors que ce produit n’était plus éligible à l’intervention depuis 2003, les derniers stocks n’ont pu être écoulés qu’à l’été 2007 malgréles efforts dela Commission.
L’année 2006-2007 a fait l’objet d’un retournement de marché imprévu. Les prix intérieurs ontfortement augmenté.
Lasituationrelevée parla Cour,lorsque deux adjudications étaient ouvertes en parallèle, a porté sur une durée limitée de cinq semaines seulement.
L’adjudication à l’exportation, où les prix de vente étaient plus bas, a été clôturée au profit de l’adjudication de revente sur le marchéintérieur.
Les déstockages de céréales dans le cadre du système d’aide aux plus démunis sont financés à partir dela rubrique budgétaire 05 02 04 01.
De plus,les comptes destockage public identifient séparément et de manière claire les mouvements des stocksliés au programme de distributiongratuite.La miseenplacedeces deuxcomptesséparés permetla présentation transparente du coût de ce programme pour le budget communautaire, tant du point de vue budgétaire que du point de vue dela comptabilité desstocks.
Le projet pilote de 2005-2006 portait sur 200 000tonnes desrécoltes 2003 et antérieures, et le coût de leur stockage passé et poten-tiel(2€partonneetpar mois)justifiaitde testercenouveaudébouché, mêmeavecun coût d’opportunité additionnel.
Dans ces circonstances, le programme a permis l’écoulement de quantités importantes de stocks qui autrement seraient restés dans les entrepôts publics, avec la charge financière correspondante pour le budget communautaire.
L’adjudication pour la revente de seigle en vue de sa transformation en éthanol était un projet pilote n’impliquant qu’une quantité limitée de céréales (200 000 tonnes, dont 190 505 ont été vendues).
Les comptes de cette adjudication unique ont étéinclus danslaligne budgétaire relative aux ventes de seigle d’intervention avec trois autres adjudications ouvertes lors dela même campagne ce commercialisation, portant respectivement sur 0,2, 0,5 et 1 million detonnes.
Le projet pilote pourle bioéthanol représentait moins de 11% des volumes de seigle d’intervention mis en vente sur cette campagne.
Il n’était donc pas nécessaire de créer une ligne budgétaire spécifique.
De plus, cette adjudication n’a pas été rouverte sur les années suivantes.
Le Conseil a fixé au prix d’intervention la valeurcomptabledesproduits mis à la disposition des plus démunis à partir des stocks d’intervention.
27. et 28.Le système actuel ne tient compte ni de la qualité, ni de la localisation de chaque lot.
La prise en compte de ces critères pour la fixation du prix de revente se heurterait à des obstacles majeurs de mise en œuvre et rendrait très com-plexela gestion dusystème.
Lesréformessuccessives de la PAC ont réussi à réduire drastiquementles stocks d’intervention communautaires.
Dans ces circonstances, le programme de distributionaux plus démunis nécessite une révision en profondeur.
Le 17 Septembre 2008 la Commission a adopté une proposition de nouveau règlement du Conseil.
La Commission a choisi de s’en tenir au prix «brut»,etdelaisserle mécanisme de l’adjudication, et la concurrence que ce système implique, établirl’ordre de vente deslots.
Les coûts de transport réels étant inconnus, leur estimation reposerait sur des hypothèses difficiles à gérer de façon pertinente.
C’est pourquoi la Commission considère que le présent système, qui a l’avantage de la simplicité et de l’objectivité, a aussila meilleure efficacité.
Les propositions faites par la Commission en mai 2008 («bilan de santé»), en l’absence de problèmes liés au niveau des stocks, incluent une série d’ajustements ayant pour but d’adapter le système d’intervention pour les céréales auxnouvellescirconstancesdu marchéetde renforcerlerôle del’intervention entant que filet desécurité.
Les offres pour les lots les plus éloignés de centres de consommation sont généralement moins compétitives et, logiquement, ces lots sontlesderniersàêtrevendus.
Dansdetel-les circonstances, une approche «ad hoc» peut être suivie.
Ainsi, la Commission a demandé aux autorités hongroises en octobre 2007 la localisation de leurs derniers stocks, ce qu’elles ont fourni, permettant, au cas par cas et sur des quantités réduites, de repérer où se trouvent les quantitésrestantes.
Parle passé,celaaégalementétélecas pour des stocks mal placés en Finlande et en Suède.
À plusieursreprises, des prix ont été acceptés surla base decetteconsidération.
Maiscette gestion «sur mesure», possible en fin de processus, pour les lots restants, serait très difficile à mettre en œuvre dès le début, sur l’ensemble deslots en vente.
Cela ressort clairement des dossiers detravail établis, qui contiennent non seulement les réponses initiales des États membresauquestionnaire dela Commission, mais aussi les communications supplémentaires qu’il sont échangées avec celle-ci à la suite de cette analyse. Dans de nombreux cas, les États membres ont modifié les montants de coûts déclarés initialement àla suite del’analyse dela Commission et des questions posées sur leurs déclarations.
De plus,la Commission considère qu’elle a maintenant reçu des explications adéquates étayant les chiffresfournis parles États membres.
Elle ne partage donc pas l’analyse de la Cour, selon laquelle seul un des quatre États membres sélectionnés aurait fourni des justifications appropriées àla Commission.
Lescontrôlessur placeréalisésen1999 n’ont pas été répétés depuis car la Commission avait jugé que leurs résultats n’étaient pas suffisamment significatifs; après mûreconsidération dans le cadre de la procédure d’apurement des comptes, qui a confirmé quel’incidence surle fonds était négligeable, les enquêtes ontété closes.
32. et 33.Au cours des dernières années,la Commission afait des propositionsvisantlesystème d’in-terventioncéréales danslecadre del’Agenda 2000,laréformeà mi-parcoursde2003eten 2006 pour ce qui concernele maïs.
Ces proposition sont permis d’adapter le système d’intervention aux changements de la situation du marché.
Selon les règles applicables aux cas dans lesquels il n’y a pas de mouvement destock,les coûts de transport et de sortie d’entrepôt sont déduits du prix d’intervention.
Danslecas de l’Allemagne et sur la période considérée, les coûts de transport et de sortie d’entrepôt avaient étéintégrés au compte desfraistech-niques, entraînant une réduction des frais tech-niquesremboursés àl’Allemagne.
Ces États membres pouvaient ainsi être remboursés sur la base de taux d’intérêts spéciaux plus élevés que le taux d’intérêt uniforme applicable pour2006,fixéà2,2%.
Cestauxspéciauxont été déterminéssurla base desfraisfinanciers déclarés parles États membres concernés.
Dès que la situation du stockage public le permettra, la Commission étudiera le problème afindedéciderdes modalitéslesplusappro-priées àsuivre pourle calcul des coûts forfaitaires d’entrée en entrepôt et de déstockage sans mouvement destock.
La Commission examinerala situation et déci-deradela meilleure méthodeàsuivredans les cas de non communication de leurs coûts d’intérêts par les États membres,lorsqu’elle doit calculerle taux d’intérêt spécifique à utiliser pour le remboursement des frais financiers afférents aux opérations publiques de stockage.
La Commission considère qu’elle dispose de suffisamment d’éléments qui confirment les hypothèses à la base des prévisions de marché sur lesquelles les prix des céréales sont fondés.
Le prix devente descéréales estcelui qui est utilisé pour évaluer les crédits nécessaires pour financerles besoins encrédits du marché des céréales inclus dans la lettre rectificative de chaque budget.
La lettre rectificative explique en fait les motifs à la base des hypothèses budgétairesretenues quisont communiquées àl’autorité budgétaire,laquelle examine puis adopteles crédits budgétaires nécessaires.
La Commission a assuré la transparence du budget communautaire en ce qui concerne lestockagepublicdecéréales.
D’uncôté,les céréales d’intervention utilisées dansle cadre du programme de soutien aux plus démunis sont financés via une ligne budgétaire distincte: 05 02 04 01.
Del’autre,les comptes de stockagepublic identifient séparément et de manière claireles mouvements des stocksliés au programme de distribution gratuite.
La mise en place de ces deux comptesséparés permet la présentation transparente du coût de ce programme pour le budget communautaire, tant du point de vue budgétaire que du point de vue de la comptabilité des stocks.
Le Conseil a fixé au prix d’intervention la valeur comptable des produits mis àla disposition des plus démunis à partir desstocks d’intervention.
La revente de seigle pour sa transformation en éthanol était un projet pilote portant sur une quantitétrèslimitée decéréales.Lecoût de cette unique adjudication est inclus dans la ligne budgétaire relative à la revente de seigle d’intervention, ensemble avectrois autres adjudications ouvertes la même année.
La création d’uneligne budgétairespécifique n’était parconséquent pas nécessaire.
De plus,cette adjudication n’ajamais étérelancée.
49. a) i) Le système actuel ne tient pas compte de la qualité ni de la localisation de chaque lot.
La prise en compte de ces critères pour la fixation du prix de revente se heurterait à des obstacles majeurs de mise en œuvre et rendrait très complexe la gestion du système.
La Commission considère quele présent système al’avantage dela simplicité et del’objectivité et a aussila meilleure efficacité.
Une approche «ad hoc» peut être suivie enfin de période, ou pourles dernierslots en vente, ce qui a étéfait à plusieursreprises.
ii)La Commission suit déjà cette approche quand ellelajuge appropriée.
iii)La Commission suit déjà cette approche quand ellelajuge appropriée.
Ces propositions ont permis d’adapter le système d’intervention aux changements de lasituation du marché.
49. b)La Commission va étudier comment répondre au mieux à cette observation.
Les propositions législatives de mai 2008 («bilan desanté»),enl’absence de problèmes liés au niveau des stocks, incluent une série d’ajustements ayant pour but d’adapter le système d’intervention pour les céréales aux nouvellescirconstancesdu marchéetderen-forcer le rôle de l’intervention en tant que filet desécurité.
49. c)Les stocks d’intervention pour les céréales ont disparu et les propositions présentées par la Commission en mai 2008 («bilan de santé») incluent une série d’ajustements ayant pour but d’adapter le système d’intervention pour les céréales aux nouvelles circonstances du marché et de renforcer ainsi le rôle de l’intervention en tant que filet de sécurité.
Il est prévu pourfin 2009 un nouveaurèglement de la Commission fixant des règles communes par rapport àl’achatsousintervention publique.
53. a)La Commission procède actuellement à une analyse exhaustive de l’information sur les coûts qu’ellereçoit des États membres concernés. À la lumière de l’analyse des risques réalisée par la Commission et de la modestie des quantités stockées, des contrôles sur place de cette information nesont pas à cestadejustifiés.
La Commission étudie actuellement la situation avant de décider des modalitéslesplus appropriées à suivre pour le calcul des coûts forfaitaires d’entrée en entrepôt et de déstoc-kagesans mouvement destock.
La Commissionréfléchit aussisurla meilleure méthode à suivre dansles cas de non communication deleurs coûts d’intérêts parles États membres, lorsqu’elle doit calculer le taux d’intérêt spécifique à utiliser pour le remboursement des frais financiers afférents aux opérations publiques destockage.
53. b) La Commission étudie actuellement la situation avant de décider des modalitéslesplus appropriées à suivre pour le calcul des coûts forfaitaires d’entrée en entrepôt et de déstoc-kagesans mouvement de stock.
Toutefois, la situation actuelle du stockage public ne permet pas à la Commission d’élaborer une nouvelle méthodedecalculfondéesurdes modalités efficaces et utilisables de prise en compte des coûts d’entrée en entrepôt et de déstockage.
La Commission considère qu’elle dispose de suffisamment d’éléments qui confirment les hypothèses à la base des prévisions de marché sur lesquelles les prix des céréales sont fondés.
53. c)Le montant de la dépréciation des stocks de céréales à effectuer est déterminé lors de la procédure de fixation du prix de vente suivie parla Commission.
Le prix de vente est entièrement documenté et présenté à l’autorité budgétaire dans la lettre rectificative de chaque exercice budgétaire.
Le prix devente descéréales estcelui qui est utilisé pourévaluerlescrédits nécessairesau financement des besoins en crédits du marché des céréales tels qu’ils figurent dans la lettre rectificative de chaque budget.
La lettre rectificative explique en fait les motifsàlabase des hypothèses budgétaires retenues qui sont communiquées à l’autorité budgétaire, laquelle examine puis adopte les crédits budgétaires nécessaires.
53. d) La Commission travaille à l’élaboration de la meilleure méthode à suivre dans les cas de non communication de leurs coûts d’intérêts par certains États membres, lorsqu’elle doit calculer le taux d’intérêt spécifique à utiliser pour le remboursement des frais financiers afférents aux opérations publiques destockage.
Cour des Comptes européenne
Rapport spécial no
La gestion de l’aide de l’UE aux opérations de stockage public de céréales
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
DANS CE RAPPORT, LA COUR DES COMPTES EUROPÉENNE ANALYSE LA
GESTION DE L’AIDE DE L’UE AUX OPÉRATIONS DE STOCKAGE PUBLIC
DE CÉRÉALES, POUR VÉRIFIER SI LES COÛTS SUPPORTÉS PAR L’UE SONT
LA COUR CONSTATE QUE CERTAINS ASPECTS DE LA GESTION DES
OPÉRATIONS PHYSIQUES DE STOCKAGE ET DES PROCÉDURES DE LA
COMMISSION SONT SATISFAISANTS, TOUT EN SOULIGNANT D’AUTRES
POINTS SUSCEPTIBLES D’ÊTRE AMÉLIORÉS.
CES OBSERVATIONS
PORTENT NOTAMMENT SUR L’AMÉLIORATION DE LA TRANSPARENCE
BUDGÉTAIREET, DANS CERTAINS CAS, LA POSSIBILITÉ D’ÉVITER
CERTAINS COÛTS DESTOCKAGE OU UN MANQUE À GAGNERSUR
LES VENTES.
RECOMMANDATIONS DONT L’INCIDENCE POURRAIT ÊTRE SIGNIFICATIVE
SI LES STOCKS DE CÉRÉALES DEVAIENT DE NOUVEAU AUGMENTER
C’EST POURQUOILA COUR RECOMMANDE VIVEMENT
D’APPORTER CES AMÉLIORATIONS DANS LES MEILLEURS DÉLAIS.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTESEUROPÉENNE
AGENCES DE L’UNION:OBTENIR DES RÉSULTATS
FR
Rapport spécial n° 5
AGENCES DE L’UNION:OBTENIR DES RÉSULTATS
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi L – 1615 Luxembourg
Rapport spécial n° 5
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
RÉSUMÉ
OBJECTIFS ET ÉTENDUE DE L’AUDIT
PROGRAMMATION DES ACTIONS DANS UNE PERSPECTIVE DE RÉSULTATSSTRATÉGIE PLURIANNUELLEPROGRAMME ANNUEL DE TRAVAIL
MISE EN PLACE DES INSTRUMENTS DE SUIVI DES ACTIVITÉSORGANISATION DU SUIVIPERTINENCE DES INDICATEURS
COMPTES RENDUS ET ÉVALUATION DE LA PERFORMANCERAPPORT ANNUEL D’ACTIVITÉÉVALUATIONSRÔLE DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
LES AGENCES ONTELLES PLANIFIÉ LEURS ACTIVITÉS DE MANIÈRE SUFFISANTE, EN SE FIXANT DES OBJECTIFS PRÉCIS ET MESURABLES?
LES AGENCES ONTELLES MIS EN PLACE DES INSTRUMENTS SOLIDES DE SUIVI DE LEURS ACTIVITÉS?
LES AGENCES ONTELLES BIEN RENDU COMPTE DE LEURS ACTIVITÉS ET FAIT PROCÉDER À DES ÉVALUATIONS PERTINENTES DE LEURS RÉSULTATS?
RÉPONSES DE LA COMMISSION ET DES AGENCES
RÉSUMÉ
Lesagenceseuropéennesditesderégulation sontdesorganismesindépendantsetspécia-lisés, chargés dela mise en œuvre de certains aspects des politiques communautaires sectorielles. Elles se distinguent des agences exécutives dontla vocation est de mettre en œuvre des programmes delaCommission financés par descrédits quirestentinscritsau budget général.
Le principe de bonne gestionfinancières’ap-plique aux agences de régulation. Il doit garantir la concordance entre leurs résultats et leurs objectifs.
Dans ce contexte,la Cour a examiné silesagencesderégulationsoumisesàson audit: i) procédaient à une planification suffisante de leurs activités; ii) avaient mis en place desinstruments solides desuivi de ces activités; iii)rendaient bien compte de leurs travaux et de l’évaluation deleursrésultats.
RÉSUMÉ
Faute de cadres de programmation assez struc-turés,laplupartdesagencesnedisposaient pasencoredesindicateursdeperformance exigésparlaréglementationfinancière.Par ailleurs, la mise en place d’un budget et d’une gestionparactivitésinciteraitlesagencesà mieux expliciter les buts qu’elles se proposent d’atteindre.
S’agissantdel’obligationderendrecompte, touteslesagencesdéposaientbienlesrap-ports destinés à leurs autorités de tutelle et de décharge.
Ces rapports étaient le plus souvent descriptifs et détaillés.
Ils étaient en revanche peuexplicitesàproposdesrésultatsau-delà del’indication d’un volume d’activité.
Les constatations de la Cour concernent huit agencesderégulation(Agenceeuropéenne chargéedelasécuritédesréseauxetdel’in-formation;Agenceeuropéennedes médicaments; Agence européenne pour la gestion de lacoopérationopérationnelleauxfrontières extérieures; Agence européenne pourla sécurité etla santé autravail; Agence européenne pour la sécurité maritime; Agence européenne pour l’environnement; Autorité européenne de sécuritédesaliments;Fondationeuropéenne pour l’amélioration des conditions de vie et de travail)sélectionnéessurlabased’unesérie de critères tels que la nature des compétences exercées, l’ancienneté, le budget ou encore les effectifs employés.
Ces constatations font l’objet du présentrapport.
Lesagencesneprocédaientpasàdeséva-luationsexantedeleursprogrammes.Elles n’élaboraientpasnonplusdedocumentde programmation pluriannuelle conçu en vue de leur permettre defixer des objectifs derésul-tatsetd’impactà moyentermeassortisd’in-dicateurs de performance.
Touteslesagencesfournissaientlesévalua-tionsexternesexigéesparleursrèglements de base.
Ces évaluations étaient globalement positives.Lorsqu’ilsabordaientlaquestion del’efficacitédesagences,lesévaluateurs externessedisaientgênésparl’imprécision des objectifs poursuivis et parle défaut d’instruments de mesure desrésultats.
Touteslesagencesprocédaientbienàune programmationannuelledeleursactivités, maisles programmes donnaient peu d’indications précises sur les ressources à mobiliser au titre des différentes actions et sur les résultats attendus.
La mise en place de véritables systèmes de fixation d’objectifs et d’appréciation des résultats par les agences ellesmêmes serait de nature à renforcer la qualité des rapports annuels d’activités et des évaluations externes périodiques permettantainsiàl’autoritédedéchargede s’acquitterdesatâcheenconnaissancede cause.
Le rôle de la Commission pourrait êtreréévalué à cet égard.
La mise en évidence des résultats est devenue une priorité de la gestion publique.
Cetteévolutionrépondauxtensionsbudgétairescroissantesetàune demande accrue des citoyens pour des services publics de qualité. Les États ontainsiprogressivementintroduitdansleursadministrationspubliques les méthodesdegestiondesentreprisesprivées1detellesortequ’àpartir desannées 80,la mesure dela performanceaconstitué un élémentcentral despolitiquespubliques.
Desacteslégislatifs majeurscommele National Audit Act britannique de 1983,le Government Performance and Results Act de 1993 aux États-Unis, la loi organique relative aux lois de finances de 2001 en France ou le Public Audit Act de 2001 en Nouvelle-Zélande ont accompagné ce mouvement.Il demeure toutefois quela notion même de «résultats» s’avère difficile à appréhender car, si leur définition dans le secteur marchand répond pourunelarge mesureàdesindicateursfinanciers,leuracceptiondansle cadre dela gestion publiquefait encorel’objet de débats.
S’agissant dela production d’un service public,le contribuable,l’usager ou lecitoyenn’onteneffetpastoujoursles mêmesintérêts.Pourlepremier, c’estlecoûtduservicequiimporte,pourlesecond,c’estlaqualitédece mêmeserviceet,pourletroisième,c’estsonimpactsurlebien-être.
C’est pourconciliercesdifférentesperspectivesqu’aétédéveloppéleconcept deperformancequienvisagel’actionpubliquesousl’angledes«intrants» (inputs), des«produits»(outputs), des«effets»(outcomes)et des«impacts».
C’est pourquoiles gestionnaires publics doivent mesurerleur performance autravers d’indicateurs non seulement entermes de crédits consommés ou deressources humaines mobilisées, mais aussi entermes de valeur ajoutée apportée àlasociététout entière.
L’Union européenne n’est pas restée à l’écart de ce mouvement (voir figure 1).
Sil’exigence derésultatss’appliqueàsesinstitutions,elles’imposeégale-ment aux divers organismes décentralisés qui peuvent être rassemblés sous le vocable d’agences dites de régulation créées par l’Union européenne (voir encadré 1). Les actes de base de ces agencesleur assignent des missionsle plus souvent sous forme d’orientations générales et de moyens susceptibles d’être mis en œuvre, ce qui exige ensuite deleur partl’élaboration destra-tégies d’intervention etla fixation de priorités articulées avecles stratégies communautaires correspondantes.
Ces agences opèrentle plus souvent par des moyensincitatifs,telsquelesrecommandations,lerecoursàl’auto-ritéscientifique,la miseenréseau,laconvergencedebonnespratiques, le contrôle de l’application des règles, etc. (voir annexe I).
Or, mesurerla performanced’entitésjuridiquesexerçantdescompétencesaussidifficiles àcernerconstitueunvéritable défiimposé parlanouvelleréglementation communautaire qui, depuislaréforme de 2002,introduitl’idée d’obtention de résultats au cœur de la gestion publique de l’Union européenne.
C’est ainsi que le règlement financier-cadre des agences insiste tout particulièrement sur les aspects de programmation dutravail, defixation d’objectifs dontlaréa-lisation est contrôlée par desindicateurs de performance et d’évaluation2.
CARACTÉRISTIQUES DES AGENCES DITES DE RÉGULATION tions3.
Les autres agences bénéficient pour tout ou partie de leurs activités d’une subvention du budget général.
Dans le premier cas, c’est leur conseil d’administration qui leur donne décharge de leur gestion tandis que, dans le second cas, la décharge est donnée par le Parlement européen sur recommandation du Conseil.
Ce second groupe d’agences est visé par les dispositions de l’article 185 du règlement financier général.
La nature des activités des agences varie considérablement suivant les cas.
L’annexe I présente une classification des agences selon la nature des compétences qu’elles exercent et la portée de ces compétences par rapport à l’intégration européenne.
Dans ses documents de travail, la Commission fait la distinction entre deux types d’agences de l’Union: les agences exécutives et les agences dites de régulation.
Les premières sont créées sur décision de la Commission et ont pour vocation de mettre en œuvre des programmes sectoriels de soutien financier dont les crédits restent inscrits au budget général.
Les secondes sont créées par des règlements du Conseil ou en codécision avec le Parlement européen.
Les agences dites de régulation se distinguent tout d’abord selon leurs mécanismes de financement.
Deux agences, l’Office de l’harmonisation dans le marché intérieur (OHMI — Alicante) et l’Office communautaire des variétés végétales (OCVV — Angers) sont nanciè-rement autonomes et facturent toutes leurs presta-
L’autofinancement du centre de traduction des organes de l’Union européenne (CTOU — Luxembourg) fait actuellement l’objet d’un litige entre la Commission et le centre.
RÉFORMES LÉGISLATIVES VISANT À PROMOUVOIR LA RECHERCHE DE RÉSULTATSDANS LA GESTION PUBLIQUE AUX ÉTATSUNIS, EN FRANCE ET DANS LES INSTITUTIONS EUROPÉENNES
Cette loi oblige les agences fédérales à présenter au Congrès des plans stratégiques de 5 ans.
Ils sont accompagnés de plans de performance comprenant des objectifs mesurables, les moyens de les atteindre, des indicateurs de suivi, des outils d’évaluation et de révision interne ainsi qu’un bilan annuel de mise en œuvre accompagné le cas échéant des mesures de redressement nécessaires.
La priorité a été donnée aux indicateurs d’impact socioéconomiques, plutôt qu’aux indicateurs d’activité ou de productivité.
Par ailleurs, la forte implication des différents organes d’audit doit garantir la qualité des systèmes d’information et la stabilité des données sur les performances.
Enfin, le souci des objectifs poursuivis et la culture des résultats au sein de l’administration fédérale américaine constituent autant d’atouts pour la réussite de la réforme.
Cette loi a été complétée par le Programme Assessment Rating Tool (PART) figurant sur le President’s management agenda de 2000.
Les agences évaluent ellesmêmes le contenu et la genèse des programmes, leur planification stratégique, leur gestion ainsi que leurs résultats et leurs impacts, ce qui doit conduire à un plan d’amélioration.
En fournissant un cadre homogène qui facilite les comparaisons entre les agences, le PART favorise la diffusion des bonnes pratiques.
Mise pleinement en œuvre depuis le 1er janvier 2006, elle consacre d’abord une nouvelle nomenclature budgétaire.
Le budget n’est plus présenté selon la nature des dépenses mais par politiques publiques désormais appelées missions, ellesmêmes divisées en programmes, l’unité de l’autorisation parlementaire.
Le programme constitue une enveloppe globale et limitative de crédits, mais au sein de chaque programme une grande souplesse d’affectation des ressources est possible, sauf pour les dépenses de personnel qui sont plafonnées.
La LOLF a aussi modifié les conditions de vote du budget en requérant un débat et un vote sur chaque mission, de sorte que le Parlement peut réellement se prononcer sur les enjeux financiers majeurs.
La LOLF introduit également une démarche de performance dans la gestion des programmes publics.
Elle exige l’élaboration de projets annuels de performance (PAP), qui présentent les actions des différentes administrations pour l’année à venir.
À chaque programme sont associés des objectifs précis reliés à des indicateurs de résultats.
L’évaluation des objectifs se fait l’année suivante, dans les rapports annuels de performance (RAP). La Cour des comptes doit prendre en considération les résultats constatés.
L’Union européenne a également introduit une démarche de résultats au cœur de ses interventions.
L’affirmation du principe de bonne gestion nan-cière, entendu comme le respect des principes d’économie, d’e cience et d’efficacité, a été renforcée par la modification du règlement financier général en 2002 et l’introduction du règlement financier-cadre des agences.
Ces deux actes mettent en place une architecture de gestion budgétaire orientée vers la performance.
Tout d’abord, la programmation annuelle requiert que des objectifs spécifiques, mesurables, réalisables, pertinents et datés soient fixés pour tous les secteurs d’activité couverts par le budget.
La réalisation de ces objectifs est suivie par des indicateurs de performance établis par activité, ce qui induit une forte incitation à l’adoption d’un budget par activités.
A n de faciliter l’exécution de cette programmation, toute proposition de programme ou d’activité doit faire l’objet d’une évaluation ex ante.
Celle-ci identifie notamment le besoin à satisfaire à court ou à long terme, les objectifs à atteindre, les résultats escomptés et les indicateurs nécessaires à leur évaluation, les risques liés aux propositions et les options alternatives ouvertes, les leçons tirées d’expériences similaires antérieures, le volume des crédits, les ressources humaines et les autres dépenses administratives à allouer en fonction du principe de coût/efficacité et le système de suivi à mettre en place.
Dans les agences, l’ordonnateur doit remettre au conseil d’administration un rapport annuel d’activités indiquant les résultats des opérations par rapport aux objectifs initialement fixés, les risques associés à ces opérations, l’utilisation des ressources mises à sa disposition et le fonctionnement du système de contrôle interne.
L’évaluation ex post des activités entreprises est également exigée, tant pour apprécier les résultats obtenus que pour améliorer la programmation ultérieure.
En tant qu’auditeur externe, la Cour des comptes européenne est chargée du contrôle de la bonne gestion financière.
OBJECTIFS ET ÉTENDUE DE L’AUDIT
L’audit a eu pour objectif d’examiner si les agences retenues pour ce contrôle avaient misenplacedesprocéduresetinstrumentspropresàfournirune assurance raisonnable que leurs activités étaient conduites de façon à obtenir les résultats escomptés.Il ne s’agissait donc pas de porter une appréciation surlesrésultatsspécifiques des agences(voir encadré 2).
Desréponses ont ainsi étérecherchées àtrois questions: a)
Les agences ont-elles planifié leurs activités de manière suffisante, en se fixant des objectifs précis et mesurables?
Lesagencesont-elles misenplacedesinstrumentssolidesdesuivide leurs activités?
Les agences ont-elles bien rendu compte de leurs activités et fait procéder à des évaluations pertinentesdeleursrésultats? deleursrésultats?
Le rôle de la Commission a été également abordé sous plusieurs aspects afin notammentdedonnerunevuepluscomplètedudomainesoumisàcet audit.
Le «Manuel d’audit de la performance» de la Cour4 préconise deux approches pour conduire des audits de performance: i) l’audit de performance centré sur la substance des résultats; ii) l’audit des systèmes de contrôle.
Cette seconde approche vise à déterminer si la Commission et les autres entités auditées ont élaboré et mis en œuvre des systèmes de gestion et de suivi de manière à optimiser l’économie, l’e -cience et l’efficacité de leurs activités compte tenu des contraintes existantes.
L’audit est alors consacré à l’analyse et à l’évaluation des éléments clés de ces systèmes.
Le «Manuel d’audit de la performance» de la Cour est disponible sur le site internet suivant: http://www.eca.europa.eu.
Le nombre élevé des organismes décentralisés de l’Union a conduit la Cour, pour cepremierauditdelagestiondansuneperspectivederésultats,àopérer deschoixetàécarterdesonexamenlesagencesd’exécutionenraisonde leur dépendance étroite vis-à-vis dela Commission.
Parmiles agences dites de régulation, la Cour a décidé de retenir celles qui étaient soumises aux dispositions del’article 185 du règlement financier parce qu’elles sont censées constituer unensemble homogène du point devue deleuradministration5etqu’ellesdoivent mettreenplacedessystèmesdegestionorientésvers l’obtention derésultats. Lasomme des budgets de ces agencess’est élevée à 556 millions d’euros pour 2007(voir annexe II).
financier-cadre pour les organismes créés par les Communautés, dotés de la personnalité juridique et qui reçoivent effectivement des contributions à charge du budget.
La décharge sur l’exécution des budgets des organismes visés au paragraphe 1 est donnée par le Parlement européen, sur recommandation du Conseil.
L’auditeur interne de la Commission exerce, à l’égard des organismes visés au paragraphe 1, les mêmes compétences que celles qui lui sont attribuées à l’égard des services de la Commission.
Bien que soumis à décharge de
Quatorze agences dites de régulation6 ont répondu à un questionnaire détaillé (voir encadré 3).
Huit d’entre elles ont ensuite été retenues pour un contrôle sur place.
Lasélection a été opérée parl’application d’unesérie de critères destinés à couvrir les diverses situations existantes au moment de l’audit tels que la nature des compétences, l’état des systèmes de gestion, l’ancienneté, le budget oules effectifs.
Les agencessoumises à un contrôlesur place ont été informées des constatations des auditeurs de la Cour et y ont apporté leursréponses.
Cesontcesconstatations quiformentles bases du présent rapport.Ildoitêtrepréciséqueseuleslessituationsdesannéesrécentes (2005à2007)ontétéexaminées,de mêmequelaprogrammationrelative à l’exercice 2008.
L’annexe III donne un aperçu des critères d’audit et des observationsformulées àl’issue des visitessur place.
l’autorité budgétaire pour l’exercice 2006 au titre de l’article 185 du règlement financier, ont été exclus de l’audit l’Agence des droits fondamentaux de l’Union européenne (FRA — Vienne) en raison de l’ampleur des modifications apportées à son mandat à l’époque de l’audit, l’Autorité de surveillance du GNSS européen (GSA — Bruxelles) et le Collège européen de police (CEPOL — Bramshill) en raison de leur création très récente empêchant tout examen concluant, l’Agence européenne pour la reconstruction (AER — Thessalonique) dont le mandat s’achève à la fin de 2008, ainsi que le Centre de traduction des organes de l’Union européenne (CdT — Luxembourg) et l’agence européenne pour le renforcement de la coopération judiciaire européenne (Eurojust — La Haye), dont les activités sont particulièrement atypiques au regard des autres agences dites de régulation.
AGENCES CONCERNÉES PAR L’AUDIT
AGENCES AYANT FAIT L’OBJET D’UNE VISITE SUR PLACE
1) Agence européenne chargée de la sécurité des réseaux et de l’information (ENISA — Héraklion), visite en avril 2007;2) Agence européenne des médicaments (EMEA — Londres), visite en septembre 2007;3) Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Frontex — Varsovie), visite en octobre 2007;4) Agence européenne pour la sécurité et la santé au travail (EU-OSHA — Bilbao), visite en juin 2007;5) Agence européenne pour la sécurité maritime (EMSA — Lisbonne), visite en octobre 2006;6) Agence européenne pour l’environnement (AEE — Copenhague), visite en juin 2007.7) Autorité européenne de sécurité des aliments (EFSA — Parme), visite en octobre 2007;8) Fondation européenne pour l’amélioration des conditions de vie et de travail (Eurofound — Dublin), visite en juin 2007.
AGENCES CONCERNÉES PAR L’AUDIT
AUTRES AGENCES AYANT RÉPONDU AU QUESTIONNAIRE
1) Agence européenne de la sécurité aérienne (AESA — Cologne);2) Agence ferroviaire européenne (AFE — Lille-Valenciennes);3) Centre européen de prévention et de contrôle des maladies (ECDC — Stockholm);4) Centre européen pour le développement de la formation professionnelle (Cedefop — essalonique);5) Fondation européenne pour la formation (ETF — Turin);6) Observatoire européen des drogues et des toxicomanies (OEDT — Lisbonne).
PROGRAMMATION DES ACTIONS DANS UNE PERSPECTIVE DE RÉSULTATS
Une bonne programmation doit être entreprise à intervalles réguliers, identifier des objectifs clairs, préciser les actions à conduire ainsi que les ressources à y consacrer et définirles voies etle calendrier à suivre. Chaque tâche retenue doit être assortie d’indicateurs de résultats.
La Cour a examiné dans chaque cas le respect des exigences du règlement de base concernant la programmation, mais aussi si cette programmation s’inscrivait dans un cadre pluriannuel cohérent avec la stratégie communautaire sectorielle et si les objectifs et les indicateursavaientétéfixésauterme d’uneévaluationexanteaprès prise en compte desrésultats des analyses derisques.
L’action des agences s’inscrit en général dans le cadre d’une stratégie commu-nautairesectorielle et pluriannuelle àlaquelle ellessont appelées à contribuer.
Parmiles agences ayantretenu une approche pluriannuelle, plusieurs ontestiménécessaired’adopterunestratégiespécifiquearticuléeavecla stratégie communautairesectorielle7(voir encadré 4).
ARTICULATION DE LA STRATÉGIE SPÉCIFIQUE AVEC LA STRATÉGIE COMMUNAUTAIRE AGENCE EUROPÉENNE POUR L’ENVIRONNEMENT AEE
L’agence a adopté en novembre 2003 son document de stratégie pour 2004-2008 et prépare actuellement un document similaire couvrant la période 2009-2013.
Les principales activités de l’agence sont présentées selon quatre thèmes: i) changement climatique; ii) perte de biodiversité et compréhension des changements spatiaux; iii) protection de la santé humaine et de la qualité de vie; iv) utilisation et gestion durables des ressources naturelles et des déchets.
Des priorités spécifiques ont été fixées pour chacun de ces thèmes.
La stratégie de l’agence a été formulée après une consultation approfondie des diverses parties prenantes.
Les domaines thématiques retenus reflètent les priorités clés du sixième programme d’action communautaire pour l’environnement (2002-2012): il est ainsi possible d’identifier la contribution attendue de l’agence à la politique communautaire sectorielle.
Dans de tels cas,les résultats attendus n’étaient cependant pas énoncés de façon assez précise pourservir derepèresàl’appréciation ultérieure des progrès enregistréstout aulong dela période couverte par cette programmation.
que, parmi les autres agences ayant répondu au questionnaire, ECDC, ETF et OEDT.
Bien que leur acte de base ne l’exige pas, EMEA et Frontex ont également conduit un tel exercice.
En dépit de cette exigence réglementaire, aucune des agences n’avait mis en place untel système,jugétrop complexe parles gestionnaires.
11 Objectifs généraux (stratégiques)
associés aux indicateurs d’impact; objectifs spécifiques associés à des indicateurs de résultats; objectifs opérationnels associés à des indicateurs de réalisation.
Il arrive que la programmation pluriannuelle d’une agence chevauche deux stratégies communautaires successives. Ce manque d’articulation et, partant, de cohérence avec desrepères à caractère politique ouinstitutionnelretirait à la programmation pluriannuelle une partie desasignification et enlimitait lesavantagespotentiels,notammentencequiconcerneledialogueavec l’autorité de décharge.
Pourtant, les agences n’avaient pas procédé à une évaluation ex anteformelle deleur programmation pluriannuelle et, dans bien des cas, les objectifs poursuivisétaientexprimés defaçontropvague pour pouvoir fairel’objet d’unsuivi effectif.
13 Voir aussi l’article 40 du règlement financier-cadre des agences.
La question des ressources humaines n’avait en outre pas été abordée d’une manière cohérente dans les documents de programmation pluriannuelle bien qu’ils’agisse d’unecontraintetrèsforte.
La Commission atoutefoisrecom-mandéla mise en place par chaque agence d’un plan pluriannuel en matière de politique du personnel12 et une première série de plans a été préparée en juin 2007 dans le cadre de la procédure budgétaire à la demande du Parlement européen.
Le règlement de base de chaque agence exige que son directeur soumette un programme detravail àl’approbation du conseil d’administration13.
En pratique, toutes les agences ont bien disposé d’un programme de travail annuel arrêtédanslesdélais.Leprocessusdepréparationduprogrammedetra-vailestlong puisqu’en généralils’étendsurles neufou dix premiers mois del’annéequiprécèdesonexécution.
Danslaplupartdescas,lesconseils d’administration avaient examiné les projets soumis par le directeur en deux étapes (printemps et automne) et parallèlement à la discussion du budget de l’agence(voirencadré5).
Certainsprojetsd’actionsinscritsauprogramme annuel étaient soumis à une évaluation ex ante.
Les organes d’appui (comité scientifique,forumconsultatif,groupedespartiesprenantes,etc.)avaient toujours été consultés sur les projets de programme de travail. Lorsqu’il existe un bureau du conseil d’administration,le dialogue avec ce dernier avait été particulièrement approfondi.
PRÉPARATION DU PROGRAMME DE TRAVAIL ANNUEL AGENCE EUROPÉENNE DES MÉDICAMENTS EMEA
Ce projet de programme est révisé par la direction en septembre (n-1) avant d’être à nouveau présenté au conseil d’administration pour approbation en décembre (n-1) avec le projet de budget.
Ce processus, qui est bien documenté, associe les parties prenantes et vise à ce que chaque élément du programme soit étudié en détail et dé ni avec précision.
Il garantit que des décisions soient prises en connaissance de cause lorsque le projet de budget est présenté à la Commission.
Le processus de préparation débute par l’élaboration, au cours de l’été de l’année n-2, d’une «analyse du contexte» par chacune des unités de l’agence pour son domaine de compétence.
Des directives de programmation sont alors préparées sur ces bases par la direction en septembre (n-2).
Les unités élaborent ensuite des projets détaillés de programme de travail au cours du dernier trimestre (n-2).
Ces projets sont consolidés et un projet de programme est soumis au conseil d’administration en même temps qu’un avant-projet de budget au début de l’exercice (n-1).
Lorsque l’agence disposait d’un programme pluriannuel, la structure de ce dernier était peu reflétée dans ses programmes annuels.
Dans presque toutes les agences14,la structure des programmes detravail annuels successifs n’avait pasétéassezstablepourpouvoiropérerdescomparaisonsd’uneannéeà l’autre.
Or,lastabilitédestructuredesdocumentsdeprogrammationest l’une des pierres angulaires de l’appréciation des résultats du fait même que les actions poursuiviess’inscriventle plussouvent dansla durée.
Les ressources allouées aux travaux à entreprendre en réponse à des demandes spécifiquesdela Commissionn’avaientpastoujoursétéidentifiées.
Même lorsque les agences sont appelées à fournir à la Commission un volume significatif de services particuliers (avis scientifiques, études, enquêtes, vérifica-tionsauprèsd’opérateurséconomiques,etc.),l’importancerelativedeces activitésrestaitimprécise16.
Alors que le règlement financier-cadre des agences (article 25, paragraphe 3) demande que des objectifs spécifiques, mesurables, réalisables, pertinents et datés soient fixés pour tous les secteurs d’activité couverts par le budget, les activités d’un même programme de travail annuel n’étaient pas décrites avec le même degré de précision.Il s’ensuivait qu’il était non seulement difficile de suivre l’affectation des ressources mais aussi que les repères qui devraient aider à cernerlesrésultats à atteindre demeuraientsouventflous.
SYMÉTRIES ENTRE LA PROCÉDURE BUDGÉTAIRE ET L’EXÉCUTION DU PROGRAMME ANNUEL DE TRAVAIL année n-1 année n-1
Adoption du programme annuel de travail:
Adoption du budget: prévision des recettes, objectifs à atteindre, moyens à mobiliser,
Conciliation des ambitions du programme de travail avec la réalité budgétaire: fixation des priorités autorisation des dépenses résultats mesurables attendus année n année n
Suivi de la performance, mise à jour régulière des indicateurs
Comptabilité budgétaire et d’exercice,
Contrôle interne: maîtrise des risques, pilotage de la performance de performances comptabilité analytique au niveau des intrants, produits et résultats année n+1 année n+1
Rapport annuel d’activités:degré de réalisation des objectifs, moyens
L’information figurant dans ces documents doit être complète, exacte et pertinente de l’année écoulée: rapport d’exécution budgétaire, compte déployés, indicateursde performance de résultats, bilan de l’année
20 Le tableau des effectifs présente par
nombre, catégorie et grade la liste des fonctionnaires et agents temporaires de l’agence (article 27, paragraphe 3).
Il est annexé au budget annuel de l’agence et voté par l’autorité budgétaire.
Il ne comprend pas les agents contractuels et les experts nationaux détachés.
Il était enfin rare de pouvoir rapprocher les ressources humaines indiquées au programme de travail de celles du tableau des effectifs20, aucune obligation n’existantàcetégard.C’estlorsquelastructureduprogrammedetravail estlerefletdecelledel’organigrammedel’agencequel’appréciationde l’affectationdesressourcesestlaplusaiséeetquelarépartitiondesres-ponsabilités est la plus claire.
Le volume des ressources non affectées demeurait alors souvent trop important pourpermettreuneappréciationdelavaliditédesbasesretenuespourle tableau des effectifs.
MISE EN PLACE DESINSTRUMENTS DE SUIVI DES ACTIVITÉS
Les instruments de suivi des activités doivent fournir à la direction une image fidèledel’étatd’avancementdestâchesduprogrammedetravailetdes progrèsréalisés auregard dechacun des objectifsfixés.La Cour a examiné les systèmes mis en place à ces fins parles agences ainsi queleur utilisation pour étayerles décisions des organes d’administration et de gestion.
ORGANISATION DU SUIVI
Le règlement financier-cadre des agences (article 25, paragraphe 3) exige que ledirecteurfasserapportauconseild’administrationsurlaréalisationdes objectifs fixés pour tous les secteurs d’activité couverts par le budget et que la réalisation de ces objectifs soit contrôlée par des indicateurs de performance.
Sitouteslesagencesétaientbienconscientesdubesoindedisposerd’un ensemblecibléd’indicateurspoursuivrelaprogressiondeleursactivités, aucune d’entre elles n’avait encore mis en place un tel dispositif de suivi au niveau deson conseil d’administration.
La plupart des agences22 avaient adopté un système de tableau de bord pour pilo-terl’exécution deleur programme detravail. Lestableaux de bordfaisaient le plus souvent l’objet d’un suivi régulier de la part d’un comité de direction regroupantles principaux cadres del’agence.
Les donnéesfigurant dansles tableaux de bord étaient en général produites par des dispositifs de suivi de l’exécution des tâches et projets individuels des programmes de travail.
24 Aussi appelée méthode Kaplan agences23 avaient retenu la méthode dite du Balanced scorecard24 mais la mise en œuvre de cette dernière y était encore balbutiante(voir encadré 6).
Norton, elle relie les objectifs stratégiques à la gestion opérationnelle en général sous quatre angles différents, par exemple: gestion financière, satisfaction des tiers, fonctionnement interne et valorisation des ressources (humaines et matérielles).
Les dispositifs de suivi décrits au paragraphe précédent n’étaient pas tous complets.
En pratique, il n’était pas aisé d’évaluer les ressources humaines effectivement allouées à une tâche particulière faute de système d’enregistrement du temps consacré parles agents àl’exécution des tâches du programme de travail.
Certains de ces dispositifss’avéraient utiles pourrépartirlestâches et projets entreles différents services mais, commeils n’étaient ensuite pas tenus àjour dans des délais raisonnables,leur utilité pourle suivi del’avan-cementdesprojetsaujourlejourdemeuraitréduite.
Uneseuleagence25avait misenplaceunsystèmeintégréetcompletdegestiondesonpro-gramme de travail qui pourrait s’avérer transposable à d’autres agences (voir encadré 7).
BALANCED SCORECARD FONDATION EUROPÉENNE POUR L’AMÉLIORATION DES CONDITIONS DE VIE ET DE TRAVAIL EUROFOUND
Eurofound a récemment mis en place un système de suivi de ses activités selon la technique du Balanced Scorecard.
Ce système vise à cerner le fonctionnement effectif des services sous diverses perspectives et à apprécier les progrès enregistrés au travers d’indicateurs de performance.
L’utilisation d’indi- cateurs permet une mesure des progrès au regard des buts et objectifs et ce faisant une appréciation de l’efficacité de la stratégie opérationnelle engagée par l’agence.
Une fois complètement déployé, ce système devrait s’avérer un instrument précieux de suivi de la gestion.
26 L’article 185, paragraphe 3 du
La présence intermittente dans les agences de l’auditeur interne prévu par l’article 185, paragraphe 3, durèglementfinancier général26 avaitconduit plusieurs d’entre elles à mettre en place leur propre fonction permanente d’audit interne.
Ces décisions étaient encoretroprécentes pour avoir eu unimpact significatifsurl’organisation des agences et notamment pourinstaurer des systèmes structurés de suivi de leurs programmes de travail dans la perspective d’une gestionfinancière axéesurlesrésultats.
28 Par exemple: proportion des
Cependant, même dans detelscas,la qualité etla significationdesindicateursdépendaienttrèslargementdelaclartéetde laprécisiondesobjectifspoursuivis,cequiestencoreundomaineoùde sérieux progrès demeurent possibles(voir point 12).
avis rendus dans un délai prescrit, nombre de contrôles exécutés au cours d’une période par rapport aux objectifs préalablement fixés ou taux de croissance de consultation des informations mises à disposition sur les sites internet.
SYSTÈME DE CONTRÔLE DE GESTION AGENCE EUROPÉENNE POUR L’ENVIRONNEMENT AEE parties prenantes, contribution à l’élaboration des politiques sectorielles communautaires, pertinence des analyses de risques.
A n de piloter sa performance, l’agence a construit un système intégré de contrôle de sa gestion (Management Plan System) qui relie diverses applications informatiques de gestion: i) les applications nanciè-res qui informent sur le degré d’utilisation des crédits d’engagement et de paiement; ii) l’application de gestion du cycle des carrières qui permet de con r-mer la cohérence entre les descriptions de postes; les performances individuelles et l’engagement de mesures correctrices; iii) le système d’enregistrement des temps de travail; iv) le système de pilotage des publications qui relie chaque produit à une action du programme de travail.
Le système intégré ainsi mis en place permet à la direction de suivre l’avancement des projets de l’agence et l’utilisation des ressources en temps réel.
La question des indicateurs est étroitement liée à l’existence de données de base pertinentes dontla mise àjour ne demande pas d’efforts disproportionnés.
Les travaux d’identification de telles données demeuraient encore réduits. Par ailleurs, les indicateurs annoncés dans les programmes de travail ne faisaient passystématiquementl’objet d’unsuivi.
Trois agences30 avaient entrepris un travail de réflexion pour mettre en place desindicateursdeperformanceorientésverslesrésultatsetsouhaitaient parvenir à une phase pilote de mise en place au cours de l’exercice 2008. Or, s’ilestassezaisédefairerapportsurles moyens mobilisésoulestravaux accomplisdansuncadreannuel,ill’estbeaucoup moinsdelefairesurles effetsoul’impactcarlapérioded’unans’avèresouventtropcourtepour bon nombre d’actions.
À cet égard, il convient de souligner l’importance des évaluations ex ante et des programmes pluriannuels(voir point 12).
COMPTES RENDUS ET ÉVALUATION DE LA PERFORMANCE
Les rapports annuels doivent fournir un aperçu précis et complet des activités conduites, desressources mobilisées et desrésultats enregistrés.
La Cour a évaluéla qualité desrapportsfournis entant qu’instruments de mesure de l’avancement des travaux au regard des objectifs des programmes de travail.
Elleaenoutreanalysél’étendueetlaportéedesévaluationsinterneset externesainsi queles mesurescorrectrices préconisées.Lafigure 3illustre lesdiversesétapesd’unprocessusdegestionorientéverslarecherchede résultats,dontl’aboutissementsetraduitparunrapportd’activitésetdes évaluations.
EXEMPLE D’UN PROCESSUS DE GESTION EN VUE D’OBTENIR DES RÉSULTATS AGENCE EUROPÉENNE POUR L’ENVIRONNEMENT
BASE LÉGALE(Extraits du règlement de base)
Objectif global: fournir à la Communauté et aux États membres des informations objectives, fiables et comparables au niveau européen, évaluer la mise en œuvre de ces mesures et assurer la bonne information du public sur l’état de l’environnement. Domaine d’activité: la qualité de l’air et les émissions atmosphériques.Fonctions: i) enregistrer, collationner et évaluer les données sur l’état de l’environnement; ii) rédiger des rapports d’expertise; iii) assurer une large diffusion des informations fiables sur l’état de l’environnement.
PROGRAMME PLURIANNUEL(Extraits de la stratégie de l’agence 2004 - 2008)
Domaines thématiques en matière d’environnement: protection de la santé humaine et de la qualité de la vie Priorité: qualité de l’air – Soutenir le processus visant une qualité de l’air qui n’engendre pas d’impacts ni de risques significatifs pour la santé humaine et l’environnement.Réalisation spécifique: la surveillance de la qualité de l’air et des émissions de polluants atmosphériques. Systèmes et réseaux d’information: l’AEE renforcera ses systèmes de communication pour atteindre ses clients clés et le grand public.
PROGRAMME DE TRAVAIL ANNUEL(Extraits du plan de gestion annuel 2006 de l’agence)
Air et transports – Objectif global: apporter un soutien au développement, à la mise en œuvre et à l’évaluation des politiques de l’UE dans les domaines de la pollution atmosphérique et de la qualité de l’air.Air et transports – Objectifs spécifiques: i) mesurer la pollution par l’ozone au cours de l’été; ii) mettre en place un site web pilote sur l’ozone, contenant des données mises à jour pratiquement en temps réel; iii) soutenir la mise en œuvre et la révision des directives sur la qualité de l’air; iv) soutenir l’évaluation et la révision de la directive IPPC ainsi que l’établissement de rapports et d’évaluations dans le cadre du registre européen des émissions de polluants.
SYSTÈME DE SUIVI(Constatation de la Cour sur le système de contrôle de gestion)
Mesure de l’état d’avancement des objectifs spécifiques sur la base des informations disponibles dans le système de contrôle de gestion (voir encadré 7).
Réunions trimestrielles portant sur les ressources auxquelles participent la direction, le gestionnaire des ressources et le chef du programme concerné.
Rapports semestriels au conseil d’administration.
RAPPORT SUR LES RÉSULTATS ; ÉVALUATIONS(Extraits du rapport annuel 2006 de l’agence et de la révision à mi-parcours du sixième programme d’action communautaire pour l’environnement)
Produits: i) le rapport annuel sur la pollution à l’ozone au cours de l’été; ii) le lancement du site web pilote contenant des données mises à jour pratiquement en temps réel; iii) la publication du rapport sur la qualité de l’air et sur les retombées positives secondaires des politiques relatives au changement climatique; iv) la mise à jour du registre européen des émissions de polluants; v) la contribution à la révision de la directive IPPC.Résultats: i) l’incidence du rapport relatif à la qualité de l’air sur l’élaboration de la proposition de directive “Air pur pour l’Europe”; ii) l’utilisation des données fournies pour déterminer les progrès environnementaux réalisés dans le cadre de la convention communautaire sur la pollution transfrontalière à longue distance; iii) l’accroissement de la popularité du site auprès des utilisateurs, une analyse des statistiques d’utilisation montrant qu’il a accueilli 340 000 visiteurs en 2006, soit 64 % de plus qu’en 2004, année du lancement.Incidence: l’agence constitue la principale source d’indicateurs quantitatifs et environnementaux indépendants concernant les changements relatifs à l’environnement dans l’UE; elle contribue à sensibiliser le grand public aux questions d’environnement et permet de mieux étayer les décisions environnementales.
RAPPORT ANNUEL D’ACTIVITÉS
32 L’obligation de rendre compte
Le règlement financier-cadre des agences (article 40) précise que l’ordonnateur rend compte au conseil d’administration del’exercice de sesfonctions sous la forme d’un rapport annuel d’activités, accompagné des informations financières et de gestion. Ce rapport indique les résultats obtenus par rapport aux objectifs qui avaient été fixés ainsi quel’utilisation des ressources allouées.
Ainsi, cette disposition montre bien quel’obligation derendre compte doit portersurlesrésultats obtenusauregard des objectifs.
Toutesles agences ont déposé comme prévu des rapports d’activités à l’appui de leurs comptes de fin d’exercice et les ont soumis à leurs conseils d’administration.
Certains decesrapports31faisaient mêmel’objetd’unediffusionparticulièreàl’in-tention du grand public32.
Pour la plupart, les rapports faisaient état des activités poursuivies au cours de l’exercice.Lesexplicationsportaientessentiellementsurlanatureetl’am-pleurdecesactivitésetparfoissurlevolumedesressources mobilisées.
La transparence du rapport d’activités exigerait que son articulation suive celle duprogrammedetravailauquelilserapporte.Cinqagencessoumisesà l’audit avaientsuivi ceschéma33
SYSTÈME DE RECENSEMENT DE L’IMPACT DES ACTIONS FONDATION EUROPÉENNE POUR L’AMÉLIORATION DES CONDITIONS DE VIE ET DE TRAVAIL EUROFOUND
Le principal objectif poursuivi par la fondation est de « contribuer» à l’élaboration des politiques communautaires dans le domaine des conditions de vie et de travail.
Il s’agit de fournir une information ciblée, des données fiables et des analyses pertinentes à un ensemble d’instances de décision.
La fondation a élaboré un système de suivi de l’information qu’elle fournit.
Ce système tend à évaluer l’utilisation des informations qu’elle adresse aux instances cibles et leur impact sur le processus de décision au plan des institutions communautaires et des partenaires sociaux.
Sont en particulier mesurées, l’utilisation directe des résultats de la fondation par le Parlement européen et la participation de la fondation aux étapes préliminaires du processus de prise de décisions.
Les conclusions tirées de ce système de recensement d’impact sont particulièrement bien décrites dans le rapport annuel de la fondation.
Les conseils d’administration semblaient se satisfaire de cette application partielle des dispositions réglementaires.
Ils n’avaient pas encore demandé qu’il soit fait rapport surla base des objectifs fixés dansles programmes pluriannuels pour obtenir un aperçu en perspective des résultats enregistrés. D’une façon générale, en s’appuyant surles seuls rapports quileur ont été soumis, les conseils d’administration des agences n’ont pu cerner de manière précise niles effets, nil’impact des travaux des agences.Ils ont obtenu en revanche uneimage assezfidèle du niveau d’activité.
Dans la plupart des rapports, faute d’un budget présenté par activités, le rapprochement entre activitésréelles et exécution budgétaire s’est avéré difficile, sinonimpossible.
Les lignes directrices établies par la Commission à l’inten-tiondesordonnateursen matièrederapportsd’activitésn’avaientpasété transposées par les agences.
Bien que ce rapprochement soit un élément clé dela gouvernance desagences,lesconseils d’administration n’avaient pas adoptéd’orientationsclairesquantauxinformationsqu’ilsattendaientde la part dela direction pours’assurer dela poursuiteeffective des objectifs fixés dansles programmes detravail.
ÉVALUATIONS
Le règlement financier-cadre des agences (article 25, paragraphe 4) leur impose de procéder à une évaluation régulière ex post de leurs programmes et actions. Lesévaluationss’avèrentenpratiquesourcesdediagnosticsutilespourla mise à jour périodique des stratégies ainsi que pour l’organisation des services.
Certains règlements de base exigent des agences une première évaluation trois ou cinq ans aprèsleur mise en place, puis des évaluations àintervalles réguliers.
Les agences ont toujours respecté ces dispositions et les évaluations ont été produites danslesdélais. délais.
Toutefois, les premières évaluations n’ont abordé, pour l’essentiel, que les questions de démarrage(installation, organisation,recrutements). Le calendrier imposé par les règlements de base ne tient en effet pas assez compte du fait qu’uneagenceatteintdifficilementsonrythmedecroisièreavantlafinde sa deuxième année d’existence.
Il faut alors attendre une seconde évaluation pour queles questions derésultatssoienttraitées.
EMSA et Frontex n’avaient pas encore fait l’objet d’évaluations externes.
Les agences ont entrepris le plus souvent ellesmêmes des évaluations internes de leurs projets et ont demandé à des intervenants externes des évaluations sur l’ensemble de leurs activités pour une période donnée (voir encadré 9).
La plupart des évaluations externes avaient été commanditées parles agences elles-mêmes.
Dans une même agence34, certains consultants avaient procédé à des évaluationssuccessives.
Cessituations n’étaient passansrisque pour l’indépendance dejugement des évaluateurs.
Les conclusions des huit évaluations examinées35 étaient globalement positives mais déploraient généralement l’absence de précision des objectifs poursui-visetle défaut d’indicateurs de performances.
Ainsi, pourenapprécierles résultats etcomblerl’absence de donnéesinternes,les évaluateurs avaient souvent procédé parenquêtesauprès des partiesconcernées parlesinter-ventions des agences.
ÉVALUATION PAR ÉTALONNAGE AGENCE EUROPÉENNE DES MÉDICAMENTS EMEA évaluateurs provenant d’autres agences du réseau a ensuite répété l’évaluation en appliquant les mêmes indicateurs ce qui a permis d’identifier les domaines dans lesquels l’agence se situait au-dessous de la moyenne.
Ces domaines ont ensuite fait l’objet de plans de remise à niveau en fonction de trois degrés de priorités (haut, moyen, faible).
Le dernier exercice d’évaluation a eu lieu en 2006.
L’agence se situant au-dessus de la moyenne, aucune remise à niveau n’a été nécessaire.
Ce type d’approche permet de renforcer les réseaux thématiques regroupant une agence communautaire et les agences nationales.
36 La Commission a par exemple
recommandé la mise en place par chaque agence d’un plan pluriannuel en matière de politique du personnel, Sec Gen C(2005) 5304.
37 Article 71, paragraphe 2, du
La correspondance entre programme pluriannuel et évaluation d’ensemble n’était guère établie, ce quilimitaitla portée de tels exercices dansla mesure oùle rapprochement entre objectifs et résultats demeurait largement intuitif (voir point 26).
Danstousles cas,lesrapports d’évaluation avaient été examinés parles organes d’administration des agences.
Toutefois,la mise en place de plans d’action visant à mettre en œuvre des mesures correctrices en réponse aux conclusions des évaluateurs n’avait pas été systématiquement exigée par les conseils d’administration.
38 Voir la métaévaluation de 2003
produite à partir des évaluations externes disponibles à l’époque.
En septembre 2003, une «métaévaluation des agences» a été publiée par la Commission à partir des évaluations externes disponibles à l’époque.
Les conseils d’administration des agences n’avaient pas demandé l’examen systématique des recommandations d’ensemble formulées à cette occasion en dépit de leur pertinence.
L’examen au fond de ce document est ajourné par le Conseil depuis 2006.
Plusieurs services delaCommission interviennent auprès des agences: les directions générales derattachement pourla partie sectorielle,la direction générale du budget pour la partie financière et la direction générale de l’ad-ministration36pourtouteslesquestionstouchantlesressourceshumaines.
Le service d’auditinterne delaCommission exerce àl’égard des organismes communautaires les mêmes compétences que celles qui lui sont attribuées à l’égard des services de la Commission37 et appuie ses examens sur les mêmes standardsdecontrôleinterne(voirpoint25).Enfin,uneunitéchargéedes questions institutionnelles traite, au secrétariat général, de la problématique desrelations entreles agences etla Commission.
Les agences rencontraient des difficultés à utiliser les services proposés par la Commission s’agissant de la gestion par activité et du suivi des résultats par rapport aux objectifs.
Cette situation avait pour conséquence queles agen-cesdansleurensemblen’étaientpasen mesuredevaloriserles meilleurs systèmesdegestionqu’ellespourraientutiliser,étantdonnéquenombre d’entreellessonttrop petites pourdétermineretdévelopperlessolutions de gestionles mieux adaptées àleurs besoins.
La Commissionjoue également un rôle dansl’appréciation des résultats des agences.
Les directions générales de rattachement sont d’abord les récipien-dairesdestravauxdesagencesdontellespeuventjugerlavaleurajoutée.
Ensuite,la Commission prend desinitiatives afin d’évaluer38lesystème des agencesetenproposer,lecaséchéant,l’amélioration39.Toutefois,lorsde sonaudit,la Courn’apasobtenulapreuvedecequelesreprésentantsde la Commission dansles conseils d’administration des agences ont demandé l’examen systématique desrecommandations d’ensembleformulées dansla métaévaluation(voir point 40).
CONCLUSIONS ET RECOMMANDATIONS
L’un des objectifs clés de la grande réforme administrative et financière de l’Union européenne40aétéd’enorienterlagestionverslarecherchedesrésultats autravers d’unerefonte ducycle de programmationstratégiqueet del’in-troductiondelagestionbudgétaireparactivités.Lesagencessesituaient encore enretrait parrapport aux objectifs delaréforme quant àla mise en place desystèmes de gestion orientés versl’obtention derésultats.
LES AGENCES ONTELLES PLANIFIÉ LEURS ACTIVITÉS DE MANIÈRE SUFFISANTE, EN SE FIXANT DES OBJECTIFS PRÉCIS ET MESURABLES?
Les insuffisances de la programmation ne favorisaient pas l’appréciation effective desrésultats auregard des objectifs.
La programmation pluriannuelle axée sur des objectifs de résultats restait peu répandue dans les agences.
Les objectifs poursuivis étaient trop souvent formulés de façon imprécise et leur articulation avec les priorités des politiques sectoriellescommunautairesn’étaitpasassurée.Ils’avéraitainsidifficile d’établir avec l’autorité de décharge le dialogue nécessaire à la transparence et àla qualité del’action publique(voir points 1 à 9).
Lorsqu’il existait des programmes pluriannuels, les stratégies qui les sous-ten-daient nereposaient passur desévaluationsexanteexplicitesjustifiantle choix des prioritésretenues.
Cefaisant,les objectifs n’étaient pastoujours accompagnés d’indicateurs susceptibles de jalonner dans le temps les résul-tatsobtenusainsiqueleurimpactauplandesstratégiescommunautaires sectorielles(voir points 12 et 13).
Les programmes annuels ne reliaient pas assez les actions à entreprendre avec les ressources à mobiliser.
Bien que ces programmes de travail aient suivi un processus de préparation et d’adoption parallèle à celui des budgets,ils ne constituaient pasles bases d’une gestion opérationnelle transparentefaute d’indication du coût anticipé des actions prévues(voir points 14 à 18).
L’absence généralisée de budget par activités constituait un frein sérieux à l’instauration d’une culture dela performance alors qu’ils’agit d’uninstrument de base nécessaire àlatransparence dela gestion(voir points 19 et 20).
Il conviendrait que les agences produisent une transposition de leur stratégie en un programme de travail pluriannuel assorti d’objectifs clairs et d’indicateurs de performance correspondant aux exigences de leur standard de contrôle interne relatif au contrôle de la performance sur base d’objectifs et d’indicateurs.
Les agences devraient recourir de façon systématique aux évaluations ex ante pour structurer leurs objectifs et les étapes de leur programmation pluriannuelle.
C’est dans le cadre de la programmation pluriannuelle qu’il conviendrait de dé nir des indicateurs de résultat (effets et impact) tandis que les indicateurs d’activité (volume et calendrier des intrants et produits) seraient réservés à la planification annuelle.
Dans un souci de clarté de leur programmation et de transparence de leur gestion, il conviendrait que les agences présentent leurs budgets en fonction de la destination des dépenses selon le système ABB/ABM, suivant les pratiques de la Commission à cet égard.
LES AGENCES ONTELLES MIS EN PLACE DESINSTRUMENTS SOLIDES DE SUIVI DE LEURS ACTIVITÉS?
Les instruments de suivi ne permettaient pas encore d’obtenir la transparence nécessaire à un pilotage continu dela performance.
Des dispositifs detableaux de bord avaient été mis en place danstoutesles agencesce quitémoignait d’unsouci de pilotage dela part des équipes de direction.Cesdispositifsdemeuraienttoutefoisencoreinsuffisantsetles expériencesenregistréesn’avaientpasétéassezpartagéesentrelesagen-ces.Il n’apparaît pas quela mise en place d’instruments de suivi ait été une priorité généralisée des organes d’administration des agences (voir points 22 et 24).
Si les indicateurs de mobilisation de ressources et de volume d’activité étaient assez répandus, ce n’était pas le cas des indicateurs d’effets et d’impact (voir points 26 à 28).
Les agences devraient mettre en place des instruments de contrôle de gestion reliés à leurs programmes de travail et à leurs budgets.
Les indicateurs retenus devraient permettre la mesure tant des moyens mobilisés et des travaux exécutés que des résultats obtenus en termes d’effets et d’impact.
LES AGENCES ONTELLES BIEN RENDU COMPTE DE LEURS ACTIVITÉS ET FAIT PROCÉDER À DES ÉVALUATIONS PERTINENTES DE LEURS RÉSULTATS?
L’obligation de rendre compte a toujours été respectée mais l’appréciation des résultats effectifs a été affectée parlesinsuffisances dela programmation.
Les rapports d’activités déposés par les directeurs revêtaient trop souvent un caractère descriptif.Ils exposaient davantagela nature etl’ampleur des travaux que les résultats obtenus par rapport aux objectifs.
Il était rare que ces rapports fournissent un aperçu des obstacles rencontrés et des répercussions possiblessurles programmes à venir(voir points 30 à 32).
Lesorganesd’administrationn’ontpastoujoursjouéderôle moteurdans la miseenplaced’uneculturedesrésultatsetleurabsencederelations avecl’autorité de décharge nelesa pasincitésàs’engager danscettevoie (voir point 33).
Au-delà d’une description des actions entreprises, les rapports d’activités devraient fournir une appréciation des progrès enregistrés par rapport aux objectifs fixés dans les programmes pluriannuels en utilisant les indicateurs de performance de ces derniers.
Ces rapports devraient également donner une indication des inflexions à apporter le cas échéant aux programmes, eu égard aux situations rencontrées en pratique.
Des lignes directrices devraient être données par les organes d’administration pour que les rapports deviennent de véritables instruments de gouvernance.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en sa réunion du 5juin 2008.
Parla Cour des comptes
Il conviendrait de relier le rythme des évaluations périodiques d’ensemble à ceux des programmes pluriannuels et des évaluations ex ante qui les sous-tendent.
Ce faisant, les indicateurs de performance arrêtés dans les programmes pluriannuels pourraient servir de jalons à l’heure des évaluations ex post.
Pour des raisons d’indépendance et de cohérence, il serait opportun d’associer la Commission à la conduite des évaluations d’ensemble périodiques.
Les résultats de ces évaluations devraient faire l’objet d’une communication à l’autorité de décharge selon un calendrier prédéterminé.
À cette occasion, le directeur de l’agence devrait être appelé à présenter les conclusions qu’il tire de l’évaluation périodique.
Délivrance de ce rti ca ts ainsi dé liv ré s.
AESA, OCVV, OHMI communeuropéen pourlesdétenteursdes ce rti
Constitutiond’unespace que valablespour d’évaluationset d’appréciations
(uniformeet homogène)des communautaires dansl’ensemble règlesetprincipes
ENISA,FRA,Frontex, des politiques sectorielles
Optimisationdu travaildesentités ouÉtatsmembres) recommandations
EMSA,ENISA,ETF, assistées(Commission
Eurojust,FRA,Frontex, d’étudesetformulation organismes d’expérience
EMSA,ENISA,EU-OSHA, activitésoudepromouvoir l’échanged’informationet
P o r t é e d e s est éc m c e n p o p é t e n c e s c o m e chaque agence mentionnée dans cette annexe est disponible dans le rapport de la Cour
La description des tâches et objectifs d
COMPÉTENCES EX ER CÉ ES PAR LES AGENCES DEL’UNION
ANNEXE II
(enmillions de
Agences et autres organismes décentralisés del’Union européenne extérieures
Centre européen de prévention et de contrôle des maladies
Centre européen pour le développement de la formation professionnelle
Fondation européenne pour la formation
Fondation européenne pour l’amélioration des conditions de vie et de travail
Observatoire européen des drogues et des toxicomanies
Autorité européenne de sécurité des aliments 9
Agence ferroviaire européenne 8
Agence européenne pour l’environnement 7
Agence européenne pour la sécurité maritime 6
Agence européenne pour la sécurité et la santé au travail 5
Agence européenne pour la gestion de la coopération opérationnelle aux frontières 4
Agence européenne des médicaments 3
Agence européenne de la sécurité aérienne 2
Agence européenne chargée de la sécurité des réseaux et de l’information 1 its de pa ie ment s.
ANNEXE III
La programmation pluriannuelle est un document stratégique (d é lesrésultatsattendusetlesimpacts)etopérationnel(calendrier,plan directeurdupersonnel...).
L’agence a tra ns po sé le mandat que lui co n enunestratégiecoordonnéeaveclastratégiesectorielledéveloppéepar laCommission.
Laprogrammationpluriannuellereposesuruneévaluationexante àcaractèrestratégique.
Ilexisteundocumentdétaillantlapolitiquedel’agenceenmatière deressourceshumaines,quiestarticuléaveclesprioritésstratégiques.
Lespartiesprenantesontétéassociéesauprocessusdedécision etontpuexprimerleursdesiderata.
Lastructuredesprogrammesdetravailannuelscorrespondàcelle desprévisionspluriannuelles.Sastabilitépermetdescomparaisonsdans letemps.
Leprogrammedetravaildistingueclairementlesactivités desoutienàlaCommissiondesactivitésquiluisontpropres.
LES AGENCES ONT ELLES PLANIFIÉ LEURS ACTIVITÉS DE MANIÈRE SUFFISANTE,
ENSEFIXANTDESOBJECTIFSPRÉCISETMESURABLES?
ANNEXE III
AEE e la bonne gestion nit des objectifs SM A RT nit avec assez de précision n an cières à mobiliser.
ni et utilise des indicateurs RA CE R.
L’agenceutiliseunbudgetparactivités(ABB).
L’agenceinformerégulièrementsonconseild’administration del’exécutiondesesactivités.
L’agenceinformerégulièrementsonconseild’administration durésultatdessesactivités.
Untableaudebordestopérationneletpertinent.
L’agence dis po se d’un auditeur interne qui v ér i
DELEURSACTIVITÉS?
3.Organisationdusuivi
Lerapportannueld’activitéspermetdemesurerlaréalisation desactivitésprévuesdansleprogrammedetravailannuel.
Ilexisteunecohérencedestructureentrelesarticulations duprogrammedetravail,dubudget,delacomptabilité degestionetdesrapportsd’activité.
Surlabasedesinformationsqu’ilreçoit,leconseild’administrationesten mesure d’i de n ti desactivitésdel’agence.
L’agenceprocèdeàdesévaluationsexternesdesesactivitésglobales etindividuellesdemanièrepériodique.
L’agenceprocèdeàdesévaluationsinternesdesesactivités demanièrepériodiqueetcritique.
L’agenceapuintégrerlesconclusionsetrecommandations desévaluationsdanslecycleultérieurdeprogrammation.
LES AGENCES ONT ELLES BIEN RENDU COMPTE DE LEURS ACTIVITÉS ET FAIT PROCÉDER À DES ÉVALUATIONS
PERTINENTESDELEURSRÉSULTATS?
6.Évaluations
RÉPONSES DE LA COMMISSION ET DES AGENCES AU RAPPORT SPÉCIAL DE LA COUR DES COMPTES AGENCES DE L’UNIONOBTENIR DES RÉSULTATS
Agences: Les agences concernées se félicitent durapportd’auditrelatifàl’évaluationdela bonnegestionfinancièreréaliséeauprèsdes agencesderégulation,considérantqueles questions qui y sont abordées sont constructives et importantes.
Les observations formulées ont pu être utiles àtouslesintéressés.
Agences:Étantdonnéquelatailleetlesres-sources disponibles des agences varient, il faut prendre en compte des considérations de proportionnalité pour la mise en œuvre des méca-nismesetdescontrôlessusceptiblesd’aider ausuivi.
Mêmesiledegréde miseen œuvre varie, toutes les agences savent que la mise en œuvre d’outils de suivi efficaces est essentielle et elless’efforcent d’améliorer ces outils.
Le principe de bonne gestion financière soumis au contrôle dela Cour des comptes est appli-cableàtouteslesagences, maisilconvient depréciserque,enraisondelacomplexité des activités dechaque agence,il est plus ou moins aisé de fournir une assurance quant à la bonne gestionfinancière.
Commission: La Commission offre aux agences une assistance relative à la gestion par activité, mais elle est consciente dela difficulté deles y sensibiliser.
Dans sa récente communication au Parlement européen et au Conseilintitulée «Agenceseuropéennes — Orientationspour l’avenir (1 )», la Commission a exprimé cette préoccupationenindiquantqu’ellerévisera ses procédures internes dans ses relations vis-à-vis des agences.
Agences: Certaines agences procèdent actuellement à des évaluations ex ante.
Toutefois, ces évaluationsn’ontpasla mêmeampleurpour touteslesagenceset doivent principalement portersurcellesquigèrentdesprogrammes plutôt que sur celles qui interviennent en tant qu’autorité.
Commission: Depuis le budget 2008, plusieurs agencesdisposentdesindicateursdeperfor-mance exigés par la réglementation financière.
Parailleurs,certainesagencesont,depuis 2007,entamélaprésentationd’unbudgetet d’une gestion par activité, ce qui les conduit à mieux expliciter les buts qu’elles se proposent d’atteindre.
Agences:Ledegrédeprécisiondansladéfi-nitiondesobjectifsdépendenpartiedes règlementsdebaseetvaried’uneagenceà l’autre.
Commission:Lesprogrammesadoptéspour l’année2008donnentdesindicationsplus précises surles ressources à mobiliser au titre desdifférentesactionsetsurlesrésultats attendus.
Agences:Encequiconcernelaréalisation des objectifsannuels,lesagencess’efforcent d’améliorer les outils de compte rendu, notam-mentlerapportannueld’activités.Cesrap-ports sont examinés et adoptés par les conseils d’administrationrespectifs.
Agences:Lesprogrammesdetravailannuels sontprésentésauxconseilsd’administra-tionpourexamenetadoption.Ceprocessus d’adoption est un élément clé del’environne-ment de contrôle/gouvernance du programme detravail.
Agences: Les agencestravaillentsur une pro-grammationpluriannuelleet,lecaséchéant, coopèrent étroitement avec la Commission, les États membres etles parties concernées.
Agences:Lerèglementfinancier-cadres’ali-gne ici sur le règlement financier général; il ne prévoit pas de dispositions plus détaillées ou pluscontraignantessur,parexemple,lapro-grammation, la fixation d’objectifs ou l’évaluation grâce à desindicateurs.
Des dispositions plus détaillées concernantla programmation, lafixationd’objectifsoul’évaluationgrâceà des indicateurs peuvent en outre être établies dansles actes de base créantles agences.
Agences:Laplupartdesagencesprocèdent actuellementàdesévaluationsexante.Tou-tefois,cesévaluationsn’ontpaslamême ampleurpourtouteslesagencesetdoivent porter sur les agences qui gèrent des programmes plutôt que sur celles qui interviennent en tant qu’autorité.
Par exemple, àlasuite del’audit dela Cour: i) Lastratégie2009-2013del’EU-OSHA men-tionnelesrésultatsescomptés,etlestra-vauxencoursdel’évaluationd’impact/ex antesontprécisémentaxéssurla manière dontlesprogrèspeuventse mesurerdans l’obtention de cesrésultats.
Commission: Les lignes directrices sur la politique du personnel dansles agences derégu-lationprévoientquechaqueagenceélabore chaqueannéeunplanpluriannuel(glissant) en matière de politique du personnel, dontle contenustandard a été établi parlesservices de la Commission avec les agences.
Le plan en matière de politique du personnel doit conte-nirla description des postes déjà existants ou nouveauxdansletableaudeseffectifs,ainsi quel’attributiondetâchesàcespostes.Les agencesderégulationprévoientégalement dansleursplansen matièredepolitiquedu personnell’analyse destypes detâchesattri-buées aux types de postes dansle tableau des effectifs(tâchesprincipales,d’appui,perma-nentes, temporaires, postes de fonctionnaires àlongouàcourtterme,agentstemporaires ou contractuels).
ii) Pour Frontex[règlement(CE) n° 2007/2004 du Conseil], le projet de programme de travailpour2009présentéparleconseil d’administration Frontex au début de 2008 prévoitl’adoption d’une approche pluriannuelle àl’avenir.
En 2007,l’autorité budgétaire a demandé que les plans en matière de politique du personnel soientjointsauxdocumentsdelaprocédure budgétaire.
iii) L’EMEA a établi sa feuille de route, en exposant sa stratégie à long terme, ses objectifs à moyen et àlongterme et ses principales actions.Ellelanceraenoutreaucoursde 2008 le processus d’élaboration de la feuille deroutejusqu’à 2015.
iv) À partir de 2008, l’ENISA met en œuvre une approche de programmation pluriannuelle souslaforme de programmes thématiques pluriannuels.
Agences: Une cohérence accrue et un lien plus étroitentreleprogrammedetravailplurian-nuel et le programme de travail annuel permettraient de mieuxcomparerles données d’une année àl’autre.
Agences:Laplupartdesagencescontrôlées procèdentrégulièrement à un exercice d’ana-lysederisque.Celamontrequ’ellessavent combienilestimportantd’avoirrecoursà une analyse derisquelors del’élaboration du programme annuel même s’il peut exister une certaine marge d’amélioration.
Certaines agences mettent à présent en œuvre des outils spécifiques d’enregistrement dutemps.
Commission:Leserviced’auditinterne(SAI) a reçules ressources nécessaires pour remplir les obligations actuelles queluiimposel’arti-cle185durèglementfinancier.En2007,des audits ont été réalisés dans toutes les agences derégulation en activitérelevant des compétences du SAI.
Desauditsdesagencesayant démarréleursactivitésen2007sontprévus pour 2008.
Agences:Lesagencess’efforcentd’inclure dansleprogrammedetravailannuellatota-lité des activités qu’elles envisagent de mener à bien chaque année.
Néanmoins, une certaine flexibilitédoitêtreautoriséeafindepouvoir fairefaceàdesdemandesadhocimprévues (conseil scientifique ou évaluation de risque). Le conseil d’administration est tenu informé de ces demandes au moins sur une base annuelle dans le rapport annuel d’activités et, dans cer-tainscas,toutaulongdel’exercicedansle rapport régulier établi par le directeur exécutif pourle conseil d’administration.
Agences:Pleinementconscientesdel’impor-tance des objectifs,lesagencescontinueront àrechercher,dansla mesuredupossible,un degré de précision cohérent.
Agences:Lesagencesreconnaissentl’intérêt du budget par activité (ABB ou EBA, établissement du budget par activités) en tant qu’outil permettantune meilleuregestionfinancière.
C’est pourquoi certaines agences ont décidé de présenterunbudget ABB.Ils’agitcependant d’unprocessusassezrécentquidoitencore êtreconsolidé et discutélors dela prochaine procédure budgétaire.
Agences:Laquantitédesressourcesetleur disponibilité, y compris les outils en place pour collecterles données,la disponibilité du personnel etle budget, ont uneincidence surles indicateursquisontdéfinisetappliqués.Les agencess’efforcentconstammentde mettre en œuvreetd’utiliserlesindicateursles plus appropriés.
Agences: Les méthodes de suivi et de compte renduvarientd’uneagenceàl’autre,etleur développementsepoursuit.Danslaplupart descas,lesconseilsd’administrationsont informésau moinschaqueannée,voireplus fréquemment dans certains cas.
Agences: Toutes les agences ont mis en œuvre desoutilspermettantlesuividela miseen œuvre de leurs activités.
Ces outils font l’objet d’évaluations et d’améliorations constantes.
Commission:Àtitredesuividecetteétude, la Commissionréalise,en2008,unenouvelle métaétude similaire surles agences décentralisées, qui est essentiellementfondéesur des constatationsissuesd’évaluationsexistantes surles agences.
La Commission a également fourni à l’autorité budgétaireundocumentdesynthèsefondé sur les principales constatations tirées des rap- ports d’évaluationsur diverses agences(2).
Agences: En effet, le rapport annuel d’activités n’estpasleseul moyend’informerleconseil d’administration del’impact des activités des agences.Entantqu’organesdegouvernance et conformément auxrèglements de base,les conseilsd’administrationdesagencesadop-tentleprogrammedetravailannueletsont informésdesamiseenœuvredanslerap-portannueld’activités.
Danscertainscas,le conseild’administrationestassistéparun organe consultatif, qui dispense des conseils, notammentsurla programmation annuelle et les questions budgétaires.
De plus, les conseils d’administrationsontà mêmededemander desinformationssupplémentairesafinde confirmer/d’étayerdesélémentsducompte rendu.
De parleurtaillerelati-vementréduite,lesagencesont,parrapport auxgrandesorganisations,desavantages notablesentermesdeconcentrationsurles tâches essentielles, de procéduresinternes et d’adaptabilité.
Commission:Leconseild’administrationde chaque agence, dans lequel la Commission est en minorité,là où elle est représentée, est chargé de l’adoption de telles orientations s’il lejugeappropriéetdeleur miseen œuvre.
La Commission al’intention defaire, dansles conseils d’administration des agences au sein desquelleselleestreprésentée,desproposi-tions quant àla mise en place de bonnes pratiques administratives.
Bienquelesagencessoientdesorganismes indépendants,lesinstructionspermanentes dela Commissionpourl’élaborationdesrap-ports annuels d’activités sont néanmoins à leur disposition.
La Commission offre aux agences une assistance relative à la gestion par activité, mais elle est consciente de la difficulté de les y sen-sibiliser.Danssarécentecommunicationau Parlement européen et au Conseil («Agences européennes — Orientations pour l’avenir») (3), la Commission a exprimé cette préoccupation enindiquantqu’elleréviserasesprocédu-resinternesdanssesrelationsvis-à-visdes agences.
Agences: Pour la plupart des agences, le choix dumomentdelapremièreévaluationest imposé parleurrèglement de base.
Danscertainscas,laportéedelapremière évaluationneportaitpasuniquementsurles aspects dela phase de démarrage.
Afindefaciliterl’accèsauxinformations concernantles agences, un siteinternet commun àla Commission et aux agences derégu-lation a récemment été mis en place.
Agences:Danscertainesagences,leconseil d’administration estimpliqué dansla gestion del’évaluationavecl’appuiadministratifde l’agence.
Le consultant est sélectionné conformément aux procédures de passation de marchés del’UE.
Lettre du 10 octobre 2007 [D(2007) réf. 1150].
Voir références au point VI.
Agences: Voirréponse au point 45.
Agences: Certaines agences procèdent actuel-lementàdesévaluationsexante.Toutefois, lesévaluationsexanten’ontpaslamême ampleurpourtouteslesagencesetdoivent porterdavantagesurlesagencesquigèrent des programmes quesurcelles quiintervien-nent entant qu’autorité.
Commission: Dans le cadre de la récente communication mentionnée ci-dessus, la Commission mèneuneréflexioninterneafinde coordonneràtermelesprisesdepositionde ses représentants au sein des conseils d’administration des agences dans lesquelles elle est représentée,relativesauxbonnespratiques à mettreenplacedefaçontransversaledans les agences.
Les recommandations faites dans lecadredesévaluationsfontpartiedeces bonnes pratiques.
Le conseil d’administration del’agenceestl’organedécisionnelausein del’agencequipeutprendredesdécisions concernant des recommandations émises dans les évaluations, y compris la métaévaluation de 2003 dela Commission.
CONCLUSIONS ET RECOMMANDATIONS
Agences: Une cohérence accrue et un lien plus étroitentreleprogrammedetravailplurian-nuel et le programme de travail annuel permettraient de mieuxcomparerles données d’une année àl’autre.
Commission: Le processus de révision du règle-mentfinancier-cadre(RFC)desagencesaété lancéparla Commissionàlasuitedel’adop-tion des modifications apportées au règlement financier généralen décembre2006. Ce n’est que maintenant(avril 2008) quece processus est clôturé parl’autoritélégislative.
Toutefois, étant donné que le budget définitif est voté enfin d’exercice etle programme de travailestétabliaucoursdel’exercice,ilest possible que des divergences existent entre le programme de travail annuel et le budget définitif, notamment si un changementimportant intervient danslefinancement.
Laversion précédente du RFC était entrée en vigueuren2003,danslecadredelagrande refontedurèglementfinancier(RF),quiétait lui-même entré en vigueurle 1erjanvier 2003.
Certainesinstitutionsetcertainsorganes avaientéprouvédesdifficultésà mettreen œuvrecetteannée-làtouteslesdispositions du RF révisé, comme la Cour l’a souligné, ce quipeutexpliquerl’existenced’undécalage entrela Commissionetlesagencesencequi concernela miseenplacedecertainesprati-ques de gestion.
Agences:Lesagencesreconnaissentl’inté-rêtdel’ABBentantqu’outilpermettantune meilleuregestionfinancière.C’estpourquoi certaines agences ont décidé de présenter un budget ABB.Ils’agitcependantd’unproces-susassezrécentquidoitencoreêtreconso-lidé et discutélors dela prochaine procédure budgétaire.
En tout état de cause, les outils de gestion doivent être les plus adaptés possible aux besoins des agences.
Agences: Toutes les agences ont mis en œuvre desoutilspermettantlesuividela miseen œuvredeleursactivités.Leurobjectifest d’évalueretd’améliorerenpermanenceles outils existants. Par exemple,certainesagen-cesontdésormaismisenœuvredesoutils d’enregistrementdutempspouraccroîtrela transparence.
Lesactesconstitutifsquiconfèrentlaprinci-pale responsabilité de l’évaluation aux agences ellesmêmes ne prévoient pas tous l’obligation de convenir du mandat avecla Commission.
Agences:Danscertainesagences,leconseil d’administration et/ou la Commission participe à la gestion de l’évaluation avec l’appui administratifdel’agence.Leconsultantest sélectionné conformément aux procédures de passation de marchés del’UE.
Agences: Dansla perspective d’une amélioration constante des outils de suivi, l’idée est de partager, s’il y alieu,les meilleures pratiques entrelesagencesetd’acquérirdenouveaux outils si nécessaire.
Certaines agences mettent à présent en œuvre des outils spécifiques d’enregistrement dutemps.
Encequiconcernelesconseilsd’administra-tion, ils sont informés du suivi des activités au moins chaque année, voire plusfréquemment dans certains cas.
Agences: À la suite de l’audit de la Cour, certaines agences envisagent à présent de mettre au point desindicateurs d’«effets» et d’«impact» en complément de ceux qui existent déjà. Dans ce contexte, elles reçoivent toujours l’appui de la Commission européenne.
Agences:Touteslesagences(conformément àlaréglementation)ontprésentéunrapport annuel d’activités àleur conseil d’administration.
Elles conviennent dufait que cerapport devrait être davantage axé surles résultats et laréalisation des objectifs.
Agences:Lesconseilsd’administrationsont à mêmededemanderdesinformationssup-plémentairesafindeconfirmer/d’étayerdes éléments du compterendu.
Agences:Voirréponseauxpoints31,33,54 et 55.
Agences: Voirréponse aux points 33 et 55.
Agences: Voirréponse aux points 33 et 55.
Agences: Voirréponse au point 56.
Agences: Voirréponse aux points 26 et 52.
Agences: Voirréponse aux points 19 et 49.
Commission: Desdispositionsspécifiquesen matière d’évaluation ont été inscrites dans cer-tainsactesconstitutifsdesagences.
Certains actesconstitutifsconfèrentlaprincipaleres-ponsabilité del’évaluation aux agences elles-mêmesetprévoientl’obligationdeconvenir du mandat avecla Commission.
Agences:Voirréponseauxpoints22,23,24, 50, 51 et 52.
Agences: Voirréponse aux points 26 et 52.
Agences: Voirréponse aux points 37 et 56.
Cour des comptes européenne
Rapport spécial n° 5 — 2008Agences de l’Union: obtenir des résultats
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
DANS CE RAPPORT, LA COUR DES COMPTES EUROPÉENNE ANALYSE
LES OUTILS DE PROGRAMMATION STRATÉGIQUE ET LES DISPOSITIFS
DE SUIVI ET D’ÉVALUATION DE LA PERFORMANCE QUE HUIT AGENCES
DE L’UNION EUROPÉENNE ONT MIS EN PLACE EN VUE D’OBTENIR
DES RÉSULTATS ET D’EN RENDRE COMPTE.
LE RAPPORT DÉTAILLE
LES EFFORTS ENTREPRIS ET SOULIGNE LES POINTS SUSCEPTIBLES
D’AMÉLIORATION.
QUINZE RECOMMANDATIONS SONT FORMULÉES À
CETTE FIN. L’ACCENT EST MIS DANS LE RAPPORT SUR LES NOUVELLES
PROBLÉMATIQUES DE GESTION QU’IMPOSE UNE GOUVERNANCE
COMMUNAUTAIRE RÉNOVÉE. TABLEAUX ET ANNEXES AIDERONT LE
COUR DES COMPTES EUROPÉENNE
DANS LE PRÉSENT RAPPORT, LA COUR ANALYSE LA GESTION, PAR
LA COMMISSIONEUROPÉENNE, DEL’AIDE ÀLARÉHABILITATION
APPORTÉEÀLASUITEDEDEUXGRANDESCATASTROPHES
NATURELLES: L’OURAGAN MITCH DE 1998 ET LE TSUNAMI DE 2004.
MONTANT DE 550 MILLIONS D’EUROS, VISAIT À RECONSTRUIRE LES
INFRASTRUCTURES DE BASE ET À CONSTITUER UNE BASE POUR UN
DÉVELOPPEMENT DURABLE. LA COUR FORMULE UN CERTAIN NOMBRE
ÀFOURNIR UNE AIDEPLUSEFFICIENTEETPLUSEFFICACE ÀLA
RÉHABILITATION DANS LE FUTUR.
COUR DES COMPTES EUROPÉENNE
Rapport spécial no
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi L-1615 Luxembourg
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
CHAPITRE 1 INTRODUCTION
SECTION 1.1 CONTEXTE DE L’AUDIT
SECTION 1.2 CADRE RÉGLEMENTAIRE
CHAPITRE 2 ÉTENDUE ET APPROCHE DE L’AUDIT
CHAPITRE 3 OBSERVATIONS
SECTION 3.1 DÉFINITION DES BESOINS EN TERMES DE RÉHABILITATION ET CONCEPTION DES PROJETSUNE STRATÉGIE DE RÉHABILITATION ÉLABORÉE EN TEMPS OPPORTUN ET INTÉGRANT DES PROBLÈMES PLUS VASTESCONCEPTION PLUS RAPIDE ET MEILLEURE PARTICIPATION DES BÉNÉFICIAIRES POUR LE TSUNAMI QUE POUR L’OURAGAN MITCH
SECTION 3.2 MISE EN ŒUVRE DE L’AIDE MISE EN ŒUVRE RAPIDE POUR L’INDONÉSIE, LENTE POUR SRI LANKA ET L’OURAGAN MITCHNÉCESSITÉ DE RENFORCER LES SYSTÈMES DE SURVEILLANCE POUR ASSURER L’EFFICIENCE DE LA MISE EN ŒUVRE
SECTION 3.3 RÉSULTATS OBTENUSUN GRAND NOMBRE DE RÉALISATIONS UTILES ONT ÉTÉ CONCRÉTISÉESDES LIENS CONTRASTÉS AVEC L’AIDE HUMANITAIRE ANTÉRIEURELIEN ÉTROIT AVEC LE DÉVELOPPEMENT À PLUS LONG TERMECRAINTES QUANT À LA DURABILITÉ DES PROJETS
CHAPITRE 4 CONCLUSIONS ET RECOMMANDATIONS
RÉPONSES DE LA COMMISSION
À la suite du tsunami du 26 décembre 2004 dans l’océan Indien, qui a fait plus de 200 000 victimes et causé des dommagess’élevant à quelque 10 milliards d’euros, la Cour des comptes a présenté un rapport surla réponseimmédiate apportée par la Commission en matière d’aide humanitaire, pour prévenir ou soulager la souffrance humaine.Lors du débatconcernantce rapport, le Parlement européen et le Conseil ont invité la Cour à établir un rapport sur la phase deréhabilitationà pluslongterme qui a suivi et à laquelle la Commission a contribué à hauteur de 300 millions d’eurosenviron.Le présent audit porte donc sur l’aide à la réhabilitation en réponse au tsunami.
L’étendue del’audit a été accrue defaçon àinclure éga-lementles250 millions d’euros que la Commission avait consacrés à la réhabilitation à lasuitedel’ouragan Mitch,quiavaittouché l’Amériquecentraleenoctobre1998(voir points 1 à 14).
Leprésentaudits’articuleautourdestrois questionsci-aprèsetviseàévaluerla performance de la Commission en ce qui concerne sa gestion de l’aide à la réhabilitation en réponse à l’ouragan Mitch et au tsunami (voir points 15 et 16): a)
La Commission a-t-elle défini de façon adéquate les besoins en matière de réhabilitation des personnes touchées par les catastrophes?
Les procédures de la Commission permettentelles d’assurer que l’aide est mise en œuvre de manière efficiente et entemps opportun?
Lesprojetsont-ilsaboutiauxrésultats escomptés,notammentencequiconcerne l’établissementdelienssatisfaisantsavec l’aide d’urgence etle développement à plus longterme?
cience de l’aide à la réhabilitation.
À Sri Lanka, des procédures de suivi et de surveillance adéquates concernant les organisations internationales n’avaient pas encore été établies pour tousles projets.
Aprèsles deuxcatastrophes, la Commission ne s’est pas assurée que des objectifsclairementquantifiésentermesde réalisations avaient été élaborés pour tous les projetsetquelessystèmesgénéraientsuffi-samment d’informations pour pouvoir assurer lesuividela miseen œuvreetendémontrer l’efficience(voir points 23 à 29).
En réponse à l’ouragan Mitch et au tsunami, la Commission a élaboré en moins de six mois une stratégieen matière deréhabilitation,recon-naissant la nécessité non seulement de recons-truirelesinfrastructuresendommagées, mais égalementdes’intéresseraudéveloppement à plus long terme et aux besoins des personnes indirectement touchées par les catastrophes.
Aprèsl’ouragan Mitch,leprocessusde conception qui a ensuite permis de transposer la stratégie de réhabilitation en projets spéci-fiquesaétélongetaduréjusqu’enoctobre 2002,soitquatreansaprèslacatastrophe.
Enrevanche,aprèsletsunami,leprocessus deconception misen œuvreparlesorgani-sationsinternationaleschargées d’acheminer lesfonds dela Commissionaété plusrapide, etdesprojetsd’importance majeureontété approuvés dansles huit mois suivantla catastrophe en Indonésie et dans les onze moisà Sri Lanka.
De plus, afin d’assurerla définition des besoins réels, la réponse de la Commission a évolué et prévoit une meilleure coordination etuneconsultationrenforcéeaveclespays bénéficiaires aux niveaux national et local (voir points 17 à 22).
Malgré ce qui précède, de nombreuses réalisations utiles ont pu voir le jour.
Les projets réalisés en Amérique centrale grâce aux fonds de la Commission comprennent des écoles, deslogements,desdispensaires,desréseaux d’égoutsetdedistributiond’eaupotable.En Indonésie,lesréalisationscomportaientdes logements, desroutes, des écoles et descen-trescommunautaires.L’augmentationdes prixdueauxdeuxcatastrophesafaitbaisser lenombredesréalisations.Lesprojetsont généralement davantage consisté en des activités de développement que de réhabilitation, etlesliensavecl’aidehumanitaireapportée précédemment se sont avérés inégaux.
Le lien étroit avec le développement à plus long terme augmentelesperspectivesdedurabilitédes projets, bien que, au stade de la conception, la détermination d’autres sources de financement pour assurer la continuité des activités à la fin du financementinitial aitlaissé à désirer (voir points 30 à 41).
Sur la base de ces observations, la Cour formule des recommandations susceptibles d’aiderla Commission àfournir une aide plus efficienteetplusefficaceàlaréhabilitation (voir points 42 à 45).
En Amérique centrale, après le long processus de conception faisant suite àl’ouragan Mitch, la mise en œuvre a connu des retards supplémentaires dus à la difficulté de trouver des contractants valables et des terrains adéquats.
C’est en Indonésie, où de nombreuses réalisations ont vulejour dansles deux ans aprèsle tsunami grâce au Fondsfiduciaire multidonateurs (Multi-Donor Trust Fund), que la réponse de la Commission en matière de réhabilitation s’estconcrétiséele plusrapidement.Inverse-ment, à Sri Lanka, peu de choses ont été réalisées àcejour, principalement enraison dela reprise du conflit affectant le pays.
Bien qu’elle ait réussi à améliorer la qualité des informations de suivi provenant du Fonds fiduciaire multidonateurs en Indonésie, la Commission n’apasremédiéauxprincipalesinsuffisances affectantlesuivietlasurveillancedel’effi-
CHAPITRE 1 INTRODUCTION
Rapport spécial n° 3/2006 relatif
CONTEXTE DE L’AUDIT à l’aide humanitaire apportée par la Commission européenne en réponse au tsunami (JO C 170 du 21.7.2006, p. 1).
Réunion de la commission du contrôle budgétaire des 19 et 20 juin 2006.
Conclusions du Conseil sur le rapport
Dans son rapport spécial n° 3/20061, la Cour des comptes a examiné l’aide humanitaire apportée par la Commission en réponse à cette catastrophe.
La Cour a étél’une des premières à établir unrapport d’audit surlaréponse apportée au tsunami et s’était concentrée à ce stade précoce sur l’aide humanitaire d’urgence allouée parla Commission.
Lors du débat concernant cerapport, la commission du contrôle budgétaire du Parlement européen a invité la Cour à rendre également compte, à pluslong terme, dela phase de réhabilitation
Les unités de gestion de programme ont été mises en place à la suite d’un appel d’offres international.
Elles étaient chargées de mettre en œuvre, sous la houlette d’un directeur, les programmes d’actions de réhabilitation approuvés par la Commission.
C’est dans ce contexte que la Cour a décidé de réaliser un audit sur l’aide à la réhabilitation aprèsletsunami, avec pour objectifl’évaluation dela perfor-mancedela Commission en ce qui concerne sa gestion de l’aide à la réhabilitation.
L’étendue de l’audit a été accrue de façon à inclure la réponse apportée par la Commission à l’ouragan Mitch,les30et31octobre1998, en Amériquecentrale, quiatouchéle Honduras,le Nicaragua, l’El Salvador etle Guatemala,etafaitplusde10000victimesetdesdégâts matériels d’environ 5 milliards d’euros.
L’ensemble des contributions que la Commission a consacrées à la réhabilitation après l’ouragan Mitch et le tsunami s’élève à quelque 550 millions d’euros etreprésente environ 70 % desfondsrelevant du budget général consacrés depuis 1998 à des actions de réhabilitation à lasuite de catastrophes naturelles.
Après l’ouragan Mitch, la Commission a alloué environ 250 millions d’euros relevant de la ligne budgétaire «Réhabilitation» au programme régional de reconstruction de l’Amérique centrale (PRRAC).
L’acheminement de la majeure partie de ce financement a été assuré par 15 unités de gestion de programme4(UGP),commeindiqué dansletableau 1.
INTERVENTIONS DU PRRAC, VENTILÉES PAR PAYS ET PAR TYPE DE PARTENAIRE
Pays
Projets de grande envergure gérés par les UGP
Projets de petite envergure gérés par les organisations non gouvernementales
Projets de moyenne envergure gérés par les institutions publiques et les Nations unies
Source: rapport annuel 2005 du PRRAC.
Agence pour la réhabilitation et la reconstruction de la province d’Aceh et de l’île de Nias (BRR ou Badan Rehabilitasi dan Rekonstruksi).
Avec plus de 200 millions d’euros,
Après le tsunami, la Commission a acheminé l’aide qu’elle destinait à l’Indonésie (environ200 millions d’euros) en faisant appel au Fonds fiduciaire multidonateurs dela Banque mondiale,commel’indiqueletableau 2.
Uncomité de pilotage, coprésidé par la Commission, la Banque mondialeetl’agence gouvernementaleresponsable dela coordination des opérations de reconstruction 5, était chargé de définir des priorités, d’approuver des projets et d’assurer le suivi des réalisations du Fonds fiduciaire multidonateurs.
Les projets étaient supervisés par une agence partenaire, généralement la Banque mondiale, et mis en œuvre par une agence exécutive, généralement un ministère6.
soit 40 % du total des dons, la Commission européenne constitue le principal donateur du Fonds fiduciaire multidonateurs, devant les Pays-Bas (26 %), le Royaume-Uni (11 %) et la Banque mondiale (4 %).
L’aide que la Commission a apportée à Sri Lanka au lendemain du tsunami a été versée par l’entremise d’organisations internationales, principalement la Banque asiatique de développement etles Nations unies(voirtableau 3).
CONTRIBUTIONS DU BUDGET DE L’UNION EUROPÉENNE AU FONDS FIDUCIAIRE MULTIDONATEURS POUR L’INDONÉSIE
Mécanisme de réaction rapide
Mécanisme de réaction rapide
Coopération Asie et Amérique latine
CADRE RÉGLEMENTAIRE
Règlement (CE) n° 2258/96 du
Conseil du 22 novembre 1996 relatif à des actions de réhabilitation et de reconstruction en faveur des pays en développement (JO L 306 du 28.11.1996, p. 1).
Le règlement relatif à des actions de réhabilitation7 décrit les procédures afférentes aux lignes budgétaires spécifiques à la réhabilitation et situe l’aide à la réhabilitation au niveau de la deuxième des trois phases d’assistance consécutives à une catastrophe naturelle, àsavoir: a) l’aide humanitaire d’urgence, qui a pour objectif de sauver des vies et de subvenir aux besoins immédiats des personnes affectées par une crise, en leur fournissant par exemple une aide alimentaire d’urgence, de l’eau, des abris et des médicaments; b) l’aide à moyen terme en matière de réhabilitation, qui vise à reconstruire les infrastructures de base, à redémarrer le système productif et à renforcer les institutions; c) lareprise del’aide au développement àlongterme.
PROJETS FINANCÉS À SRI LANKA
Agence des Nations unies
Coopération Asie et Amérique latine
Banque asiatique de développement
Agence des Nations unies
Construction de routes de desserte pour les communautés locales
Agence des Nations unies
Réhabilitation de l’environnement
nedevraientpasêtretraitéesséparément, maisqu’ellesdevraientêtre,au contraire, coordonnées afin de garantirla solidité desliens quiles réunissent.
Conseil du 25 février 1992 relatif à l’aide financière et technique et à la coopération économique avec les pays en développement d’Amérique latine et d’Asie (JO L 52 du 27.2.1992, p. 1).
Les procédures du mécanisme de réaction rapide permettent de réagir rapidement, parce qu’il suffit à la Commission d’informer le Conseil des actions qu’elle compte mener,sans nécessiter d’adoptionformelle.
Depuis 2007, l’instrument de coopération au développement12 et l’instrument destabilité13,dontla miseen œuvre relève d’EuropeAid et de la DGRela- tions extérieuresrespectivement, ontremplacélesrèglements existants.Ils comprennent tous deux des procédures rationalisées permettant de répondre
Parlement européen et du Conseil du 18 décembre 2006 portant établissement d’un instrument de financement de la coopération au développement (JO L 378 du 27.12.2006, p. 41).
Parlement européen et du Conseil du 15 novembre 2006 instituant un instrument de stabilité (JO L 327 du 24.11.2006, p. 1).
Toutefois, en situation de crise, l’instrument de stabilité prévoit que les mesures jusqu’à un montant de 20 millions d’euros peuvent être financées sans nécessiter l’adoption préalable d’une décision par le comité de gestion.
L’instrument de coopération au développement comprend un mécanisme permettant de fournir, par le biais de mesures spéciales, une réponse rapide pouvant aller jusqu’à 10 millions d’euros, en cas de circonstances imprévues comme une catastrophe naturelle, sans nécessiter l’adoption préalable d’une décision par le comité de gestion.
CHAPITRE 2ÉTENDUE ET APPROCHE DE L’AUDIT
Le présent audit porte sur l’action de réhabilitation que la Commission a menée en réponse au tsunami de décembre 2004 dans l’océan Indien, ainsi que surl’action menée par la Commission en réponse à l’ouragan Mitch.Bien quel’ouragan Mitch ait frappél’Amérique centrale en 1998, certains projets étaienttoujours en cours definalisation en 2007.
L’aide humanitaire ne s’inscrit pas dans le cadre du présent audit puisqu’elle a été examinée danslerapport spécial n° 3/2006 dela Cour des comptes déjà mentionné.
Toutefois, l’audit porte effectivement sur le lien existant entre les mesures d’aide humanitaire d’urgence etles actions de réhabilitation à plus long terme, ainsi que surla contribution du mécanisme de réaction rapide à cet égard.
L’examen de l’action menée par la Commission en réponse à ces deux grandes catastrophes permet de centrer l’audit sur trois mécanismes de mise en œuvre différents concernant: a) les unités de gestion de programme en Amérique centrale; b) les contributions versées à un fonds fiduciaire multidonateurs en Indonésie; c) les contributions versées à des organisations internationales à Sri Lanka.
Les principales questions abordées dans le présent rapport, qui vise à évaluer la performance de la Commission en ce qui concerne sa gestion de l’aide à la réhabilitation à la suite de l’ouragan Mitch et du tsunami, sont les suivantes: a)
La Commission a-t-elle défini defaçon adéquateles besoins en matière deréhabilitation des personnestouchées parles catastrophes?
Lesprocéduresdela Commissionpermettent-ellesd’assurerquel’aide est mise en œuvre de manière efficiente et entemps opportun?
Les projets ont-ils abouti aux résultats escomptés, notamment en ce qui concerne l’établissement de liens satisfaisants avec l’aide d’urgence et le développement à pluslongterme?
L’audit s’est fondé sur un examen de la documentation, des entretiens et des visites sur place.
Les systèmes de gestion, de suivi et de surveillance de l’aide ontfaitl’objet d’évaluations,corroborées par desvisites effectuéesauprès departenairesetlàoùdesprojetsontété misen œuvreau Nicaragua,au Honduras, en Indonésie et à Sri Lanka.
Le tableau 4 montreles projets etles partenairesayantfaitl’objetd’unevisitesurplace.
Afind’obtenirunevue d’ensemble satisfaisante, ces projets ont été sélectionnés sur la base des critères suivants: le domaine d’action, la localisation, le montantalloué,la phase de mise en œuvre etletype de partenaire.
PROJETS DE RÉHABILITATION AYANT FAIT L’OBJET D’UNE VISITE SUR PLACE
NICARAGUARenforcement du secteur éducatif (FOSED)Projet intégré Estelí-Ocotal (PRIESO)
Réhabilitation et renforcement des services de santé à Managua (Forsima)
Approvisionnement en eau et installations sanitaires dans le département de León
Valeur totale de l’aide accordée aux projets ayant fait l’objet d’une visite sur place au Nicaragua
Approvisionnement en eau et installations sanitaires à Tegucigalpa
Santé et éducation
Soutien à la gestion municipale, au logement et au secteur privé (développement local)
Valeur totale de l’aide accordée aux projets ayant fait l’objet d’une visite sur place au Honduras
Reconstruction du système d’administration foncière de la province d’Aceh
Banque mondiale
Projet de reconstruction et de réhabilitation de logements au niveau des communautés locales (Rekompak)
Programme de gestion des déchets dans le cadre de l’après-tsunami
Valeur totale de l’aide accordée aux projets ayant fait l’objet d’une visite sur place en Indonésie
Programme immédiat pour la fourniture de moyens de subsistance
Banque asiatique de développement
Organisation internationale
Développement des moyens de subsistance au niveau des communautés locales
Réhabilitation de l’environnement
1 S’agissant des projets en Indonésie, le montant indiqué correspond à 40 % du financement apporté par le
Fonds fiduciaire multidonateurs, lui-même financé à hauteur de 40 % par la Commission.
CHAPITRE 3OBSERVATIONS
SECTION 3.1 DÉFINITION DES BESOINS EN TERMES DE RÉHABILITATION ET CONCEPTION DES PROJETS
L’audit a visé à déterminer si, à la suite de l’ouragan Mitch et du tsunami, lors de la première phase d’aide humanitaire d’urgence, la Commission a élaboré une stratégie pour la phase suivante de réhabilitation, centrée non seulement sur laréhabilitation matérielle desinfrastructures de base, mais égalementsur des besoins plus vastes15.
L’audit a également visé à établir si cette stratégie de réhabilitation s’est ensuite traduite en temps opportun par des projets et dans quelle mesureles bénéficiaires ont contribué àla durabilité del’aide.
UNE STRATÉGIE DE RÉHABILITATION ÉLABORÉE EN TEMPS OPPORTUN ETINTÉGRANT DES PROBLÈMES PLUS VASTES au Conseil et au Parlement européen relative à un plan d’action communautaire pour la reconstruction de l’Amérique centrale, COM(1999) 201 du 28 avril 1999.
Après l’ouragan Mitch en octobre 1998, la Commission a élaboré sa stratégie de réhabilitation en moins de six mois, et sa réponse prévue enla matière a été présentée en avril 1999 dansle cadre du plan d’action communautaire pour la reconstruction del’Amérique centrale16.
Ce document a constituéla base pour l’établissement du programme régional de reconstruction de l’Amérique centrale.
Ce programme était axé sur l’éducation et la santé et avait pour but non seulement de réhabiliter des infrastructures endommagées mais également d’améliorer et detransformer des services, constituant ainsi une base pour un développement plus durable.
Le programme avait pour objectif dereconstruire desroutes, des maisons, des écoles et des hôpitaux, et de permettre aux populations de retrouver des moyens de subsistance.
Il reconnaissait que le tsunami avait eu des répercussions au-delà de la fine bande côtière effectivement inondée par la vague et visait à soutenir un développement plus vaste destiné à toutela population des districts concernés.
Par ailleurs,il admettait aussi un besoin accru de sensibilisation aux conflits opposant de longue date gouvernement et organisations séparatistes dansla province d’Aceh et à Sri Lanka.
À Aceh, unconflitlong detrenteansentrele gouvernementindonésienetle mouvement de libération d’Aceh (GAM) a fait 15 000 victimes.
À Sri Lanka, une guerre civile d’intensité variable oppose, depuis 1983, le gouvernement et les Tigres de libération de l’Eelam tamoul (TLET). Elle a coûté la vie à 60 000 personnes.
Au moment du tsunami, en décembre 2004, après un cessez-le-feu de trois ans etle retour de 400 000 réfugiés àleurlieu d’origine, on estimait encore à 400 000le nombre de personnes déplacées enraison du conflit.
CONCEPTION PLUS RAPIDE ET MEILLEURE PARTICIPATION DES BÉNÉFICIAIRES POUR LE TSUNAMI QUE POUR L’OURAGAN MITCH
18 La structure de gestion opérationnelle post-tsunami était un mécanisme destiné, après le tsunami, à allouer à la région nord-est des fonds d’origine extérieure par l’entremise d’une série de comités composés de représentants du gouvernement (représentant largement la population cinghalaise), des TLET et de la communauté musulmane.
Après l’ouragan Mitch, la stratégie initiale, définie en avril 1999 dans le plan d’action communautaire pour la reconstruction de l’Amérique centrale, s’étaitconcrétisée par des projetsspécifiques misen œuvre parun bureau d’assistance technique.
Ce processus de conception avait débuté en octobre 1999 et avait durétrois ans,jusqu’en octobre 2002,soit quatre ans aprèsle passage de l’ouragan.
En raison de la longueur de ce processus, certains projets avaient dû être adaptés par les unités de gestion de programme chargées dela miseen œuvre,cequiaencoreretardélelancementdesprojets.
De plus, le choix de quinze unités de gestion de programme, sans équivalent au niveau national, a réduit les liens avec les autorités nationales pendant la phase de conception.
Lors de sa premièreréunion en mai 2005,le comité de pilotage du Fonds fiduciaire multidonateursa donnésonavalà quatre propositions de projets, non encore abouties,représentant un montanttotal de quelque 150 millions d’euros; en août 2005, les propositions de projets détaillées étaient approuvées pour les quatre projets.
L’une des raisons principales justifiant la décision de la Commission d’acheminer son aide par l’entremise du Fonds fiduciaire multidonateurs était d’améliorer la coordination.
Ce dernier n’approuvait queles projetsexaminésau préalable parl’agence gouvernementale chargée de la coordination des opérations de reconstruction.
En outre, les projets comportaient souvent une approche participative en termes de planification, afin de garantir une prise en considération des besoins réels et d’accroîtreles perspectives de durabilité des projets.
De même, à Sri Lanka, la phase de conception s’est avérée plus rapide, et des accordsontétésignésavantle moisdenovembre2005concernantlapre-mière tranche d’aide de 45 millions d’euros, acheminée par des organisations internationales.
Comme en Indonésie, la Commission a utilisé les mécanismes de coordination du pays bénéficiaire, mais plutôt ceux mis en place au niveau des districts, qu’elle considérait comme plus efficaces, et, s’agissant de la durabilité de l’aide, les projets comportaient souvent une approche participative en termes de planification.
En revanche, des retards ont affecté la phase de conception de la deuxième tranche, d’un montant de 50 millions d’euros, à Sri Lanka, en raison de graves problèmes politiques dans le pays.
Cette aide devait à l’origine être acheminée par le fonds fiduciaire de la structure de gestion opérationnelle post-tsunami (Post-Tsunami Operational Management Structure,PTOMS) miseenplaceenjuin200518.Cependant,endécembre 2005,la PTOMS a été déclaréeinconstitutionnelle et, enraison de sa défail-lance,la délégation aimmédiatement commencé àrevoirsa conception.
MISE EN ŒUVRE DE L’AIDE
L’audit a consisté à déterminer si la mise en œuvre de l’aide à la réhabilitation était suffisamment rapide pour subvenir aux besoins des personnes touchées
Conseil du 22 novembre 1996 relatif à des actions de réhabilitation et de reconstruction en faveur des pays en développement (JO L 306 du 28.11.1996, p. 1).
poursuivrel’efficiencedela miseen œuvreetsonévolutionparrapport aux prévisions lui permettaient d’assurer une bonne gestion financière de
MISE EN ŒUVRE RAPIDE POUR L’INDONÉSIE, LENTE POUR SRI LANKA ET L’OURAGAN MITCH sur le renforcement de la capacité de réaction de l’Union européenne en cas de catastrophes et de crises dans les pays tiers, COM(2005) 153 du 20 avril 2005.
Après la longue phase de conception des projets en Amérique centrale, la mise en œuvre a connu d’autres retards, souvent liés à la difficulté de trouver des contractants valables ou desterrains adéquats(voir encadré 1).
À Sri Lanka, la Commission s’est adressée à la Banque asiatique de développement pour acheminer 40 millions d’euros destinés à la remise en état des routes nationales.
Les travaux sur la route A2, dans le sud, n’ont commencé qu’en 2007, alors que les o res pour les travaux sur la route A4, dans l’est, étaient toujours en cours d’évaluation en septembre 2007.
La réalisation du projet d’un montant de 5 millions d’euros relatif au développement de moyens de subsistance, mis en œuvre par une agence des Nations unies, a été retardée par la situation d’insécurité grandissante et a été prolongée d’un an, jusqu’en septembre 2008.
Parmi les différentes réponses, c’est celle du Fonds fiduciaire multidonateurs en Indonésie qui a été la plus rapide, et, malgré quelques retards, de nombreuses réalisations y ont vulejour dansles deux anssuivantletsunami.
À Sri Lanka,les progrès ont étélents.
Des retards ont été enregistrés dansla remise en état des routes nationales financée par la Banque asiatique de développement. Deplus,àlasuitedelanécessitéderevoirlaconception (voirpoint22),lestravauxconcernantdesprojets misen œuvrepardes agencesdes Nationsuniescommençaientàpeineausecondsemestrede 2007.
D’autresretards ont été principalement dus àla difficulté derecruter du personnel.
De cefait, presquetrois ans aprèsletsunami,lestravauxliés aux projets de réhabilitation de l’environnement et de construction de routes communales mis en œuvre par les agences des Nations unies ne faisaient que commencer.
Travaux sur la route nationale A2 à Sri Lanka
NÉCESSITÉ DE RENFORCER LES SYSTÈMES DE SURVEILLANCE POUR ASSURER L’EFFICIENCE DE LA MISE EN ŒUVRE
En Amérique centrale, les projets de réhabilitation ont été mis en œuvre par des unités de gestion de programme, etla délégation a généralement opéré un suivi et une surveillance stricts des dépenses.
Cependant,la Commission ne s’est pas assurée de la disponibilité d’informations comparatives ou standard concernant les coûts pour assurer le suivi de la mise en œuvre et en démontrer l’efficience (voir encadré 2).
De plus, pour certains projets, comme les travaux d’approvisionnement en eau et d’assainissement, la Commission n’a pas veillé à l’élaboration d’objectifs clairement quantifiés en termes de réalisations afindepouvoirévaluerleurconcrétisation.
Deplus,l’évaluationexterneà miparcours du programme régional de reconstruction de l’Amérique centrale n’a pas étéréalisée.
MANQUE D’INFORMATIONS COMPARATIVES OU STANDARD EN MATIÈRE DE COÛTS conséquent, ne fournissent aucune base permettant d’évaluer le rapport coût/efficacité ou de procéder à une analyse comparative.
A n de démontrer l’efficience de l’approche choisie, les coûts unitaires, comme le coût d’un kilomètre de route construite par l’agence des Nations unies dans le cadre de contrats avec les collectivités locales (prenant en considération le contexte local), pourraient faire l’objet d’un suivi et de comparaisons avec les coûts d’autres mécanismes possibles.
Les coûts unitaires d’activités comparables au sein du programme régional de reconstruction de l’Amérique centrale (par exemple le coût d’une maison, d’un réservoir d’eau par mètre cube, de latrines, d’un mètre de canalisation d’eaux usées et de conduite d’eau) ne sont pas calculés ni comparés de façon systématique par la délégation, de façon à pouvoir suivre, justifier et expliquer des variations significatives, et ce malgré des indications comportant une vaste gamme de coûts unitaires d’activités.
Par exemple, l’unité de gestion de programme chargée du projet pour la périphérie de Managua a payé 7 000 euros par maison à une agence des Nations unies, alors que l’unité de gestion de programme chargée du projet de gestion municipale au Honduras a réussi à construire des maisons d’un coût unitaire de 2 900 euros seulement, en impliquant les bénéficiaires dans les équipes de construction.
Les rapports du Fonds fiduciaire multidonateurs en Indonésie n’établissent pas de lien entre les réalisations des projets et les coûts correspondants et, par
En Indonésie, 40 % des capitaux du Fonds fiduciaire multidonateurs proviennent de la Commission et 50 % des États membresdel’Unioneuropéenne(UE).
La plupart des projetsfinancés par le Fonds fiduciaire multidonateurssont gérés par la Banque mondiale,quin’apassystématiquementcommuniqué au comité de pilotage les rapports de suivi internes établis à la suite des visites de projets sur le terrain.
Les rapports d’avancement publiés chaque année par le Fonds fiduciaire multidonateursnedonnaientpasuneimage exhaustive et nuancée de l’état d’avancement des projets, mais mettaient enreliefles progrès sans mentionnerlesretards.
La Commission et d’autres donateurs ont réussi à améliorerla qualité desinformations en obtenant un rapport d’avancement circonstancié pour la période allant jusqu’à décembre 2006 et pour les semestres suivants.
Comme cela a été le cas après l’ouragan Mitch, les informations comparatives concernant les coûts n’étaient pas disponibles, et des objectifs clairement quantifiés en termes de réalisations n’ont pas été définis pourtousles projets,commele projet deluttecontre la pauvreté urbaine par exemple, dont la liste répertoriant l’ensemble des besoins excédaitlesfonds disponibles.
À Sri Lanka, s’agissant des projets mis en œuvre par une agence des Nations unies, la Commission n’a pas fait en sorte que des informations comparatives concernant les coûts soient disponibles pour assurer le suivi de la miseen œuvreetendémontrerl’efficience.
De même, la Commission ne s’est pas assurée que des objectifs clairement quantifiés en termes de réalisations avaient été élaborés pour les projets mis en œuvre par les agences des Nations uniesafindepouvoirévaluerleurconcrétisation.
Deplus,concernantces projets, la délégation n’avait pas encore établi de procédures pour valider la conception destravaux planifiés ou pourréceptionnerlestravauxréalisés.
L’audit a consisté à déterminer si les résultats prévus ont été obtenus avec une visibilité adéquate etsiles projets ontrépondu aux besoins nonseulement des personnes directementtouchées parl’ouragan Mitch et parletsunami, mais également du reste de la population.
Il a en outre porté sur la question de savoir sil’aide àlaréhabilitation a permis d’établir un véritablelien entrelespremières mesuresd’aidehumanitaired’urgence,d’unepart,et l’aide au développement à plus long terme, d’autre part 21.
L’étendue de l’appropriation et les projets de financements futurs ont également été examinés afin d’évaluerles perspectives de durabilité.
RÉALISATIONS
Toutefois, la décision de la Commission d’acheminer des fonds par l’entremise du Fonds fiduciaire multidonateurs a réduit la visibilité de l’UE à l’égard des bénéficiaires et des donateurs.
Au Nicaragua, les unités de gestion de programme qui ont mis en œuvre le PRRAC ont, entre autres mesures, construit ou réhabilité 139 écoles, plus de 1 050 maisons, 5 dispensaires, des locaux pour les services de santé, des réseaux d’approvisionnement en eau potable et d’égouts, notamment des puits, des réservoirs d’eau et des latrines.
Au Honduras figurent au nombre des réalisations des réseaux d’approvisionnement en eau potable et d’égouts, la construction de 1 280 nouvelles maisons et la réhabilitation de 200 autres, 336 écoles (nouvelles constructions et réhabilitations confondues) ainsi que des dispensaires.
À Sri Lanka, au second semestre de 2007, les réalisations étaient encore limitées, les travaux relatifs aux projets de réseaux routiers national et local mis en œuvre par la Banque asiatique de développement ainsi que par une agence des Nations unies venant à peine de commencer.
Quelque 100 actions relatives aux moyens de subsistance étaient soit en cours, soit terminées dans le cadre des projets de développement des moyens de subsistance.
À la n de 2006, en Indonésie, le Fonds fiduciaire multidonateurs avait soutenu la construction ou la réhabilitation de 2 100 maisons, de 1 900 kilomètres de réseau routier rural, de 240 écoles, de 118 centres communautaires, de 40 dispensaires et de 680 réseaux d’approvisionnement en eau potable.
UN GRAND NOMBRE DE RÉALISATIONS UTILES ONT ÉTÉ CONCRÉTISÉES
Bien qu’elles soient difficiles à comparer aux objectifs prévus (voir points 27 à 29), nombreuses ont été les réalisations que les projets financés par la Commission ont permis deconcrétiser en Amériquecentrale et en Indonésie (voir encadré 3).
Toutefois, la Commission et ses partenaires n’ont pas toujours généré suffisammentd’informations —tellesquedesinformationscomparatives concernantlescoûts —contribuantàdémontrerquecesréalisationsont été obtenues moyennant une utilisation efficiente desfonds(voir points 27 à29).
À Sri Lanka, les réalisations dusecondsemestre de2007étaienttrès peu nombreuses, ce qui s’explique en grande partie parla reprise du conflit (voir points 22 et 26).
Réservoir d’eau au Nicaragua
Après les deux catastrophes, les prix ont considérablement augmenté en rai-sond’unedemandeaccruede main-d’œuvre,debiensd’équipementetde matériaux.
S’agissant des projets pour lesquels les objectifs en termes de réalisations n’avaient pas été clairement quantifiés, l’incidence de l’inflation n’a puêtre mesurée,alors que,lorsqueles objectifsavaientétéclairement définis,lesfonds destinés àl’ensemble des actionsinitialement prévuesse sontrévélésinsuffisants(voir encadré 4).
Les résultats des projets se mesurent en fonction non seulement des réalisations obtenues, mais également de l’utilité que celles-ci présentent pour les bénéficiaires.
La Commission a reconnu à cet égard qu’il était nécessaire d’améliorer les maisons financées par le Fonds fiduciaire multidonateurs en Indonésie enfournissantlesinfrastructures complémentaires nécessaires, notamment en ce qui concernel’approvisionnement en eau potable. Danslestrois pays visités, les projets ne visaient pas simplement à remplacer les infrastructures endommagées et à porter assistance à la population directement touchée (voir points 18 et 19).
Il s’agissait plutôt, dans une large mesure,d’actions de développement plutôt que deréhabilitation bénéficiant àl’ensemble de la population(voir encadré 5).
INCIDENCE DE L’INFLATION SUR LES RÉALISATIONS
L’unité de gestion de programme responsable de l’amélioration des services de santé au Nicaragua ne disposait pas de suffisamment de fonds pour construire le dispensaire prévu à San Rafael del Sur.
Cela s’explique par l’augmentation du coût de la main-d’œuvre et des matériaux, que les fonds supplémentaires devenus disponibles au niveau local du fait du raffermissement de l’euro par rapport au córdoba nicaraguayen n’ont pas suffi à compenser.
À Sri Lanka, en raison de l’augmentation des prix, les fonds n’ont pas permis de couvrir l’ensemble des routes et des activités initialement prévues dans le cadre du projet de remise en état des routes mis en œuvre par l’intermédiaire de la Banque asiatique de développement.
Des actions prévues dans le domaine du renforcement des capacités et de la construction de routes, d’une valeur de quelque 8 millions d’euros, ont ainsi été abandonnées, et 13 millions d’euros supplémentaires ont été transférés à partir d’un autre programme de remise en état de routes a n de couvrir les coûts de construction plus élevés que prévu.
Le raffermissement de l’euro par rapport à la roupie sri-lankaise en 2006 et en 2007 devrait contrebalancer l’incidence de toute nouvelle inflation. ation.
Maison à Aceh financée par le Fonds fiduciaire multidonateurs
PROJETS NE SE LIMITANT PAS À REMPLACER LES INFRASTRUCTURES ENDOMMAGÉES
En Indonésie, le Fonds fiduciaire multidonateurs a financé un projet d’une valeur de 50 millions d’euros destiné à développer des sousdistricts (le projet de développement du Kecamatan).
Sur les 221 sousdistricts concernés par le projet, 134 (soit plus de 60 %) n’étaient pas directement touchés par le tsunami.
À Sri Lanka, quelque 70 millions d’euros ont été alloués à la remise en état de routes nationales et de chemins ruraux dans le cadre de projets gérés par la Banque asiatique de développement ainsi que par une agence des Nations unies.
Ces routes étaient déjà en mauvais état avant le tsunami.
Le projet de gestion des déchets mis en œuvre par une agence des Nations unies couvre la totalité du district d’Ampara, et pas uniquement la partie du littoral directement affectée. ectée.
Le projet éducatif au Nicaragua et le projet concernant l’approvisionnement en eau et les installations sanitaires au Honduras ont essentiellement répondu à des besoins qui existaient déjà avant le passage de l’ouragan Mitch.
Aucun des dispensaires construits par l’unité de gestion de programme responsable du projet dans le domaine de la santé au Nicaragua n’était destiné à remplacer ceux détruits ou gravement endommagés par l’ouragan Mitch.
De même, la plupart des maisons construites par les unités de gestion de programme ne sont pas venues remplacer celles détruites par l’ouragan.
Au lieu de cela, les bénéficiaires ont été sélectionnés en fonction de leur pauvreté et de leur vulnérabilité.
Bien que l’ancien hôtel de ville de Sandino n’ait pas été détruit par l’ouragan Mitch, un nouvel hôtel de ville a été construit, l’administration communale étant davantage sollicitée en raison de l’afflux de réfugiés après le passage de l’ouragan.
DES LIENS CONTRASTÉS AVEC L’AIDE HUMANITAIRE ANTÉRIEURE
Le lien entre l’aide humanitaire d’urgence et l’aide à la réhabilitation octroyée ultérieurementàlasuitedel’ouragan Mitchen1998s’estrévélé minceen raison de la longueur de la phase de conception et, par suite, des retards qui ont affectél’action deréhabilitation(voir points 20 et 24).
Dans le cas du tsunami, la réponse de la Commission a davantage tenu compte du lien entre l’aide d’urgence et la réhabilitation; en Indonésie, notamment, l’association d’un certain nombre defacteurs arenforcé celien: a) laréponserelativementrapide du Fondsfiduciaire multidonateurs(voir point 25) a permis d’inscrire certains projets de réhabilitation dans le prolongement de projets humanitaires antérieurs de la direction générale del’aide humanitaire(ECHO).
Àtitre d’exemple,cette dernièreafourni des abris temporaires, et le Fonds fiduciaire multidonateursafinancé ensuitela construction delogements permanents; b) l’interventionhumanitairedelongueduréedela DG Aidehumanitaire (ECHO),jusqu’au milieudel’année2007,acontribuéàétablirunlien entreaide d’urgence etréhabilitation, en particulier dansla mesure où elle comportait des actions de réhabilitation à court terme, telles quela construction de bateaux et d’un quai à Lampuuk(Aceh); c) le mécanisme deréactionrapidea permis definancer desactions,telle la production d’images satellites, qui ont contribué à combiner l’aide d’urgence etlaréhabilitation.Il a également permis definancerlesini-tiativesde médiation,quiontaboutiàunaccorddepaixenaoût2005 entre le gouvernement indonésien et le mouvement de libération d’Aceh (GAM), donnant ainsi une base plus solide àla réhabilitation et au développement à pluslongterme.
Cependant, le Fonds fiduciaire multidonateurs a tardé à prendre en charge le secteurclédelarestaurationdes moyensdesubsistancesinistréàcause dutsunami.Cen’estqu’en mai2007qu’ilaaffecté50 millionsd’eurosau développement économique et aux moyens de subsistance.
Bien qu’un grand nombre de personnes aient été recrutées dans le cadre des projets du Fonds fiduciaire multidonateurs, les emplois n’étaient que temporaires, et la plupart destravailleurs qualifiés n’étaient pas originaires d’Aceh.
Projet de la DG Aide humanitaire destiné à rétablir les moyensde subsistance des pêcheurs d’Aceh
La DG Aide humanitaire a également été présente à Sri Lanka jusqu’au milieu del’année 2007, etle mécanisme deréactionrapide afinancé un «projet de redressementrapide» d’une valeur de 2 millions d’euros destiné à déblayer les décombres et à améliorerle drainage.
Ces mesures n’ont cependant pas permis de renforcer le lien entre aide d’urgence et réhabilitation, car la DG Aide humanitaire avait concentréses actions humanitaires dansle Nord et l’Est, qui sont ensuite devenus pour ainsi dire inaccessibles du fait de l’escalade du conflit. Dès lors, les actions de réhabilitation n’ont pu être mises en œuvre dans un grand nombre de zones danslesquelles des actions dela DG Aide humanitaire avaient été menées à bien précédemment.
En outre,la Commissionachoisi de ne pasfaireconstruire delogements permanentsà la place des abris provisoires fournis, le secteur du logement des victimes du tsunami étant celui auquel les autres donateurs ont alloué le plus de fonds.
LIEN ÉTROIT AVEC LE DÉVELOPPEMENT À PLUS LONG TERME
La stratégie de la Commission en réponse aux deux catastrophes a consisté non seulement à reconstruire les infrastructures endommagées et à rétablir les moyens desubsistance des personnes directementtouchées parlesinistre, mais également àrépondre àleurs besoins en matière de développement à plus long terme, ainsi qu’à ceux d’autres populations indirectement touchées (voir points18,19et33).
Cetteapproche, quiviseàétendrele développement, a été mise en œuvre dans la pratique.
Comme elle est compatible avec les stratégies nationales, elle a donc été appréciée par les gouvernements bénéficiaires, qui ont souligné l’importance de «transformer» après l’ouragan Mitch et de «reconstruire en mieux» après le tsunami.
À titre d’exemple, le rapport du gouvernement sri-lankais de décembre 2006 relatif au redressement post-tsunami faisait l’éloge des partenaires qui ne ciblaient pas uniquement les parties du littoral directement affectées par le tsunami, mais les districts dansleur ensemble.
CRAINTES QUANT À LA DURABILITÉ DES PROJETS
À la suite de l’ouragan Mitch, la réponse apportée par la Commission en matière de réhabilitation en Amérique centrale par l’intermédiaire des unités de gestion de programme, sans équivalent national, apparaît à présent incompatible avec la place prépondérante dévolue àl’appropriation dansla politique actuelle en matière de développement 22. La durabilité risque donc d’être faible en raisondu manque d’implication des institutions locales, ce à quoi certains projets onttenté deremédier parl’intégration del’appropriation au niveau local dans le cadre de la mise en œuvre du projet.
Néanmoins, les collectivités bénéficiaires n’ont pas participé directement à la construction de dispensaires et d’écoles,etla durabilité des projetsconcernantl’approvisionnementen eau et les installations sanitaires dépendra de la mise en place de mécanismes detarification efficaces et de politiques nationales dans ce domaine.
des représentants des gouvernements des États membres réunis au sein du Conseil, du Parlement européen et de la Commission sur la politique de développement de l’Union européenne, intitulée «Le consensus européen» (JO C 46 du 24.2.2006, p. 1), dispose que l’un des principes communs de la coopération au développement est l’appropriation des programmes par les pays partenaires.
De même, les ministres de pays développés et en développement ayant signé la déclaration de Paris sur l’efficacité de l’aide au développement de mars 2005 affirment leur engagement à aligner l’aide sur les systèmes et procédures des pays partenaires et à soutenir le renforcement de leurs capacités.
Nouvelle école construite au Honduras
En revanche, en Indonésie, à la suite du tsunami, l’agence nationale chargée de coordonner les opérations de reconstruction qui a étudié toutes les propositions de projets du Fonds fiduciaire multidonateurs a également coprésidé le comité de pilotage.
Par ailleurs,les projets ont également été conçusselon une approche de planification participative afin de garantir le respect des priorités locales.
La coopération avec la population bénéficiaire selon ces modalitésarenforcéles perspectivesen matière de durabilité,notamment parce quela Commissionacontribuéàl’accord de paix parlefinancement d’initiativesde médiation.Lapoursuitedusoutiengouvernementaletle financement durable n’enrestent pas moins des questionssensibles.
De même, à Sri Lanka, la population locale a été largement consultée.
Toutefois, la durabilité du projet de gestion des déchets, mis en œuvre par une agence des Nations unies, dépendra dela mise en place d’un mécanisme detarification efficace.La durabilité du projetrelatif auxroutes nationales, mis en œuvre parl’intermédiaire dela Banque asiatique de développement, dépendra du bonfonctionnement dufonds d’entretien desroutes nouvellement créé.
La durabilitéduprojetrelatifauxroutescommunales misen œuvreparune agence des Nations unies dépendra, quant à elle, de la qualité de la construction.
Siles projetsfinancés parla Commissionfournissent un cadre concret pour la coopération des différentes communautés ethniques, la poursuite du conflit à Sri Lankarisque decompromettretousles efforts déployés en vue de garantirla durabilitétechnique etfinancière des projets.
Construction d’une route communale à Sri Lanka par la main-d’œuvre locale
CHAPITRE 4CONCLUSIONS ET RECOMMANDATIONS
Dans la réponse qu’elle a apportée en termes d’aide à la réhabilitation après l’ouragan Mitch et le tsunami, la Commission a eu recours à trois mécanismes (les unités de gestion de programme en Amérique centrale, les contributions versées au Fonds fiduciaire multidonateurs en Indonésie et celles versées aux organisations internationales à Sri Lanka).
Le tableau 5 présente la performance dela Commission au regard des trois questions d’audit dans ces trois lieux.
Le choix du mécanisme de mise en œuvre n’est pasle seulfacteur qui détermine la performance. L’exemple de Sri Lanka, où la reprise du conflit après le tsunami a ralenti la progression de la réhabilitation et limité son étendue géographique,le démontre clairement.
SYNTHÈSE DES POINTS FORTS ET DES POINTS FAIBLES
Critères
Amérique centrale après le passage de l’ouragan Mitch
Stratégie élaborée en temps opportun intégrant des questions plus vastes
Définition des besoins
Conception en temps opportun avec la participation des bénéficiaires ciaires
Mise en œuvre en temps opportun
Suivi de l’efficience Réalisations utiles
Lien avec l’aide humanitaire d’urgence
Lien avec le développement à plus long terme
NB : + = point fort; – = point faible
1 Du fait du conflit affectant le pays.2 Concerne essentiellement la collecte d’informations comparatives en matière de coûts et la définition d’objectifs clairs en termes de réalisations.
La Commission a-t-elle défini de façon adéquateles besoins en matière deréhabilitation des personnestouchées parles catastrophes?
S’agissant de la définition des besoins et de la conception des projets au lendemain des deuxcatastrophes,la Commissionarapidement misau point une stratégie tenant compte des besoins d’une population plus large que celle dont les biens ont été endommagés ou détruits par le sinistre.
La Commission a conçu les projets plus rapidement après le tsunami qu’après l’ouragan Mitch, et les bénéficiaires ont davantage été associés lorsqu’il s’est agi d’assurer la durabilité del’aide(voir points 17 à 22).
La Commission devrait continuer à développerl’approche qu’elle a adoptée aprèsletsunami, qui permet de concevoirrapidement des projets de réhabilitation et qui associeles bénéficiaires en vue defavoriserl’appro-priation etla durabilité.
Les procédures dela Commission permettentelles d’assurer quel’aide est mise en œuvre de manière efficiente et entemps opportun?
C’est en Indonésie que la mise en œuvre a été la plus rapide, tandis qu’à Sri Lanka, lesréalisations ont jusqu’ici été très limitées, essentiellement en raison de larepriseduconflit.Encequiconcerneletsunami,la Commissionn’apas remédié aux principales insuffisances des systèmes de suivi et de surveillance de l’efficience de l’aide à la réhabilitation déjà observées dans le cas de l’ouragan Mitch.Elle n’a pasveillé,enl’occurrence,àce que, pourtousles projets, des objectifs clairement quantifiés entermes deréalisations soient définis, ni à ce que les systèmes produisent suffisamment d’informations permettantdedémontrerl’efficiencedela miseen œuvre(voirpoints23 à 29).
Afin derenforcerlasurveillance desfonds,la Commission devrait, d’une part, poursuivresesefforts,en pleinecoopérationaveclesautres donateurs, pour améliorerlatransparence en matière de communication d’informations au niveau du Fonds fiduciaire multidonateurs en Indonésie et,d’autrepart, mettreenplaceunsystèmedecontrôledelaqualité indépendant concernant la conception des projets et la réception des travauxterminés pourles organisations des Nations unies qui gèrentles fonds communautaires à Sri Lanka.
La Commission devrait s’assurer de la disponibilité d’informations comparatives concernant les coûts pourassurerlesuivi dela miseen œuvre des projets et en démontrerl’efficience, et voir si des objectifs clairs ont été définis pourles projets, afin de pouvoir déterminer silesréalisations prévuessesont concrétisées.
Les projets ont-ils abouti aux résultats escomptés, notamment en ce qui concernel’établissement delienssatisfaisants avecl’aide d’urgence et le développement à pluslongterme?
En termes de résultats, les réalisations utiles en Amérique centrale et en Indonésie ont été très nombreuses et l’auraient été plus encore sans l’augmentation des prix qui a suivi les deux catastrophes.
En Indonésie, la visibilité à l’égard des bénéficiaires et des donateurs a été plus faible du fait de l’acheminement desfonds parl’intermédiaire du Fondsfiduciaire multidonateurs.
Àlasuite del’ouragan Mitch et dutsunami, c’est une population pluslarge que celle directement touchée par ces catastrophes qui a bénéficié de l’aide. Si le lien avec l’aide humanitaire octroyée précédemment a été inégal, celui avec le développement à pluslong terme a été étroit, ce qui renforceles perspectives entermes de durabilité.
La poursuite dusoutien gouvernemental etles possibilitésdefinancementdurablen’enrestentpas moinsdesquestions sensibles(voir points 30 à 41).
La Commission devrait mieux anticiper, afin de la maîtriser, l’augmentation sensible des prix à la suite des catastrophes naturelles et par exemple recourir davantage àla main-d’œuvre et auxressourceslocales.
Il conviendrait de veiller à assurer une visibilité adéquate de l’Union euro-péenne,enparticulierlorsquelesprojetssont misen œuvreparl’inter-médiaire d’organisationsinternationales.
Dès la phase de conception, la Commission devrait prendre en temps utile les mesures appropriées afin de garantirla durabilité des projets.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en sa réunion du 12juin 2008.
Parla Cour des comptes
RÉPONSES DE LA COMMISSION
En cequiconcernel’ouragan Mitch,ilyaeuun vaste processus de consultation avec toutes les parties concernées, tant publiques que privées, pour la conception et la mise en œuvre du pro-grammerégional dereconstruction del’Amé-riquecentrale(PRRAC).Lesactions menéesà lasuitedecetouraganontdonnélieuàune forte participation delasociété civile.
Sur la base des enseignements tirés du proces-susdeconsultationrelatifàl’ouragan Mitch, laréponseapportéeàlasuitedutsunamia été bien coordonnée au niveau international et s’est rapidement appuyée surla réussite dela phase humanitaire etlelancementrapide des plans nationaux de reconstruction.
En particulier, la création du Fonds fiduciaire multidonateurs en Indonésie, sous l’impulsion de l’Union européenne, a contribué à faciliter la coordination des donateurs et la miseencommun desfonds,permettantd’engagerrapidement le processus de redressement sur la base d’une ligne d’actionrobuste1.
En Amérique centrale, certaines activités, principalement pour des actions de faible ampleur, ont été lancées en 2001.
Tous les projets com-portaientuneestimationdesréalisationset prévoyaient des rapports d’avancement pério-diquespermettantde menerlesactionscor-rectricescorrespondantes.
Unsuiviainsique desévaluationsintermédiairesetfinalesont été effectués comme prévu.
Le Fonds fiduciaire multidonateurs pour la reconstruction d’Aceh et de Nias est financé par quinze organisations internationales et bilatérales, 90 % des fonds provenant de l’UE (Commission européenne et États membres).
Commission fournira une appréciation du rap-portcoût/efficacitépourchaqueprojetdans les évaluations à miparcours etfinales.
du cofinancement des organisations non gouvernementales et par une aide supplémentaire dansle cadre delasécurité alimentaire.
CHAPITRE 3 — OBSERVATIONS
Les projets du PRRAC ont été conçus et mis en œuvreselon une approche qui atenu compte non seulement des réalisations en matière d’infrastructures mais aussi d’activités de sensibilisation et deformation visant àrenforcerles institutionsnationaleset municipalesetles organisations bénéficiaires. Dans quelques cas, le PRRAC a également contribué à renforcer des initiatives de décentralisation en développant les capacités de gestion des intervenants locaux afin de surmonter desinjustices régio-nales(projets en matière de santé et d’éducation au El Salvador).
La miseen œuvrepardesunitésdegestion deprogrammeétaitlerésultatd’unaccord adhocaveclespaysbénéficiaires,tenant comptedescirconstancesexceptionnelles etdu manquedecapacités,auniveaulocal, pour meneràbienlestâchesenquestion.Le PRRACa montré qu’ilétait possible d’obtenir un degré élevé de participation dela part des institutions et bénéficiaires au niveau national, sans que la gestion de la miseen œuvre duprogrammeleursoitconfiéedirectement ou exclusivement. Danslecadre du PRRAC,la mise en œuvre des projets par le biais d’unités degestiondeprogrammeapermisd’apaiser certaines rivalités et tensions politiques et de remédier à des déficiences administratives qui entraventgénéralementdesprojetsayantde vastes voletsinfrastructurels.
En vertu duprincipede«reconstructionenmieux» (building back better), il convient d’assurer l’entretien et la durabilité des projets de reconstruction — dans le cas des logements et du rétablissement des moyens de subsistance, par le biais des bénéficiaires privés, et dans le cas des infrastructures et des services publics, par l’engagement de moyens dans les budgets des autoritéslocales et centrales.
Lesdélaisnécessairesàlaconceptionetàla mise en œuvre des projetss’expliquent parla nature complexe d’un projet de redressement visantàcomblerdesbesoinsauxdimensions multiples. Certaines activités, principalement pourdesactionsdefaibledimensionautitre du PRRAC, ontété progressivementlancéesà partir delafin de 2001.
Les réponses de la Commission aux recommandations spécifiques de la Cour figurent aux points 42, 44 et 45.
Enraisondel’intensificationprogressivedu conflit à Sri Lanka,il a ététrès difficile d’opé-rerdanscecontexte,notammentencequi concerneles progrès à réaliser pour atteindre les collectivitéslocales.
Endépitdesretards mentionnésausujetdu PRRAC au Honduras,les projets en matière de santé et d’éducation ont atteint leurs objectifs et ils ont, par exemple, contribué à l’amélioration dusystèmescolaire officiel.
La Commission constate qu’il est utile de comparerlescoûtsunitairesafind’améliorer l’élaboration du budget et l’analyse du rapport coût/efficacitéescompté, maisellesouhaite soulignerqu’ilestdifficiled’appliqueruntel outil dans différents contextes de reconstruc-tionet dans divers paysayant descaractéris-tiquessocio-économiques variées.
Pour l’ensemble des projets du Fonds fiduciaire multidonateurs, le comité de pilotage du Fonds vérifiel’analyse ducaractèreraisonnable des réalisations proposées et les coûts estimés lors delaphased’évaluation.
Aprèsapprobation, les dispositions contractuelles prises avecles partenaires chargés dela mise en œuvre comprennent toujours des estimations des coûts et des réalisations/résultats correspondants.
Pour chaqueprojetfinancé,unrapportfinancier établiparl’organismed’exécutionàl’atten-tion de l’administrateur permet à ce dernier de détecter tout écart et de prendre des mesures correctrices, dans le respect de ses obligations contractuelles.
Pour certains projets, comme le projet de lutte contre la pauvreté urbaine, des subventions sont attribuées à des collectivités, qui doiventidentifier destravaux particuliers defaible ampleur à effectuer etfixerles prio-ritésenla matière,sousréservedeprocédu-res spécifiques d’examen et d’acceptation.
Les coûts réels finaux des réalisations sont calculés àlafin du projet.
À la suite de la visite de la Cour, la Commission intégrera dans l’évaluation finale une appréciation du rapport coût/efficacité. La Commission arenforcéle contrôle de qualitéindépendant avantlaréceptiondestravauxréalisés(par exemple,présenced’uningénieurchargéde lasurveillancedestravauxrelatifsauxvoies d’accès et auxinfrastructureslocales).
Chaque grand projet au titre du PRRAC a été évalué.
Si le PRRAC n’a fait l’objet d’aucune évaluation spécifique à mi-parcours, un rapport d’évaluation plus général, intitulé «Évaluation des actions de réhabilitation et de reconstruction financées par la Communauté européenne dans les pays ACP/ALA/MED/Tacis», qui couvrait le PRRAC, a été publié en 2003.
Ces évaluations contiennent des recommandations qui ont été prises en considération.
La vue d’ensemble finale concernant les informations comparatives ou standard en matière decoûtsfera partie del’évaluation du PRRAC à effectuer verslafin de 2008.
À la demande de la Commission et d’autres donateurs, la Banque mondialeaaccepté,à partir de 2007, de partager systématiquement avec le comité de pilotage du Fonds fiduciaire multidonateurssesrapports desuiviinternes établis àl’issue des visitessurleterrain.
En tant que donateur principal ausein du comité de pilotage,la Commission considère que, grâce à sonrôle constructif de coordination, elle a instauré une visibilité très positive et suscité une grande satisfaction chez les bénéficiaires etles partenaires chargés de la mise en œuvre.
En ce qui concerne le tsunami, tant en Indonésie qu’à Sri Lanka, les résultats attendus etl’estimationdescoûtsfigurentdansdes documents d’évaluation et dans les dispositions contractuelles prises avec des organisations internationales et/ou des organismes partenaireschargésdela miseen œuvre.Les coûts réels finaux sont établis à la fin du projet commerésultant d’un processus d’appel d’offres et d’autres besoins ou ajustements requis pendantla miseen œuvre du projet.La Com-missionintégrera dansl’évaluationfinale une appréciation durapport coût/efficacité.
L’observation de la Cour au sujet du dispensaire prévu à San Rafael del Sur est juste.
Cependant,lacollectivitédisposedéjàd’un dispensaire fonctionnel qui dessert la population locale.
Pourcesraisons,ilaétéconclu qu’un dispensaire supplémentaire n’était plus prioritaire.
En Amérique centrale, les différentes évaluations intermédiaires et finales des projets du PRRACcontenaientlesinformationsrequises ence quiconcernel’utilisationefficiente des fonds.
Cet aspect sera également abordé dans l’évaluationfinale du PRRAC dans son ensemble qui est prévue en 2008.
Pour l’Indonésie et Sri Lanka, l’utilisation efficiente des fonds fait l’objet d’un suivi permanent et constituera un thèmespécifiquepourlesévaluationsà miparcours prévues en 2008.
Danslecasdel’ouragan Mitch,laphasede préparation du programme avait tenu compte de la situation générale en Amérique centrale, entrouvantunéquilibreentrelesbesoinsà courtouà moyentermeetunestratégiede développement à pluslongterme.
La Commission, qui copréside le comité de pilotage, a amélioré la visibilité de l’Union européenne en Indonésie en exerçant une influence stratégiqueausein du Fonds fiduciaire multi-donateurs,tout enliantlareconstruction aux initiativescomplémentairesàl’appuidupro-cessus de paix d’Aceh, dansle cadre d’un dialogue approfondi et d’un partenariat privilégié
Pour le tsunami, tant en Indonésie qu’à Sri Lanka,l’appui dela Commissionfaisait partie intégrante de plans nationaux dereconstruc-tionet de développementafin d’assurerl’ap-propriation et la durabilité en «reconstruisant en mieux». Pour Sri Lanka, la communauté des donateursaunanimementestiméquel’aide devait tenir compte des situations conflictuelles et qu’elle devait profiter aux populations lesplusvulnérablesdansleszonestouchées parletsunami.
La réponse du Fonds fiduciaire multidonateurs s’inscritdanslalogiquedesplansnationaux de reconstruction qui ont été appliqués à l’ensemble de la province d’Aceh, compte tenu du nombreélevédepersonnesdéplacées,dont beaucoup ont été traumatisées et ne voulaient pasretourner danslarégion côtière.
CHAPITRE 4 — CONCLUSIONS ET RECOMMANDATIONS
Lesdélaisnécessairesàlaconceptionetàla mise en œuvre des projets àla suite del’oura-gan Mitch s’expliquent par la nature complexe d’un projet deredressement visant à combler desbesoinsauxdimensions multiples(voir réponses aux points 20 et 24).
La Commission considère que la synthèse présentée par la Cour dans le tableau 5 au sujet du suivi del’efficience ne tient pas suffisamment compte de critères autres quela disponibilité d’informationscomparativesetd’objectifs concernantlescoûts.Estimantqu’ilestpré-maturé de tirer des conclusions définitives sur la durabilité, la Commission examinera cette questionlors des prochaines évaluations.
En Indonésie, l’accent a été mis, dans un premier temps, sur la reconstruction des infrastructures, enfonction des prioritésrésultant desbesoinscommuniquésparlesautorités nationalesetlocales.Ilyavaitunconsensus généralauxtermesduquellesactivitésde rétablissement des moyens desubsistance ne pouvaientavoiruncaractèredurablequesi ellesétaientintégréesdansunestratégiede redressement économique relevant du niveau local.
L’élaboration d’unetellestratégie était tributaire des progrès politiques et de l’instal-lationd’ungouvernementprovincial,quin’a été mis en place qu’à partir de 2007 (aprèsles électionslocalesdedécembre2006à Aceh).
Surcettebase,unprojetdemécanismede financement pour le développement économi-que(Economic Development Finance Facility) (50 millions de dollars des États-Unis) a été approuvé en 2007.
Pour Sri Lanka, depuis novembre 2007, la Commission a renforcé les contrôles de qualité indépendants avant la réception des travauxréalisésenpassantdes marchésde servicessupplémentairespourdesprojets d’infrastructure.
La Commission constate qu’il est utile de comparerlescoûtsunitairesafind’améliorer l’élaboration du budget et l’analyse du rapport coût/efficacitéescompté, maisellesouhaite soulignerqu’ilestdifficiled’appliqueruntel outil dans différents contextes de reconstruc-tionet dans divers paysayant descaractéris-tiquessocio-économiques variées.
La Commission poursuivra ses efforts pour définirlesobjectifsdesprojetsaussiclaire-ment que possible.
Uneévaluation indépendante du rapport coût/efficacité pour chaque projet sera effectuée dans le cadre des évaluations à miparcours etfinales.
Dans le cadre du Fonds fiduciaire multidona-teurs,unegrandeattentionaétéaccordée parlegroupedesdonateursàl’obtention d’unevisibilitéaxéesurlesrésultats.Assu-rantla coprésidence du comité de pilotage,la Commissionconsidèreque,grâceàsonrôle constructifdecoordination,elleainstauré unevisibilitétrès positive pourl’Unioneuro-péenne et suscité une grande satisfaction chez les bénéficiaires etles partenaires chargés de la mise en œuvre.
La Commission soutient le principe «reconstruire en mieux», qui devrait renforcer l’appropriation etla durabilité.
La Commission partage le point de vue de la Cour en ce qui concerne la transparence du suivi du Fonds fiduciaire multidonateurs, considérantque,danslecasdel’Indonésie, elleaprisdes mesures,encoopérationavec d’autresdonateurs,pouraméliorercette transparence(commele montrel’existence, depuis décembre 2006, derapports d’avancement approfondis).
La Commission prend acte dela recommandation de la Cour et elle va étudier les moyens de mieux anticiper l’augmentation sensible des prix àlasuite descatastrophes naturelles, en collaborant pleinementaveclesautres donateurs etles autorités du pays bénéficiaire.
La Commissionconsidèrequelavisibilitéest unaspecttrèsimportant,qu’ellechercheà améliorer en permanence.
La Commissionconvient queles questions de durabilité doivent être traitées dès la phase de conception.
Les risques, notamment les aspects de durabilité,sont généralement évaluéslors delaphasedeconceptiondesprojets,etla Commission s’efforcera de renforcer cet aspect tout aulong dela mise en œuvre des projets.
COUR DES COMPTES EUROPÉENNE
LA CONDITIONNALITÉESTELLEUNE POLITIQUE EFFICACE?
FR
Rapport spécial no
LA CONDITIONNALITÉ ESTELLE UNE POLITIQUE EFFICACE?
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi L-1615 Luxembourg
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
LA CONDITIONNALITÉ ET LA POLITIQUE AGRICOLE COMMUNE
CADRE JURIDIQUE ET MISE EN ŒUVRE DE LA CONDITIONNALITÉ
ÉTENDUE ET APPROCHE DE L’AUDIT
L’OBJECTIF DE L’AUDIT CONSISTAIT À ÉVALUER L’EFFICACITÉ DE LA CONDITIONNALITÉ
LES OBJECTIFS ET LE CHAMP D’APPLICATION DE LA CONDITIONNALITÉLES OBJECTIFS DÉFINIS NE SONT PAS SMART SPÉCIFIQUES, MESURABLES, RÉALISABLES, PERTINENTS ET DATÉSLE CHAMP D’APPLICATION DE LA CONDITIONNALITÉ N’EST PAS BIEN DÉFINISEULS DES RÉSULTATS LIMITÉS PEUVENT ÊTRE ESCOMPTÉS AU NIVEAU DES EXPLOITATIONS
MISE EN ŒUVRE DU CADRE JURIDIQUELES ÉTATS MEMBRES N’ONT QUE PARTIELLEMENT MIS EN ŒUVRE LES EXIGENCES ET LES NORMESLES ERMG QUE LES AGRICULTEURS DOIVENT RESPECTER SONT NOMBREUSES ET COMPLEXESLE CADRE DES BCAE EST LIMITÉ LA COMMISSION AURAIT DÛ ÉTABLIR DES ORIENTATIONS ET DES CONTRÔLES PLUS COMPLETS CONCERNANT LES EXIGENCES ET LES NORMES
CONDITIONNALITÉ ET DÉVELOPPEMENT RURAL CERTAINS ÉLÉMENTS CLÉS DU CONTRÔLE DU DÉVELOPPEMENT RURAL ET DES SYSTÈMES DE SANCTIONS SONT AFFAIBLIS PAR L’INSTAURATION DE LA CONDITIONNALITÉLA CONDITIONNALITÉ N’EST PAS TOUJOURS CLAIREMENT SÉPARÉE DES MESURES AGROENVIRONNEMENTALES
LES SYSTÈMES DE CONTRÔLE ET DE SANCTIONS LE SYSTÈME DE CONTRÔLE FOURNIT UNE ASSURANCE INSUFFISANTE QUANT AU RESPECT DE LA CONDITIONNALITÉ PAR LES AGRICULTEURS LE SYSTÈME DE SANCTIONS COMPORTE DES FAIBLESSES ET LES RÉDUCTIONS QUI EN RÉSULTENT POUR LES PAIEMENTS DIRECTS SONT PEU IMPORTANTES
SUIVI ET ÉTABLISSEMENT DE RAPPORTS DANS CERTAINS DOMAINES, LES DONNÉES NE SONT PAS FIABLES ET LES TAUX DE CONTRÔLE ET DE CONFORMITÉ SONT SURESTIMÉSLE CONTRÔLE DE LA PERFORMANCE PAR LA COMMISSION S’EST AVÉRÉ INSUFFISANT
CONCLUSIONS ET RECOMMANDATIONS
RÉPONSES DE LA COMMISSION
BCAE: bonnes conditions agricoles et environnementales.
Cette expression renvoie à des séries de normes définies par les États membresconcernantlapréservationdessolset l’entretien minimal des terres [surla base du cadre défini àl’annexe IV du règlement (CE) n° 1782/2003], ainsi queles obligationsrelatives aux pâturages permanents.
Cadre juridique:
Le règlement du Conseil: règlement (CE) n° 1782/2003 du Conseil du 29 septembre 2003 établissant des règles communes pourles régimes de soutien direct dansle cadre de lapolitiqueagricolecommuneetétablissantcertainsrégimesdesoutienenfaveur desagriculteurset modifiantlesrèglements(CEE)n°2019/93,(CE)n°1452/2001, (CE)n°1453/2001,(CE)n°1454/2001,(CE)n°1868/94,(CE)n°1251/1999, (CE) n° 1254/1999, (CE) n° 1673/2000, (CEE) n° 2358/71 et (CE) n° 2529/2001 (JO L 270 du 21.10.2003, p. 1).
La réglementation adoptée par les États membres conformément aux dispositions des règlementssusmentionnés.
ERMG: exigences réglementaires en matière de gestion.
Ces exigences figurent dans certains articles de 19 directives et règlements [énumérés à l’annexe III du règlement (CE) n° 1782/2003 du Conseil] dans les domaines de l’environnement, de la santé publique, de lasanté des animaux et des végétaux, ainsi que du bienêtre des animaux.
Paiements directs: paiements octroyés directement aux agriculteurs dans le cadre de l’un des régimes de soutien des revenus, énumérés à l’annexe I du règlement (CE) n° 1782/2003 du Conseil.
UE: Union européenne.
La conditionnalité est un élément essentiel de la PAC qui est d’application depuis 2005. Elle liela plupart des paiements autitre dela PAC au respect de certaines règles dansles domaines de l’environnement, de la santé et du bienêtre des animaux.
Surlabasedesrésultatsd’unauditportant sur l’efficacité de la conditionnalité, la Cour a conclu que:
– les objectifs et le champ d’application de la conditionnalité ne sont pas bien définis, ce qui ne permet pas de discerner clairement lafinalité de cette politique;
– lecadrejuridiquesoulèvedesdifficul-tésconsidérables,duesnotammentàsa complexité;
– laconditionnalitéetledéveloppement rural nesont pas bien adaptés entre eux;
– les États membresn’ontpasassuméleur responsabilitéencequiconcernela mise enplacedesystèmesdecontrôleetde sanctionsefficaces.Dèslors,lesystème decontrôlenepermetpasd’obtenirune assurance suffisante quant au respect de la réglementation parles agriculteurs;
– les donnéestransmises parles États membres concernant les contrôles et les infractions ne sont pas fiables et le contrôle de la performance par la Commission s’est avéré insuffisant.
À courtterme,le dispositif dela conditionna-litépeutêtreamélioré moyennantla miseen œuvre desrecommandations ci-après.
Lelégislateur communautaire devrait:
– examiner si des éléments de la politique en matièrededéveloppementrural,telsque l’approbation des normes par la Commission et l’obligation pour les États membres dedéfinirdesnormesvérifiables,doivent aussis’appliquer àla conditionnalité;
– mettreenplacedessystèmesdecontrôle etdesanctionsefficacesquipermettent d’obtenir une assurance suffisante quant au respectdelaréglementationparlesagri-culteursetquisoientconformesàtoutes les dispositionsréglementaires; envisagerderevoirlesprincipessous-jacentsausystèmedesanctionsafinde rendrelesréductionsdepaiementspro-portionnellesetdelessubordonneràla gravitédel’infractionauxobligationsen matièredeconditionnalitécommisepar l’agriculteursanctionné.
– transmettreentempsutiledesdonnées exhaustives etfiables.
La Commission devrait:
Pourquelapolitiquedeconditionnalité obtienneleseffetspositifsescomptésàlong terme, elle devrait être considérablement amé-liorée,notammentparla miseen œuvredes recommandations ci-après.
développer et présenter de façon détaillée lesobjectifsdéfinisdanslerèglementdu Conseilafinqu’ilssoient«SMART»(spéci-fiques, mesurables,réalisables, pertinents etdatés)etleshiérarchiserdemanière logique;
La Commission devrait:
– harmoniserlespolitiquesen matièrede conditionnalité et de développement rural, notamment en rétablissant les dispositions relativesaudéveloppementruralquiont étéaffaibliesaprèsl’introductiondela conditionnalité; simplifier le cadre juridique, notamment en l’articulant autour des principaux éléments del’activité agricole où des améliorations s’avèrent nécessaires, en précisant les résultats escomptés et en classant les exigences etles normes par ordre de priorité;
– fonderlesrésultatsàatteindresurdes évaluationsdesbesoinsetsurdesétudes spécifiques; délimiter clairement les mesures en matière deconditionnalitéetles mesuresagroen-vironnementalesafindegarantirqueles aidesautitredudéveloppementruralne sontversées qu’àceux quirespectent des obligations allant au delà des exigences et des normes de conditionnalité;
– évaluer la qualité des exigences et des normes définies parles États membres.
Les États membres devraient: modifierlesystème de contrôle avec pour objectifdecontrôleraumoins1%des exploitationsquirespectentchacunedes obligations;
mettre en place les éléments clés d’un bon systèmedecontrôledelaperformance, notamment parla définition d’indicateurs et de niveaux deréférence pertinents;
– effectuerunevérificationetuneanalyse plus approfondies des données communiquées par les États membres,ense mon-trantplusexigeantequantàlaqualitéde celles-ci.
Les États membres devraient:
– définirunensemblecompletd’exigences etdenormesvérifiables,àappliquerau niveau des exploitations;
LA CONDITIONNALITÉ ET LA POLITIQUE AGRICOLE COMMUNE
Règlement (CE) n° 1782/2003 du Conseil (voir glossaire).
Jusqu’en 2005,les paiements au titre dela PAC étaientliés àla production agricole;il a été considéré que ce mécanismefaussaitles marchés et avait des conséquences négatives pour le paysage et l’environnement, comme la pollution des eaux due à l’utilisation accrue des pesticides et d’engrais, ainsi que la réduction de la biodiversité.
La réforme de la politique agricole commune (PAC) en 2003, qui est entrée en vigueur en janvier 2005, a pour objectif de s’attaquer à ces problèmes, principalement enrompantlelien entreles paiements au titre dela PAC etla production agricole(«découplage»).
Le Conseil1a fait de la conditionnalité l’un des éléments de la PAC.
Ce dispo-sitifliela plupart des paiementsautitre dela PACaurespect derègles relatives àl’environnement, àlasanté publique, àlasanté des animaux et desvégétaux,ainsi qu’au bienêtre desanimaux.Il oblige également l’agriculteur à maintenirlesterres agricoles(notammentlorsqu’elles ne sont plusaffectéesàl’agriculture) dans de bonnesconditionsagricoles et environnementales.
Ces règles sont définies dansles exigences réglementaires en matière de gestion(ERMG) et dansles normes des bonnes conditions agricoles et environnementales(BCAE).
Si un exploitant agricole nerespecte pasces exigences etces normes,les paiements dontil bénéficie au titre de la PAC peuvent être réduits, voire supprimés dans des casextrêmes.Parailleurs,cetagriculteur pourraêtresanctionné, outre dans le cadre de la conditionnalité, dans celui des dispositions de portée pluslarge contenues dansles directives ourèglements concernés.
VUE D’ENSEMBLE DES ERMG À RESPECTER AU TITRE DE LA CONDITIONNALITÉ
Domaine politique
Applicable depuis
Référence au règlement du Conseil
Articles sélectionnés dans la réglementation communautaire ci-après (voir annexe III du règlement du Conseil pour des informations plus détaillées)
Annexe III
Directive sur la protection des oiseaux Directive sur la protection des eaux souterraines Directive sur les boues d’épuration Directive sur les nitrates Directive «habitats»
Deux directives et deux règlements relatifs à l’identification et à l’enregistrement des animaux
Santé publique, santé des animaux et des végétaux
Directive concernant la mise sur le marché des produits phytopharmaceutiques
Directive concernant l’interdiction d’utilisation de certaines substances dans les spéculations animales
Règlement relatif à la législation sur les aliments pour animaux et les denrées alimentaires
Trois directives et un règlement fixant les règles pour la prévention, le contrôle et l’éradication de certaines maladies des animaux
Rapport spécial n° 14/2000 sur la
PAC et l’environnement (JO C 353 du 8.12.2000).
Celles-ci sont entrées en vigueur
Les normes des BCAE sont d’application dans tous les États membres depuis le en Bulgarie et en Roumanie lorsque ces États ont adhéré à l’Union européenne en 2007.
, tandis que l’intégration des ERMG dans le dispositif de la conditionnalité, à savoir la possibilité de réduire les paiements au titre de la PAC, s’effectue de manière progressive.
Les États membres appliquant lerégimedupaiementunique(EU-15plus Malte et la Slovénie) ont dû mettre en œuvre les ERMG entre 2005 et 2007, selon le domaine politique considéré (environnement, santé et bienêtre des animaux).
Le calendrier de miseen œuvre des ERMG dans les autres États membress’étendde 2009à2011pourlespaysdel’EU-10(moins Malte et la Slovénie) et de 2012 à 2014 pourla Bulgarie etla Roumanie.
Les tableaux 1 et 2 présentent une vue d’ensemble des dispositions à respecter autitre dela conditionnalité.
VUE D’ENSEMBLE DES BCAE À RESPECTER AU TITRE DE LA CONDITIONNALITÉ
Normes de l’annexe IV et obligations en relation avec les pâturages permanents
Applicable depuis
Référence au règlement du Conseil
Thème de l’annexe IV et pâturages permanents
Érosion des sols
Article 5, paragraphe 1
Couverture minimale des sols Gestion minimale de la terre Terrasses de retenue
Matières organiques du sol
Normes en matière de rotation des cultures (le cas échéant)Gestion du chaume
Structure des sols
Utilisation de machines appropriées
Niveau minimal d’entretien
Densité minimale du bétail Protéger les pâturages permanents Maintenir les particularités topographiques Éviter l’empiétement de végétation indésirable sur les terres agricoles Maintenir les oliveraies dans de bonnes conditions végétatives
Article 5, paragraphe 2
Les terres consacrées aux pâturages permanents à une date déterminée restent affectées à cet usage
La conditionnalité ne donne pas lieu en soi à un décaissement de fonds budgétaires.
Au contraire, 75 % des réductions des paiements directs sont crédités au budget communautaire.
Bien que les montants en cause (quelque 10 millionsd’eurosen2005)soientlimités,laconditionnalitéconcerne l’exécutiond’uneproportionimportantedubudgetdel’UE(quelque 40 milliards d’euros) ets’applique à environ 5 millions d’agriculteurs.
CADRE JURIDIQUE ET MISE EN ŒUVRE DE LA CONDITIONNALITÉ
Le cadre juridique sous-tendant la mise en œuvre de la conditionnalité est constitué dela combinaison de quatretypes de documents: a) les ERMG etles BCAE annexées durèglement du Conseil; b) le règlement de la Commission (voir glossaire) relatif à la miseen œuvre durèglement du Conseil; c) d’autres documents d’orientation publiés par la Commission à l’intention des États membres; d)la législation nationale adaptant les obligations générales au contexte national de chaque État membre.
Les États membres assument donc la responsabilité principale dans la mise en œuvre dela conditionnalité: premièrement,ils doivent «traduire»les ERMG et les normes des BCAE en exigences et en normes opérationnelles que les agriculteurs sont tenus de respecter et, deuxièmement, ils doivent mettre en place un système permettant de contrôler un échantillon d’agriculteurs afin de détectertout manquement.
Pour sa part,la Commission doit veiller à ce que les États membresassumentleursresponsabilités conformément aux dispositions réglementaires, et contrôler l’application dela conditionnalité.
ÉTENDUE ET APPROCHE DE L’AUDIT
L’OBJECTIF DE L’AUDIT CONSISTAIT À ÉVALUER L’EFFICACITÉ DE LA CONDITIONNALITÉ
L’audit de la Cour visait à déterminer si la conditionnalité est efficace, en analysantsa mise en place etles premières années desa mise en œuvre parla Commissionet par les États membres.L’audita plus particulièrement cherché àrépondre aux questionssuivantes:
Les objectifs etle champ d’application dela conditionnalitésont-ils bien définis et des résultats peuvent-ils être escomptés au niveau de l’exploitation?
Lecadrejuridiquedéfinissantlaconditionnalitépeut-ilêtre misen œuvre efficacement?
La conditionnalité etla politique de développementruralsont-elles bien coordonnées entre elles?
Lessystèmes de contrôle et desanctionssont-ils efficaces?
L’établissement derapports etlesuivisont-ils adéquats?
Les travaux d’audit ont été réalisés au siège de la Commission et dans un échantillon de sept États membres:Grèce,France,Pays-Bas,Pologne, Portugal, Slovénie et Finlande.
Les visites sur place ont eu lieu entre septembre et novembre 2007.
Des informations probantes ont été recueillies et examinées dans le cadre d’entretiens, ainsi que d’une analyse des documents et des données.
Dans chaque État membre, un certain nombre d’exploitations ont été visitées afin d’examiner, avec les exploitants et les inspecteurs chargés d’effectuer les contrôles sur place,la mise en œuvre dela conditionnalité au niveau del’exploitation.
LES OBJECTIFS ET LE CHAMP D’APPLICATION DE LA CONDITIONNALITÉ
LES OBJECTIFS DÉFINIS NE SONT PAS SMART SPÉCIFIQUES, MESURABLES, RÉALISABLES, PERTINENTS ET DATÉS
Les objectifs généraux de la conditionnalité sont énoncés dans le règlement du Conseil.
Ils ne sont pas formulés dans le dispositif du règlement, mais dansles considérants, oùilssont exprimés danslestermessuivants: a)
«Ilyalieudelierlepaiementintégraldel’aidedirecteaurespect derègles en matière deterres, de production et d’activité agricoles.
Cesrèglesdoiventviseràintégrerdesnormesdebaseen matière d’environnement, desécurité desaliments, desanté et de bienêtre des animaux et de bonnes conditions agricoles et environnementales dansles organisations communes des marchés»(paragraphe 2); b)«Afin d’éviter que les terres agricoles ne soient abandonnées et d’as-surerleur maintien dans de bonnesconditions agricoles et environ-nementales,ilconvientd’établirdesnormesquiprocèdentounon de dispositions des États membres»(paragraphe 3); c)
«Étantdonnéquelespâturagespermanentsontuneffetpositifsur l’environnement, il convient d’adopter des mesures visant à encoura-gerle maintien des pâturages permanents existants afin de prévenir leurtransformation généralisée enterres arables»(paragraphe 4).
Comme l’indique la citation ci-dessus, les objectifs fixés par le Conseil sont assezgénéraux,commeilsiedàlaformulationd’unelégislationde niveau supérieur.
Toutefois, ils n’ont pas été suffisamment développés et détaillés dans le dispositif du règlement du Conseil ou dans ses annexes.
L’annexe III énumère les ERMG qui sont en fait constituées d’une série d’articlesfaisantpartiederèglementsetdedirectivespréexistantsqui n’ont pas été établis dansle cadre dela conditionnalité. De même, l’annexe IV mentionne des «thèmes» et des «normes»très généraux visant à définirlesbonnesconditionsagricolesetenvironnementales, maisqui nesontpasnonplusdirectementapplicablesauniveaudel’exploita-tion.
Àquelquesexceptionsprès(parexemplelesexigencesdécoulant durèglementrelatif àlalégislation surles aliments pour animaux etles denréesalimentaires,voirtableau1),cesdispositionsjuridiquesn’ont été ni explicitées ni définies plus précisément parla Commission ou par les États membres.
Ce cadrejuridique afinalement pourrésultat queles objectifs visés parlaconditionnalité nesont nulle part définis defaçon «SMART».Lesprincipesdebonnegestionfinancière(auxquelsseréfère expressément l’article 27, paragraphe 3 du règlement financier du Conseil) exigent, notamment, que les objectifs politiques soient spécifiques, mesu-rables,réalisables,pertinentsetdatés(termesdontl’acronymeanglais est«SMART»)etqu’ilssoientordonnésselonunehiérarchieallantdes objectifs généraux jusqu’aux objectifs intermédiaires, spécifiques et opé-
L’examen de l’objectif consistant à éviter l’abandon des terres agricoles permet d’illustrer la situation décrite aux points précédents.
La Commission n’afourniaucunedéfinitionprécisedel’abandondeterresetn’apas expliqué à quels problèmes(environnementaux ou sociaux)il convenait des’attaquer,nienquoilaconditionnalité,parmilesdifférentsinstru-ments politiques disponibles, pouvait contribuer à atteindre cet objectif.
La Commission n’a collecté aucune donnée permettant de suivre l’évolution des différents types d’abandon de terres, commela cessation totale oupartielledel’exploitation.Enl’absencededéfinitionsplusprécises et de données pertinentes,il n’est pas possible de mesurer dans quelle mesurel’objectifconsistantàprévenirl’abandondesterresagricolesa été atteint.
Dans ce contexte, l’audit a montré que si, en fonction de l’État membre et du domaine politique concernés, des obligations pertinentes étaientimpo-séesau niveau del’exploitation,ils’avérait dans un nombresignificatif de cas que celles-ci étaient purement formelles et avaient peu de chances de produire les résultats escomptés.
Des exemples des deux cas de figure sont présentés dansl’encadré 1.
LES EFFETS DE LA CONDITIONNALITÉ AU NIVEAU DE L’EXPLOITATION
S’agissant de l’objectif consistant à intégrer des règles environnementales de base en matière d’environnement dans les organisations communes des marchés, le règlement du Conseil se réfère à cinq directives (voir tableau 1) et fait obligation aux États membres de définir les exigences opérationnelles que les agriculteurs doivent respecter.
Au niveau des exploitations, l’audit a fait apparaître les éléments suivants:
En Slovénie, la seule exigence contrôlée chez la plupart des agriculteurs relativement aux deux directives visant à protéger les oiseaux et les habitats est celle de ne pas avoir subi de condamnations pénales pour des infractions à certaines dispositions légales.
Aucune obligation n’a été prévue en ce qui concerne les pratiques agricoles susceptibles de nuire aux oiseaux ou aux habitats.
En France, s’agissant de la directive visant à protéger les sols lors de l’épandage de boues d’épuration, la seule exigence contrôlée est l’existence d’un contrat avec le fournisseur de boues d’épuration, contenant quelques dispositions formelles.
Le contenu des boues d’épuration (par exemple la teneur en métaux lourds) ou la qualité des sols ne sont pas pris en compte pour définir l’exigence.
Aux Pays-Bas, l’organisme chargé de contrôler le respect des exigences en matière de conditionnalité découlant de la directive visant à protéger les eaux souterraines de la pollution a estimé qu’il n’était pas nécessaire de visiter une exploitation parce que «l’exploitation était raccordée à un réseau d’égouts».
Les pratiques agricoles susceptibles d’entraîner une pollution n’ont pas été contrôlées.
LE CHAMP D’APPLICATION DE LA CONDITIONNALITÉ N’EST PAS BIEN DÉFINI
La détermination du champ d’application de la conditionnalité par le Conseil n’a pas été étayée par des études pertinentes ou d’autres types de documents probants émanant de la Commission et évaluant les actions néces-saires,ainsi queles difficultés potentielles.
Ainsi,la Commission n’a pu présenterauxauditeursaucun documentjustifiantlesraisons pourles-quelles certaines ERMG ou certaines normes de BCAE avaient été englobées danslaconditionnalitéalors que d’autres nel’avaient pas été.
Par exemple, les propositions initiales présentées par la Commission comprenaient une norme de BCAE pour «assurer un équilibre entre irrigation, drainage et réalimentation de la nappe phréatique».
Cette norme n’a pas étéretenue,alorsqu’elles’attaquaitàl’undesprincipauxproblèmes environnementaux dansla plupart des États membres. En outre, certains thèmes clés, commela pollution atmosphérique, n’ont même pasfiguré dansles propositionsinitiales.
S’agissant du champ d’application des BCAE, le règlement du Conseil prescrit que les États membres veillent à ce que toutes les terres agricoles, en particulier celles qui ne sont plus exploitées à des fins de production, soient maintenues dans de bonnesconditions agricoles et environnementales.
Or, une proportion importante des terres agricoles n’est pas soumise aux règles de BCAE.
Celaconcerneparexemplecertainspetitsproducteurs d’huile d’olive en Grèce, des horticulteurs (qui figurent parmi les plus gros pollueurs dans certaines régions) aux Pays-Bas, ainsi que des parcelles
S’agissant de l’objectif du maintien des terres dans de bonnes conditions agricoles et environnementales, le règlement du Conseil précise les thèmes en cause (voir tableau 2) et exige des États membres qu’ils définissent des normes opérationnelles que les agriculteurs sont tenus de respecter.
L’audit a montré que la Pologne et les Pays-Bas ont défini certaines normes nationales, mais que celles-ci ne pouvaient être considérées comme suffisantes pour maintenir toutes les terres agricoles dans de bonnes conditions agricoles et environnementales, car leur champ d’application ou leur nature étaient trop limités.
La Commission a prévu un certain nombre de mesures dans son règlement concernant l’objectif consistant à prévenir la transformation généralisée des pâturages permanents en terres arables.
Or l’audit a révélé qu’au Portugal, par exemple, plus de la moitié des pâturages permanents enregistrés par Eurostat n’était pas couverte par la conditionnalité (voir aussi le point 36).
Quant aux superficies couvertes (47 %), les agriculteurs ne doivent pas satisfaire à la moindre obligation liée à cet objectif.
Le règlement du Conseil invoque l’«effet positif sur l’environnement» de la protection des pâturages permanents, mais ni la Commission ni les autorités portugaises n’ont défini d’indicateur permettant de mesurer cet effet.
La même situation a été observée dans les autres États membres contrôlés.
Document de travail de situéesen Autricheetexploitées par desagriculteursslovènesrésidant en Slovénie, et inversement.
Dans chacun de ces cas, les agriculteurs n’avaientreçu aucun paiement direct etlesterres agricoles nefaisaient pasl’objet d’un contrôle dansle cadre dela conditionnalité.
En outre, le champ d’application du cadre juridique manque de clarté en raison des désaccords persistantsentrela Commission et les États membres.
Par exemple, le cadre des BCAE figurant en annexe au règlement du Conseil secompose de quatre«thèmes»(troisliésàla préservation dessols et un concernantl’entretien desterres) quisont détaillés dans onze normes.La Commission estime que les États membres devraient définir les normes pour la mise en œuvre de la totalité des onze normes, à l’exception de celles qui ne sont pas pertinentes dans le contexte national en cause.
Toutefois, la France etle Portugal estiment que detelles normes ne doivent être définies que pour les quatre «thèmes» mentionnés dans le cadre des BCAE.
S’agissant des ERMG, l’audit a révélé que le champ d’application exact du règlement relatif à la législation sur les aliments pour animaux et les denrées alimentaires (voir tableau 1) manquait toujours de clarté.
Ainsi, les autorités portugaises et la Commissionsont en désaccordsurla question desavoir quelsrèglements en matière d’hygiène doivent donnerlieu à des contrôles dansle cadre de laconditionnalité.La Commissiona précisé dans un document detravail4quetroisrèglementsrelatifs àlalégislationsurles aliments pour animaux et les denrées alimentaires relevaient de la conditionnalité, en plus de celui qui est mentionné dans l’annexe III au règlement du Conseil.
Or le Portugal estime qu’aucune basejuridique nejustifiel’ajout d’autres obligations aux exigences énumérées dans cette annexe.
Contrairement aux exemples susmentionnés, l’audit a également mis au jour un petit nombre de cas où les obligations imposées aux agriculteurs au titre de la conditionnalité étaient effectivement conçues de manière à produire des effets positifs sur l’environnement.
Des enquêtes ont établi que la norme française de BCAE exigeant des agriculteurs qu’ils n’épandent aucun engrais sur des bandes tampons de 5 à 10 mètres de largeur le long des cours d’eau, constitue une bonne manière de prévenir la pollution des eaux.
La norme appliquée en Grèce pour la rotation des cultures vise à améliorer les matières organiques du sol en exigeant des exploitants qu’ils cultivent des légumineuses à grains et les incorporent dans le sol sur 20 % de la superficie cultivée de leur exploitation chaque année.
L’exigence détaillée et stricte relative à l’application des engrais d’origine animale instaurée par les Pays-Bas constitue l’un des principaux facteurs de la réduction significative des émissions de gaz à effet de serre générées par l’activité agricole.
SEULS DES RÉSULTATS LIMITÉS PEUVENT ÊTRE ESCOMPTÉS AU NIVEAU DES EXPLOITATIONS
Le règlement du Conseil a pour objectif d’«intégrer des normes de base [...] danslesorganisationscommunesdes marchés».
Toutefois, les ERMG, ainsi que bon nombre de normes des BCAE, découlent d’unelégislation préexistante qui est parfois en vigueur depuis longtemps.
Ainsi, les ERMG environnementales sont fondées sur cinq actes juridiques (voir tableau 1) quiontétéadoptésrespectivementen1979,1980,1986,1991et1992.
Danslescas oùlalégislation nationalefixe des normes plusélevées,la Commission a précisé dans un document de travail5 que la conditionnalité devait êtrefondéesurles normes communautaires moins exigeantes.
Commission «Concerning the statutory management requirements to be respected under crosscompliance as from 2007 – List of cases where Community law sets minimum requirements and where the Member States may set higher, more demanding, standards in national law» (À propos des exigences réglementaires en matière de gestion devant être respectées à partir de 2007 dans le cadre de la conditionnalité – Liste des cas où la législation communautaire fixe des exigences minimales alors que l’État membre peut fixer des normes plus élevées et plus exigeantes dans sa législation nationale), AGR 022361, 8 mai 2005.
En conséquence, au niveau des exploitations, la quasi-totalité des obliga-tionsinstauréesenvertudespolitiquesdeconditionnalitéétaitdéjà intégrée dansles pratiquescourantes.
Ainsi,au Portugal, quelque75 % des agriculteurs bénéficiant de paiements directs ne devaient satisfaire à aucune exigence en matière de conditionnalité pourrespecterles ERMG environnementales.Leurspratiquesagricolesn’ontdoncpasétéaffec-tées.
De manière plusgénérale,l’audita permis deconstater que, dans l’ensemble, les agriculteurs des États membrescontrôlésn’ontpasété tenus de modifierleurs pratiques.
Ainsi, un seul État membre visité (la Grèce) a défini des pratiques agricoles spécifiques pour protéger les colonies de faune sauvage sur les parcelles agricoles, par exemple en imposant des exigences en matière de moissonnage et de pâturage.
En France, un institut environnemental national a constaté que la limitation de la profondeur du labourage constituait une modification des pratiques agricoles susceptible d’améliorer la structure dessols.Lesautoritésfrançaisesn’ont pourtant pasincluscettenorme dansles exigences en matière de conditionnalité.
Un organe consultatif des Pays-Bas, qui comprenait des organisations environnementales et des représentants du secteur agricole, a proposé une norme relative àla rotation des cultures.
Cette norme de BCAE n’atoutefois pas étéreprise dansles exigences en matière de conditionnalité,les Pays-Bas ayantfait le choix politique de n’inclure que les normes qui étaient fondées sur une législation nationale existante.
MISE EN ŒUVRE DU CADRE JURIDIQUE
LES ÉTATS MEMBRES N’ONT QUE PARTIELLEMENT MIS EN ŒUVRE LES EXIGENCES ET LES NORMES
Le cadre juridique confie aux États membres l’essentiel des responsabilités en ce qui concerne la définition précise des obligations que les agriculteurs doiventrespecter.Cetteapprocherépondàlanécessitéd’adapterdes règles générales àlasituationspécifique d’une grande variété de zones agricoles.
Toutefois, l’audit de la Cour a fait apparaître qu’aucun des États membres contrôlés n’avait «traduit» l’ensemble des éléments prévus dansle cadreréglementaire en exigences opérationnelles au niveau des exploitations.
Dans certains cas,les autorités nationales n’ont pas défini ces exigences et ces normes.
Lorsqu’elles l’ont fait, celles-ci n’étaient pas complètes ni reprises dans les contrôles au titre de la conditionnalité.
Les contrôles manquantsouincompletsontéténombreux,ycomprisdans les domainesclés(environnement,sécuritéalimentaire).Lesraisons de cettesituationsont analysées danslasuite dela présentesection.
L’encadré 2 présente quelques exemples d’exigences et de normes qui n’ont pas été mises en œuvre ou qui nel’ont été que partiellement.
EXEMPLES D’EXIGENCES ET DE NORMES MANQUANTES ET INCOMPLÈTES
En Finlande, plusieurs exigences découlant de la directive «nitrates» ont été énoncées dans des guides distribués aux agriculteurs, mais aucun élément probant n’atteste qu’elles étaient contrôlées sur place.
Ces exigences, comme l’interdiction de l’épandage d’engrais à moins de cinq mètres des cours d’eau ont une importance primordiale pour la prévention de la pollution des eaux par les nitrates.
Certains États membres n’ont défini aucune norme de BCAE pour la rotation des cultures.
La norme définie par les Pays-Bas (une culture de couverture végétale entre le 31 mai et le 31 août sur les terres mises en jachère) est insuffisante.
Son application est très limitée, car elle ne couvre que 0,1 % de la superficie agricole, et elle ne peut être considérée comme une norme de rotation des cultures puisqu’elle ne porte pas sur la culture de différentes espèces de plantes cultivées au même endroit au cours de saisons successives.
La norme appliquée en Slovénie impose une rotation triennale sur 50 % des terres arables de l’exploitation.
L’audit n’a pas permis de déterminer la raison pour laquelle l’obligation est limitée à 50 % des terres arables.
LES ERMG QUE LES AGRICULTEURS DOIVENT RESPECTER SONT NOMBREUSES ET COMPLEXES
Voir par exemple l’affaire C-334/04, arrêt de la Cour (deuxième chambre) du 25 octobre 2007, Commission des Communautés européennes contre République hellénique, manquement d’un État membre à ses obligations – directive «oiseaux».
Parmi les 19 règlements et directives qui constituent le cadre des ERMG, on compte 14 directives du Conseil.
Les directivesindiquentlesrésultats à atteindre, maislaissentle choix delaforme et des méthodes aux autorités nationales.
Les États membres doivent donc transposerles directives enlégislation nationale.La Commissionaconstaté quelatransposition n’était pas toujours complète et lorsqu’elle a engagé des poursuites judi-ciaires,la Cour dejustice s’est prononcée en sa faveur6.
Cela a étéle cas, notamment, des trois directives en matière d’environnement qui exigent la désignation de zones spécifiques de mise en œuvre etla définition de mesuresenvuedelesprotéger(lesdirectives«oiseaux»,«nitrates»et «habitats», voirtableau 1).
Une transposition insuffisante dans la législation des États membres a pour effetquecertainesexigencesnesontpasreprisesdanslalégislation nationale ou ne le sont que partiellement. En pareil cas, les effets potentiels de la conditionnalité sont réduits.
En outre, les exigences auxquelles sont soumis les exploitants agricoles confrontés au même problème environnemental présentent des différencesinjustifiées, ce qui entraîne une inégalité de traitement entre agriculteurs de différents États membres.
C’est égalementle cas ausein d’un même État membresi des exigences différentess’appliquentàdesrégionsconnaissantdes problèmesenvi-ronnementauxsimilaires.
Le cadre des ERMG mis en place par le règlement du Conseil comporte 48 articles, quirenvoient dansla plupart des cas à d’autres dispositions légales(articles,annexesetlistes)faisantpartiedu mêmeactejuridi-que ou d’autres.
Ces autres dispositionslégales deviennent donc partie intégrante ducadre delaconditionnalité, puisqu’ellessont nécessaires pourrendre opérationnelsles 48 articlessélectionnés.
En outre,les dispositions auxquelles il est fait référence renvoient également aux mêmes textes réglementaires ou à d’autres qui, à leur tour, se réfèrent à d’autres dispositionsjuridiques.
Il appartient aux États membres de recenser les exigences à contrôler, ce qui conduitàl’élaboration delongueslistes d’obligations: parexemple,en 2007, la liste de contrôle utilisée par les inspecteurs néerlandais pour les visites sur place comptait 172 dispositionsjuridiques différentes devant fairel’objet de vérifications.
Une complication supplémentaire découle du fait que certaines ERMG ne se rapportentpasspécifiquementàdesactivitésagricoles. C’estlecasde dispositions relatives à la chasse et au transport du bétail au marché.
Les articles faisant partie des directives «oiseaux» et «habitats», comme ceux interdisantladestructiond’espècesprotégées,sontapplicablesàtous lescitoyensetnevisentpasdespratiquesagricolesspécifiques.
Dans certains États membres,la directive «eaux souterraines»(voir tableau 1) a été transposée afin de prévenirla pollution émanant d’activitésindus-trielles plutôt que celle provenant des pratiques agricoles.
Des difficultés se présentent lorsque de telles exigences sont transformées en conditions à appliquer à des activités agricoles.
LE CADRE DES BCAE EST LIMITÉ
Le cadre des BCAE est plus directement lié aux pratiques agricoles.
Il n’est donc pasaffecté parles problèmesconstatés pour les ERMG.
Toutefois, l’audit a mis aujour d’autres problèmes concernantles BCAE.
La première partie du cadre des BCAE est définie à l’article 5, paragraphe 1, du règlement du Conseil, qui renvoie à l’annexe IV.
Cette dernière est constituée d’untableau définissant quatre«thèmes» et 11 normes associées.
L’étendue de ces quatre thèmes (et des normes correspondantes) est limitée dans la mesure où ils concernent uniquement le sol et l’entretien minimaldesterres,tandisqued’autresthèmesfondamentauxcomme l’utilisation del’eau nesont pas mentionnés.
En juillet 2007, la Commission a informé les États membres par écrit que les agriculteurs ne peuvent êtresanctionnés danslecadre delacondition-nalité pour ne pas avoirrespecté des obligationsrelatives à desthèmes ou à des normes qui ne figurent pas dans l’annexe IV.
C’estle cas de certaines normessusceptibles de produire deseffets positifs,commecelle qui a été adoptée parla France pourl’irrigation ou parle Portugal pour lerenouvellement des pâturages parle brûlage.
L’interdiction de définir des normes supplémentaires, qui s’ajoute au caractère limité des thèmes envisagés, a pour effet de restreindre la portée des BCAE. En outre, il n’est pas toujours possible de traiter certains problèmes relevant du champ d’application des quatre thèmes.
Ainsi, la structure des sols est un des quatrethèmes mentionnés dansletableau.
Or,les dommages occasionnés àla structure des sols parle bétail, qui, par exemple, posent problème en Pologne, ne peuvent être soumis aux règles de la conditionnalité parce queles normes mentionnées à l’annexe IV concernent uniquementles dommagesrésultant del’utilisation de machines.
La seconde partie du cadre des BCAE est définie à l’article 5, paragraphe 2, du règlement du conseil, qui dispose que les terres consacrées aux pâturages permanents à une date déterminée doiventrester affectées à cet usage.
Des dérogations sont admises, mais uniquement dans des circonstances dûmentjustifiées et àcondition quel’État membre prenne des mesures pourempêcherunediminutionsensibledelasuperficietotaledévolue aux pâturages permanents.
Dans le règlement de la Commission, cette dérogation est accordée à tous les États membres.
En accordant une dérogation générale, la Commission n’apasestimédevoir«justifierdûmentlescirconstances»,nidemandé aux États membres de le faire.
Dans le même règlement, la Commission a précisé qu’une diminution est«sensible»si elle dépasse 10 % d’unratio de référence et qu’une telle diminution n’est pas autorisée.
Toutefois,la Commission n’a pu produireaucuneétude niautre document pertinent justifiant le fait que 10 % est le pourcentage adéquat pour prévenir toute répercussion négativesurl’environnement.
Le ratio de référence est destiné à servir de point de comparaison.
Toutefois, compte tenu de son mode de calcul(schématiquement,la superficie des terresconsacréesauxpâturagespermanentsdiviséeparlasuperficie agricoletotale),unediminutionsimultanéedepâturagespermanents et desterresarablesestsansincidencesurlavaleur deceratio.
Or des réductions decetype, quirésultent del’affectation dezones entières à d’autresformesd’utilisationdesterres(parexemplel’urbanisationdes zones rurales), sont une des causes majeures(environ 50 %) des diminu-tionsintervenues dans un passérécent.
Les États membres ont rencontré des difficultés pour calculerle ratio de référence défini par le règlement de la Commission et les données néces-sairesn’étaientpastoujoursdisponibles.
Cela a permis à certains États membres(par exempleles Pays-Bas etle Portugal) defixercetauxà un niveau excessivement bas.
Les données d’Eurostat montrent quela pro-portiondespâturagespermanents(parrapportàlasuperficieagricole totale) est bien plus élevée quele ratio fixé par ces deux États membres.
Eneffet,l’auditarévéléqu’unebaissede10 %parrapportauratiode référence correspondrait à une diminution de quelque 30 % des pâturages permanents effectifs.
La Slovénie n’a pu appliquerla définition duratio de référence de la Commission, car les systèmes d’identification des terres et des parcelles ont été modifiés;l’audit afait apparaître queleratio de référence ne pouvait êtrerapproché avecles donnéessous-jacentes.
Les ERMG n’étaient pas applicables en Pologne à l’époque de l’audit.
Le règlement du Conseil lie l’objectif de maintien des pâturages permanents àseseffets positifssurl’environnement.
Or,les mesuresadoptées parla Commission ne protègent pas la qualité des pâturages permanents.
Certains types de pâturages permanents, en particulier les prairies naturelles riches enespèces,sont plusimportants pourl’environnement que d’autres.Le système actuel permet quelaréduction deces pâturages permanents de grande valeur soit compensée par des augmentations de pâturages d’une qualitéinférieuredu pointdevue del’environnement.
Comptetenu de l’absence de données relatives à la qualité environnementale des pâturages permanents,il n’est pas possible d’estimerl’ampleur de ce phénomène.
LA COMMISSION AURAIT DÛ ÉTABLIR DES ORIENTATIONS ET DES CONTRÔLES PLUS COMPLETS CONCERNANT LES EXIGENCES ET LES NORMES
La publication de documents d’orientation est l’une des principales actions de la Commission en vue d’aider les États membres à mettre en œuvre la conditionnalité.
Or, aucun de ces documents ne couvre les normes des BCAE.
S’agissant des ERMG, la portée et l’utilité pratique de ces documents sont limitées, car ils nefournissent aucune orientation aux États membressurla manière de définirles obligations opérationnelles applicables aux agriculteurs.
Ainsi, la Commission a élaboré un document d’orientation sur les ERMG environnementales, pour aider les États membres à définir un ensemble réaliste de normes pertinentes et vérifiables.
Or, le document n’est qu’une simple récapitulation des textes réglementaires applicables, la seule orientation fournie consistant à indiquer aux États membres qu’ils doivent établir des normesobligatoiresauniveaudesexploitationsagricolespourchacun des articles mentionnés.
Les types et les exemples de pratiques agricoles ne sont pas détaillés, pas plus que les points de contrôle correspondants, ce qui est pourtant nécessaire pourrendrele cadrejuridique opérationnel.
L’auditréalisé dansles États membres a montré que, pour certaines directives en matière d’environnement, notamment celles concernant les oiseauxetleshabitats,lesexigenceslégalesétabliessontuniquement d’ordre général(c’est-à-dire qu’elles neconcernent passpécifiquement les activités agricoles).
Les obligations découlant de la législation sur les aliments pour animaux etlesdenréesalimentaires(voirtableau1)étaientapplicablesdansle cadredelaconditionnalitéàpartirdejanvier2006.C’esten mai2006 quela Commission a publié un document d’orientation destiné à définir la portée exacte decertaines dispositions enla matière.
Ce document a été publié trop tardivement: la plupart des États membresavaientdéjà planifié leurs contrôles concernant la conditionnalité ou commencé à les mettre en œuvre.
États membres sur six7 n’avaient pas effectué les contrôles conformément auxlignes directrices quela Commission a publiées en 2006.
Les ERMG n’étaient pas applicables en Pologne à l’époque de l’audit.
S’agissant des ERMG, les États membres sont non seulement chargés d’établir des exigences applicables au niveau des exploitations, mais aussi de contrôlerlerespect, parlesagriculteurs, detousleséléments ducadre juridique correspondant.
Un contrôleimportant en vue de s’assurer que les ERMG sont misesen œuvreconformémentauxdispositionslégales consiste par conséquent à vérifier l’exhaustivité et la qualité des exigen-cesainsidéfinies.End’autrestermes,la Commissiondoits’assurerque les États membresontdéterminédespointsdecontrôleadéquatspour touslestextesformantle cadrejuridique.
La Commission n’a pas vérifié lerespect de cette obligation.
La Cour a contrôlél’exhaustivité etla qualité d’un échantillon d’exigen-ces.Cetexamena misaujourd’importantesinsuffisances(exigences manquantes, exigences dontla portée oule champ d’application étaient limités, contrôles omis) (voir points 22 et 23) dans tous les États membres contrôlés8, notamment dans le domaine de l’environnement.
Étant donné quela Commissionnerecensepassystématiquementcesinsuffisances, elle n’a pu prendre de mesure pour yremédier.
S’agissant des BCAE, la Commission a contrôlé si les États membres avaient définidesnormes, maisellen’aprisaucune mesuresystématiquepour remédieràl’absenceinjustifiéedenormesavantjuillet2007,cequia provoqué des difficultéslors del’approbation des programmes de déve-loppementrural.La Commissionaeneffetétéconfrontéeàdescasoù les États membres ont proposé des mesures agroenvironnementales pour résoudredesproblèmesenvironnementauxquiauraientdûêtretraités dansle cadre des BCAE.
Dansles cas en question,la Commission a certes demandé aux États membres de définir des normes de BCAE appropriées.
Parcontre,ellen’aprisaucune mesurelorsquel’État membreencause ne proposait aucune disposition agroenvironnementale.
Par conséquent, les normes concernées ont continué defaire défaut.
La Commission n’a pas vérifié si les normes permettaient d’éviter l’abandon deterresetdegarantirle maintiendecelles-cidansdebonnescondi-tions agricoles et environnementales.
Elle n’a pas non plus vérifié la règle selon laquelle les normes doivent prendre en compte les caractéristiques spécifiques des zones concernées(article 5, paragraphe 1, du règlement du Conseil).L’auditarelevé des problèmesrelatifsàla qualité des normes de BCAE danstousles États membres contrôlés.
Ces cas ne sont pas systématiquementrecensés et corrigés parla Commission.
CONDITIONNALITÉ ET DÉVELOPPEMENT RURAL
Règlement (CE) n° 1698/2005 du Conseil du 20 septembre 2005 concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (Feader) (JO L 277 du 21.10.2005, p. 1).
Conformément aux plans financiers, environ un quart des dépenses au titre de la PAC au cours de la période 2007-2013 doit être affecté au développement rural.
Le règlement du Conseil concernantle développement rural9 dispose qu’à compter de janvier 2007, la conditionnalité s’applique à8des42 mesuresinstauréesparlerèglementenquestion.Ceshuit mesuresliéesauxsurfacesouauxanimaux,dontl’agroenvironnement estlaplusimportantesurleplanfinancier,représententquelque40 % des dépenses en matière de développementrural.
Toutefois, dans la plupart des États membres contrôlés, l’audit a révélé que la conditionnalité ne s’appliquait pas aux dépenses encourues en 2007 et les années suivantes au titre de contrats conclus avant janvier 2007.
Cescontrats ayant étéconclus pour une nouvelle période decinq ans,leurexécutionseprolongedurantlanouvellepériodefinancière. Toutefois,ilsnespécifiaient pasquelaconditionnalités’appliqueraità compter dejanvier 2007.
CERTAINS ÉLÉMENTS CLÉS DU CONTRÔLE DU DÉVELOPPEMENT RURAL ET DES SYSTÈMES DE SANCTIONS SONT AFFAIBLIS PAR L’INSTAURATION DE LA CONDITIONNALITÉ
Avant l’application de la conditionnalité au développement rural, les agri-culteursbénéficiantdesdeux mesureslesplusimportantessurleplan financier (agroenvironnement et indemnités compensatoires dans le cadre du régime de soutien aux zones défavorisées) devaient respecter au minimum la norme des «bonnes pratiques agricoles» dans l’ensemble de leurs activités.
Celle-ci correspondait à la norme qu’un agriculteur raisonnable devaitrespecterdanslarégionenquestion,notammentauxexigences obligatoires en matière d’environnement et de bienêtre des animaux.
Les États membres devaient définir des normes vérifiables dans leurs plans de développement rural, lesquels faisaient partie de la procédure d’agrément de la Commission.
Les bonnes pratiques agricoles constituaient un critère d’éligibilitépourbénéficierdesdeux mesures.Enoutre,ellesétaient contrôlées dans au moins 5 % des exploitations.
La comparaison des normes définissant les bonnes pratiques agricoles avec les exigences et les normes instaurées dans le cadre de la conditionnalité a montré que, dans la plupart des États membres contrôlés, de nombreuses obligationsimportantes n’étaient plus appliquées.
Cela s’esttraduit par unaffaiblissementconsidérabledessystèmesdecontrôle,notamment en Pologne, où les ERMG ne sont pas encore d’application.
Depuisjan-vier 2007, certaines exigences en vigueur au titre du développement rural, concernantla protection del’habitat,la prévention dela contamination des eaux, etc. ne sont plus contrôlées dans le cadre de la conditionnalité.
Cette situation perdurera jusqu’à ce que les ERMG soient d’application en Pologne au cours dela période 2009-2011.
Comme cela a été signalé précédemment (voir point 46), la plupart des États membres contrôlés ont décidé de conserver les anciennes règles pour les dépenses actuelles encourues au titre des contrats agroenvironnementaux conclus avant 2007. La conditionnalité s’appliquant aux dépenses relatives à des contrats conclus depuis 2007, deux systèmes de contrôle coexistent.
Comptetenu des différences entre ceux-ci(taux de contrôle, exigences, etc.),cettesituation occasionne unsurcroît detravailadministratifaux autorités des États membres.
En outre, cet état de choses donne lieu à des situations où deux agriculteurs bénéficiant du même régime agroenvironnemental sont soumis à des obli-gationsdifférentesenfonctiondesdatesauxquellesilsontsignéleurs contratsrespectifs,avantouaprèsle1erjanvier2007.Enconséquence, unagriculteurserasanctionnépourun manquementàuneobligation, tandis que l’autre ne le sera pas, car il n’est pas tenu de la respecter.
Cette situation perdurerajusqu’en 2011,lorsquelescontratsconclus en 2006 pour une période de cinq ansseront échus.
LA CONDITIONNALITÉ N’EST PAS TOUJOURS CLAIREMENT SÉPARÉE DES MESURES AGROENVIRONNEMENTALES
Il est important de délimiter clairement les mesures agroenvironnementales etla conditionnalité.
Premièrement, cette distinction doit permettre des’assurerquelesagriculteursnereçoiventaucunpaiementautitre des mesures agroenvironnementales pour avoir respecté des obligations juridiquesprévuesdanslecadredelaconditionnalité.Ensecondlieu, laconditionnalités’appliqueàtouslesagriculteursquiperçoiventdes paiementsdirects,alorsquelesengagementsagroenvironnementaux sont une démarche volontaire.
Les exigences et les normes en matière de conditionnalitésont nécessaires pourfixer unseuilraisonnable à partir duquel ces engagementss’appliquent.
S’agissant de la conditionnalité, les États membres disposent d’une grande latitudepourdéfinirlesobligationsimposéesauxagriculteurs,notam-ment dansle cas des normes des BCAE.
Lorsquela conditionnalité etles mesuresagroenvironnementaless’appliquentau même objet(éléments dupaysage,biodiversité,etc.),leniveaudesobligationsagroenviron-nementales et, parsuite,leurs effets,sont déterminés parle niveau des obligations en matière de conditionnalité.
Dans chaque État membre visité, l’audit a permis de relever, dans les programmes agroenvironnementaux, des obligations qui auraient pu également être inscrites dans le cadre de la conditionnalité, ce qui aurait conduit à une réduction des paiements agroenvironnementaux en cause.
Àtitre d’exemple, au Portugal, des programmes agroenvironnementaux visent àfavoriserlesterrasses deretenue etlarotation des cultures.
Or, les normes prescrites parla conditionnalité pour ce type d’actions n’ont pasétéappliquées.Lorsquecesnormesfigurerontdanslecadredela conditionnalité,les montants à verser au titre des mesures agroenviron-nementalesserontréduits,étant donné quelesagriculteurs percevront une compensation uniquement pourles obligations qui vont au-delà.
10 Culture dérobée: culture semée
afin d’empêcher que les minéraux (par exemple, les nitrates) ne quittent les sols.
En Grèce,le programme agroenvironnemental pourl’extensification des élevagesviseprincipalementàréduireladensitédepeuplementdes pâturages.
Dans le cadre de la conditionnalité, la norme des BCAE en matièrede maintiendespâturagespermanentsprévoitégalementde limiterla densité ducheptel.Lesautorités grecques n’ont puexpliquer si la mesure agroenvironnementale était plus contraignante que la norme de conditionnalité.
Les différents choix opérés par les États membres aboutissent à une situation oùles agriculteurs d’un État membre peuvent bénéficier d’une aide pour avoir respecté certaines obligations, alors que ceux d’un autre État membre sont obligés de les respecter sans recevoir aucune compensation.
À titre d’exemple,les agriculteurs des Pays-Bas sont tenus de semer une culture dérobée10 aprèsla récolte de maïs, car cette exigence est prévue dans le cadre de la directive «nitrates».
De l’autre côté de la frontière, en Belgique,les agriculteurs sont payés pourlefaire, car cette pratique est inscrite dans un programme agroenvironnemental en Régionflamande.
L’exemple des bandes tampons permet d’illustrer le chevauchement entre l’agroenvironnementetlaconditionnalité.Ils’agitdebandesvoisines bordant des parcellesagricoles,surlesquellescertaines pratiquesagri-colessontinterdites.
Parexemple,les bandes noncultivéeslelong des cours d’eau empêchent l’érosion des sols, un thème visé par les BCAE.
L’interdiction derépandre dufumier et des produits phytopharmaceutiques sur les bandes tampons permet de réduire la contamination de l’eau et de favoriser la biodiversité.
Ces points sont inscrits dans le cadre de la conditionnalité.
Si plusieurs États membres ont donc adopté des mesures relatives aux bandes tampons au titre de la conditionnalité, tous ne l’ont pas fait, car aucune obligation spécifique ne l’impose.
Plusieurs États membres ont décidé d’inclureles bandestampons dansles programmes agroenvironnementaux.
L’encadré 3 illustre les différents choix opérés par certains des États membres audités pour mettre en œuvre les bandes tampons.
Ces choix affectent le niveaudespaiementsagroenvironnementauxetl’incidenceescomptée surl’environnement.
LES SYSTÈMES DE CONTRÔLE ET DE SANCTIONS
LE SYSTÈME DE CONTRÔLE FOURNIT UNE ASSURANCEINSUFFISANTE QUANT AU RESPECT DE LA CONDITIONNALITÉ PAR LES AGRICULTEURS
11 Règlement (CE) n° 178/2002
Comme nous l’avons indiqué précédemment, les États membres n’ont que partiellement misen œuvrelesexigencesetlesnormes(voirpoints22 et 23).
Dès lors, les obligations correspondantes ne sont pas vérifiées dans lecadredelaconditionnalité,contrairementàcequeprévoitlarégle-mentation.
Cettefaiblesse a surtout été constatée dansles domaines de l’environnement et dela sécurité alimentaire.
En Finlande, par exemple, plus de 30 exigencesrésultant du cadrejuridique des ERMG(15 pourles directivesenvironnementaleset15pourlerèglementsurlesdenrées alimentairesetlesalimentspouranimaux11)n’ontfaitl’objetd’aucun contrôle autitre dela conditionnalité.
Généralement, les exploitations ne sont visitées qu’une fois par an dans le cadre dela conditionnalité.
Toutefois,le calendrier de ces visites n’est pas établi enfonction du momentle plus opportun pour examinerle respect des exigences ou des normes.
Les contrôles dela conditionnalité sont concentrés sur une partie del’année, en généralles mois d’été.
Or, un nombre significatif d’ERMG et de normes des BCAE ne peuvent être vérifiées aucours de cette période,car ellescorrespondentà desactivitésagricoles pratiquées durant d’autres saisons (le labourage, l’épandage du fumier, le fauchage de pâturages). Parconséquent,le nombre decontrôlesréellementeffectués pourles obligations en cause a été peu élevé, voire nul, dans certains cas.
DIFFÉRENTS EXEMPLES D’UTILISATIONS DES BANDES TAMPONS
En Finlande, la norme des BCAE relative à l’érosion des sols exige la mise en place de bandes tampons de 0,6 mètre.
Des paiements agroenvironnementaux sont versés pour les bandes tampons plus larges (au moins 1 mètre).
Dans le cadre de la norme des BCAE relative à l’érosion des sols, la France exige que les agriculteurs gardent des bandes tampons non fertilisées larges de 5 à 10 mètres le long des cours d’eau.
Une compensation au titre des programmes agroenvironnementaux est versée pour les bandes tampons plus larges.
Aux Pays-Bas, la fertilisation n’est pas autorisée sur les bandes tampons situées le long des eaux de surface, en vertu d’une exigence découlant de la directive «nitrates».
La largeur des bandes varie de 0,25 à 9 mètres en fonction de la culture et de la méthode d’épandage des produits phytopharmaceutiques.
Il n’existe aucun programme agroenvironnemental pour les bandes tampons.
La Pologne n’a prévu aucune obligation en matière de bandes tampons au titre de la conditionnalité, mais les agriculteurs reçoivent une compensation pour les bandes tampons dans le cadre d’un programme agroenvironnemental.
En Slovénie, aucune obligation au titre de la conditionnalité n’est imposée aux agriculteurs pour les bandes tampons et il n’existe aucun programme agroenvironnemental pour les bandes tampons avoisinant des terres arables ou des pâturages.
12 Les données pour 2007 n’étaient
pas encore disponibles au moment de l’audit.
Dans tous les États membres visités, l’audit a également relevé des exemples d’obligationsdanslesdomainesdel’environnementetdelasécurité alimentairedontlerespectétaitdifficileàvérifieretpourlesquelles les inspecteurs ne disposaient d’aucune instruction précise.
Il s’agissait d’obligations telles que: «éviter l’utilisation d’engins lourds sur les terrainshumides»;«lesdenréesalimentairesdoiventêtresûres»;«les installations agricoles doivent être en bon état»; «il est interdit de répandre des produits phytopharmaceutiques pendantlafloraisons’il y a des abeillesdanslechamp».Ilestdifficiledevérifierlerespectdetelles conditions,enparticulierlorsquelestermessous-jacentsnesontpas définisetqu’aucuneinstructionneprécisecequiconstitueuncasde nonconformité.
Cependant, tous les domaines de la conditionnalité ne sont pas affectés par lesproblèmessusmentionnés.Lesrèglesd’identificationetd’enregis-trement des animaux, par exemple, peuvent être vérifiées pendant toute l’année et les contrôles correspondants sont mieux définis (ainsi, tous les animaux doivent porter des marques auriculaires et êtreinscrits dansle registre del’exploitation).
Lesfaiblessesrelevées précédemment,relatives aucaractèreréduit des contrôlesdanslesexploitations(voirlespoints39,59et60),concer-naienten particulierles directives «oiseaux» et «habitats».
Or,lesexigencesetlescontrôlesysont d’uneimportance capitale pourla protection des oiseaux et des habitats.
Le petit nombre et l’étendue limitée des contrôles effectués au titre de ces deux directives n’ont permis de détecter que très peu d’infractions en 2005 et en 200612 .
Par exemple, la Cour n’a pas relevé la moindreinfraction auxrègles delaconditionnalité parmiles 11 633 et 14 896contrôles au titredeladirective«oiseaux»etdeladirective«habitats»respective-ment, effectués parlesautorités en Finlande, en France, en Grèce et en Slovénie.
L’audit a visé à comparer le nombre et les résultats des contrôles de la conditionnalité à ceux des autres contrôles.
Lorsque ce type d’informations était disponible, la Cour a constaté que des contrôles similaires ne relevant pas de la conditionnalité aboutissaient à des taux d’infraction largement supérieurs.
Aux Pays-Bas, aucune infraction aux directives environnementales n’a été détectée en 2006, alors qu’en dehors de l’échantillon contrôlé au titre dela conditionnalité, un nombrerelativement élevé de casdenon-respectaétéconstaté(101pourladirective«nitrates»,par exemple).
Les autorités néerlandaises n’ont pas été en mesure d’expliquer les raisons de cette situation.
En Finlande, tous les cas de non-respect ne sont pas mentionnés danslesstatistiquesrelatives àlaconditionnalité.
Pourtant,en2006,descontrôlesrelatifsàl’hygiènedulaitontpermis derelever920infractions,dans48 %desexploitationscontrôlées.Les règlements disposent que les cas de non-respect des ERMG détectés font l’objet de sanctions au titre de la conditionnalité et d’une communication à la Commission.
Or,letauxd’infractionsdétectéesdansl’échantillon soumisauxcontrôlesautitredelaconditionnalitéetcommuniquéesà la Commission n’était que de 6 %.
Le contrôle de certaines obligations était plusfacile et a mis aujour des taux plus élevés d’infraction.
LE SYSTÈME DE SANCTIONS COMPORTE DES FAIBLESSES ET LES RÉDUCTIONS QUI EN RÉSULTENT POUR LES PAIEMENTS DIRECTS SONT PEUIMPORTANTES
Le règlement du Conseil dispose que si les normes de base ne sont pas respectées, «les États membresdevraientsuspendrel’aidedirecteentout ouenpartieselondescritèresproportionnés,objectifsetprogressifs.» L’article 7 du règlement stipule que ces réductions doivent être calculées en pourcentage de l’aide perçue.
Cette disposition établit un lien entre les réductions opérées au titre de la conditionnalité et les paiements historiques de la PAC, puisque ces derniers constituent la base de l’aide perçue. Les réductions de paiements d’aide directe ne sont donc pas fondées sur les coûtsliés au respect delalégislation, ni surles conséquences de son non-respect.
Danslesystèmeactuel,lesgrospollueursquiperçoivent une aide directe modeste sont exposés à des réductions peu importantes, alors queles petits pollueurs qui bénéficient deversementsimportants fontface à desréductions plussignificatives.
Le règlement de la Commission dispose que la réduction s’élève de manière généraleà3 % du montant perçu13 .
Les États membres peuvent décider de n’imposer aucune réduction ou de ramener son pourcentage à 1 % ou encore del’augmenter à un maximum de 5 %.
en cas de non-respect répété (voir point 70) et aux cas de non-respect jugé intentionnel par les États membres (voir point 75).
Les coûts liés au respect d’une série d’obligations sont plus élevés que le taux maximal de la réduction de 5 %, ce qui prive celle-ci de tout effet dissuasif.
Aux Pays-Bas, une exigence en matière de conditionnalité découlant de la directive «nitrates» impose d’effectuer le stockage de fumier dans un lieu disposant d’une capacité suffisante pour stockerla quantité produite au cours dela période allant deseptembre àfévrier.
Un producteur delait visitéa estimé quelaconstruction d’unsilo destockagerépondantaux exigences techniques coûterait entre 20 000 et 30 000 euros.
Le non-res-pect de cette exigence n’entraîne qu’uneréduction de 1 %;laréduction moyenne aux Pays-Bas a été de 100 euros.
Le règlement du Conseil prévoit des taux de réduction plus élevés en cas d’infractionsrépétées.
Cettedispositiondevraitrendrelesystèmeplus dissuasif, maislesdonnées montrentquecen’est pasencorelecas.En Finlande par exemple, plus de la moitié des 104 exploitations sanctionnées en 2005 pour non-respectl’ont été également en 2006.
Lerèglement du Conseil dispose qu’àl’intérieur d’unefourchette allant de 1 à 5 %,laréduction doit prendre en considérationla gravité,l’éten-due et la persistance du non-respect.
À titre d’exemple, un agriculteur du Portugal qui n’avait pas respecté lesrèglesd’identificationpour209animauxs’estvuimposerla même sanction(1 %) qu’unagriculteurayantcommis uneinfractionidentique pour unseul animal.
En Pologne, un agriculteur qui a commis beaucoup d’infractionsestparfois moinssanctionnéqu’unautrequienacommis moins.
L’audit a révélé que diverses raisons peuvent expliquer pourquoi les infractions détectées n’avaient pasentraîné uneréduction des paiements.Plusieurs États membres laissent aux agriculteurs la possibilité de remédier à la situation ou établissent un système d’avertissement.
La coordination entreles différents organismes de contrôle n’a pas toujours fonctionné de manière appropriée.
Par conséquent, les cas de non-respect détectés n’ont pas été signalés à l’organisme chargé d’imposer les sanctions.
Pour certaines obli-gations,le non-respect entraîne une«sanction» de 0 %.
Ainsi,la Pologne n’aimposé aucune sanction sila surface agricole en cause étaitinférieure à 0,1 hectare.
Par conséquent,la plupart dessanctions étaient peu élevées, entermes relatifsetabsolus,ycomprispourlescasdenon-respectd’exigences essentielles comme celles liées à l’environnement ou à la santé publique.
L’encadré 4illustre plusieurs cas de cetype.
Depuis le 1er janvier 2008, le règlement du Conseil dispose que les États membres peuvent ne pas appliquer les réductions ou exclusions d’un montant inférieurouégalà100euros.Cettedispositionpermettrad’allégerla charge administrative, mais diminuera également de manière significative le nombre de sanctions appliquées, y compris pour desinfractions à des exigences essentielles.
À titre d’exemple,la sanction moyenne aux Pays-Bas est de 100 euros; en Finlande, 65 % des sanctions étaientinférieures à 100 euros, alors qu’en Pologne, c’étaitle cas pour 94 % dessanctions.
EXEMPLES DE SANCTIONS LÉGÈRES POUR DES INFRACTIONS À DES EXIGENCES ESSENTIELLES
En Finlande, 35,5 % des sanctions appliquées en 2006 s’élevaient à 0 %.
L’une des exigences dont le non-respect a entraîné une «sanction» de 0 % est l’utilisation de produits phytopharmaceutiques interdits depuis décembre 2003.
La France utilise une méthode de calcul qui a pour effet de réduire les sanctions au titre des directives environnementales.
Dans la pratique, plusieurs infractions à la directive «nitrates» n’entraînent qu’une réduction de 1 %, notamment le non-respect du plafond de 170 kg de nitrates par hectare, l’épandage de fumier lors de périodes où cette pratique est interdite ou l’utilisation de silos de stockage dont la capacité est insuffisante. sante.
Aux Pays-Bas, les contrôles réguliers (à savoir hors conditionnalité) ont fait apparaître qu’un agriculteur avait utilisé des hormones de croissance illégales.
La sanction appliquée en vertu de la loi néerlandaise mettant en œuvre la conditionnalité a été de 1 %, soit 94,04 euros.
En Slovénie, le non-respect, par un agriculteur, de l’exigence relative à l’identification et à l’enregistrement des animaux a été sanctionné par un taux de réduction de 1 %, ce qui représentait 0,97 euro.
Un autre agriculteur de Slovénie n’avait pas respecté les exigences découlant de trois textes réglementaires: la directive «nitrates», le règlement relatif à l’identification et à l’enregistrement des animaux et le règlement concernant les denrées alimentaires et les aliments pour animaux.
La sanction appliquée s’est élevée à 3 %, soit 15,26 euros.
Les différentes interprétations que les divers États membres ont données à certainsélémentsdusystèmedesanctionsontaboutiàdessituations oùles agriculteurs nesont pastraités de manière égale pour une même infraction.
Par exemple, aux Pays-Bas, l’absence de marqueauriculaire sur moins de 10 porcins ou de 5 bovins entraîne une mise en garde, alors qu’en Grèce, l’absence d’une seule marque auriculaire est sanctionnée.
En raison des différentes méthodes de calcul utilisées par les États membres en cas d’infractions multiples, un agriculteur d’un État membre peut être deux fois plus sanctionné que celui d’un autre État membre.
Le caractère intentionnel est défini différemment dans plusieurs États membres.
Cer-tainsestimentquel’utilisationdesubstancesillégales,commeleshor-mones dansl’élevage, est un cas de négligence entraînant unesanction maximalede5 %.
D’autres États membresconsidèrentcetteinfraction comme un non-respect délibéré donnantlieu à unesanction de 20 %.
SUIVI ET ÉTABLISSEMENT DE RAPPORTS
DANS CERTAINS DOMAINES, LES DONNÉES NE SONT PAS FIABLES ET LES TAUX DE CONTRÔLE ET DE CONFORMITÉ SONT SURESTIMÉS
Le règlement de la Commission dispose que les États membres lui soumet-tentunrapportsurlenombreetlesrésultatsdescontrôlesen matière de conditionnalité,la surface etla proportion desterres consacrées aux pâturagespermanents,ainsiquelesélémentsdebasedusystèmede contrôle.
L’audit a permis de constater que les données relatives à différents exercices n’étaient pas toujours comparables dans le temps et qu’il n’était donc pas possible de détecter les changements de tendance.
En Grèce, la population dont est tiré l’échantillon utilisé pour le contrôle de conditionnalité a plus que doublé entre 2005 et 2006.
La structure de rapports prescrite par la Commission manque de précision.
La manièredontilconvientdefaireétatdecertainséléments,comme les mises en garde oules cas de non-respect pourlesquelsles sanctions ne sont pas encore déterminées parce que les agriculteurs ont fait appel, n’est pasclairement établie.
Les agriculteurs qui nerespectent pas plu-sieursexigencespeuventêtre mentionnésdanslerapportdela même façon queles agriculteurs ayant commis une seuleinfraction.
De même, lanaturedescasdenon-respectn’estpasdéfinie.
Unenon-conformité formelle comme un document manquant est présentée de la même façon qu’une violation grave telle l’utilisation d’hormones interdites.
En raison de ces déficiences, il est difficile de comparer les données entre les États membresetdelescompilerde manièrepertinente.Lerèglementdela Commission prévoit que les exploitations contrôlées au titre de la conditionnalité sont sélectionnées surla base d’une analyse des risques.Il est difficile d’évaluer dans quelle mesure les cas de non-respect observés dans un échantillon d’exploitations sélectionnées sur la base d’une analyse des risquessontreprésentatifs descas detoutesles exploitations d’un État membre.
Les facteurs de risque utilisés changent au fil du temps et varient d’un État membreàl’autre.
Cedernierélémentcontribueàcompliquer davantagela détection deschangements detendance etlacompilation des données.
L’audit a permis de constater que les données fournies par les États membres présentaient des insuffisances graves.
L’encadré 5 décrit plusieurs exemples detransmission de donnéesincomplètes etinexactes qui nuisent à la qualité des donnéesfournies àla Commission.
EXEMPLES D’ÉTABLISSEMENT DE RAPPORTS INCOMPLETS ET INEXACTS14
L’audit a montré que les données transmises à la Commission par la Finlande étaient incomplètes et incohérentes.
Par exemple, le taux de non-respect communiqué à la Commission pour les BCAE était de 14 %, alors qu’un audit des données sous-jacentes a révélé qu’en réalité ce taux était presque deux fois plus élevé (27 %).
Les autorités finlandaises n’ont pas été en mesure d’expliquer cette situation.
La France a déclaré à la Commission que chacune des cinq normes des BCAE a été contrôlée dans 4 277 exploitations.
Ce nombre inclut les exploitations où l’une ou l’autre de ces normes n’était pas d’application.
Le nombre réel, à savoir le nombre de contrôle pour les cas où l’une ou l’autre de ces normes est d’application, était nettement inférieur: par exemple, 1 339 exploitations pour la norme des BCAE relative à l’irrigation.
Les rapports de contrôle utilisés en Grèce ne prévoient aucun endroit pour indiquer que les obligations ne sont pas d’application.
Le cas échéant, le rapport mentionne que l’agriculteur respecte les normes.
La Grèce a notamment indiqué à la Commission que 4 784 exploitations avaient été contrôlées et qu’elles respectaient la législation prévue par la directive relative aux boues d’épuration.
En l’occurrence, les taux de contrôle et de conformité sont surestimés car en réalité, aucune exploitation n’utilisait les boues d’épuration.
Les Pays-Bas ont indiqué qu’aucun cas de non-respect de la législation relative aux denrées alimentaires et aux aliments pour animaux n’a été constaté dans les 658 exploitations contrôlées.
Ces chiffres ne tiennent pas compte du fait qu’un nombre significatif d’exigences n’a pas été contrôlé, entre autres celle qui concerne l’hygiène du lait.
14 Les exemples sont fondés sur les données les plus récentes disponibles au moment de l’audit, à savoir celles relatives à 2006, sauf pour la Grèce où les données les plus récentes portaient sur 2005.
du Parlement européen; projet de rapport sur la proposition de règlement du Conseil modifiant le règlement (CE) n° 1782/2003; 21.9.2007.
Les exemples susmentionnés montrent que les taux de contrôle et de conformité sont en réalité inférieurs à ceux communiqués à la Commission.
Dès lors, les statistiques transmises à cette dernière ne permettent pas de tirer des conclusions sur le respect de la législation par les agriculteurs.
Cette difficulté est illustrée par un rapport de la commission de l’agriculture et du développement rural du Parlement européen, selon lequel, des chiffres présentésparla Commissiondanssonrapport,ilressortquelaplupart des exploitations contrôlées se conforment aux normes établies15.
Lors de son audit,la Cour a constaté queles données dela Commission relatives àla conditionnalité ne permettent pas d’étayer cette déclaration.
pour l’élaboration de propositions de programmes de dépenses, DG BUDG, décembre 2001, p. 22.
LE CONTRÔLE DE LA PERFORMANCE PAR LA COMMISSION S’EST AVÉRÉINSUFFISANT
Un des principes de la bonne gestion financière, défini à l’article 27, paragraphe 3, du règlement financier, précise quela réalisation des objectifs est contrôlée par desindicateurs de performance.
La Commission a donc estimé quela définition d’objectifs et d’indicateurs clairs16 était une exi-genceprimordialeenvuedela miseenplaced’unsystèmedesuivide qualité.Cependant,detelsindicateursn’ontpasétédéfinis,cequia compromis dèsle débutlesuivi dela conditionnalité.
En Slovénie, trois des quatre exigences liées aux directives «oiseaux» et «habitats» ne s’appliquent qu’aux parcelles situées dans les zones Natura 2000.
Seules 34 (5 %) des 620 exploitations incluses dans l’échantillon relatif à la conditionnalité comprenaient des parcelles de ce type.
Le taux de contrôle pour les exigences liées à Natura 2000 était vingt fois moins élevé que celui communiqué à la Commission.
Lorsque la Pologne a communiqué le nombre de cas de non-respect à la Commission, elle n’a pas inclus les 678 exploitations où de tels cas avaient été détectés mais bien celles pour lesquelles la totalité de l’aide demandée avait été refusée.
Si l’on se fonde sur les chiffres exacts, les taux de non-respect étaient nettement plus élevés.
Pour plusieurs ERMG, le Portugal a défini une marge de tolérance en deçà de laquelle les sanctions ne sont pas appliquées.
Les cas de non-respect inférieurs à cette marge ne sont pas communiqués à la Commission.
Des marges de tolérance ont également été définies pour les exigences résultant du règlement sur les EST17.
Si les documents et certificats manquants concernent moins de 10 % des animaux, ou moins de deux animaux pour les petites exploitations, le cas de non-respect n’est pas communiqué.
pour l’élaboration de propositions de programmes de dépenses, DG BUDG, décembre 2001, p. 14.
19 La communication sur l’évaluation
Les informations de base, sous la forme de données systématiques décrivant la situation avant que la conditionnalité ne devienne opérationnelle (par exemple pour 2003 et 2004), ne sont pas disponibles.
Depuis l’adoption en septembre 2003 durèglement du Conseil établissantla conditionnalité, la Commission et les États membresn’ontpasutiliséletempsdontils disposaient pourrassembler des données de baseenvue dusuiviet de l’évaluation, entre autres celles concernant le nombre de contrôles et de violations.
Il n’existe toujours aucune base fiable en raison des problèmes liés aux données et àla communication desinformations(voir points 77 et 78).
de juillet 2000 (point 2.3.1) précise que «… la fiabilité de l’évaluation ex post et, partant, la responsabilité eu égard aux résultats et aux incidences, dépend en grande partie de la qualité de la préparation de l’intervention au départ.» Le guide pratique relatif à l’évaluation des activités de l’UE, élaboré par la DG BUDG pour les services de la Commission (juillet 2004) stipule à la page 71 que: «La fixation des objectifs d’une intervention lors de sa conception représente une aide essentielle à l’évaluation étant donné que ces objectifs font partie intégrante de l’évaluation directe de l’intervention en matière de pertinence et d’efficacité.»
La Commission définit le suivi comme le processus continu d’examen de l’apport des réalisations du programme et estime que l’usage des indicateurs doit toujours être complété par une analyse des facteurs qualitatifs et une interprétation des données produites18.
L’audit a permis de constater que, s’agissant de la conditionnalité, ce processus continu ou cette analyse et cette interprétation des données n’ont pas été réalisés.
Faute d’objectifs clairs et de données de suivi, il est difficile d’effectuer les évaluations. La responsabilitéeuégardauxrésultatsetauxincidencess’entrouvedès lors affectée19.
CONCLUSIONS ET RECOMMANDATIONS
La Cour considère que la conditionnalité est un élément essentiel de la PAC.
Lorsqu’il est correctement appliqué, ce dispositif est de nature à imposer aux agriculteurs de l’UE bénéficiant de paiements au titre de la PAC le respect de règles concernantlesterres,la production etl’activité agricoles.
La Cour recommande que:
• la Commission développe et présente de façon détailléeles objectifs définis dans le règlement du Conseil afin qu’ils soient «SMART» et hiérarchisés de manièrelogique;les États membres définissent un ensemble complet d’exigences et de normes vérifiables, à appliquer au niveau des exploitations.
Le cadre de la conditionnalité soulève des difficultés considérables, dues notammentàsacomplexité.Pourquelaconditionnalitépuisseobtenir les effets positifs escomptés,la Courrecommande que:
• la Commission simplifie le cadre, notamment en l’articulant autour desprincipauxélémentsdel’activitéagricoleoùdesaméliorations s’avèrent nécessaires, en précisant les résultats escomptés et en clas-santles exigences etles normes par ordre de priorité;les résultats spécifiques à atteindre soient fondés sur des évaluations des besoins etsur des études spécifiques; les États membressoienttenusdedéfinirlesobligationsprécises résultantdelalégislation,comptetenulecaséchéantdescaracté-ristiques des zones et des pratiques agricoles en cause;la Commission évalue la qualité des exigences et des normes définies parles États membres.
Les politiques en matière de conditionnalité et de développement rural ne sont pas bien adaptéesl’une àl’autre. La Courrecommande que:
• la Commission harmonise les politiques en matière de conditionnalité et de développement rural, notamment en rétablissant les dispositions relatives au développement rural qui ont été affaiblies après l’introduction dela conditionnalité;le législateur communautaire examine si des éléments de la politique en matière de développement rural, tels que l’approbation des normes par la Commission et l’obligation pour les États membres de définir des normes vérifiables, doivent aussis’appliquer àla conditionnalité;la Commission délimite clairementles mesures en matière de conditionnalité et les mesures agroenvironnementales afin de garantir que lesaidesautitre du développementrural nesontversées qu’àceux quirespectentdesobligationsallantaudelàdesexigencesetdes normes de conditionnalité.
Les États membres n’ont pas assumé leur responsabilité en ce qui concerne la mise en place de systèmes de contrôle et de sanctions efficaces.
Dès lors, le système de contrôle ne permet pas d’obtenir une assurance suffisante quantaurespectdelaréglementationparlesagriculteurs.Lesystème de sanctions est, lui aussi, inefficace étant donné que ses principes sousjacents nesont passains. La Courrecommande que:
• les États membres mettentenplacedessystèmesdecontrôleetde sanctions efficaces qui permettent d’obtenir une assurance suffisante quant aurespect delaréglementation parles agriculteurs;la Commission modifie le système de contrôle avec pour objectif de contrôler au moins 1 % des exploitations qui respectent chacune des obligations; le législateur communautaire envisage de revoir les principes sousjacents au système de sanctions afin de rendre les réductions de paiementsproportionnellesetdelessubordonneràlagravitéde l’infractionauxobligationsen matièredeconditionnalitécommise parl’agriculteursanctionné.
Le suivi et la communication d’informations se sont avérés insuffisants car lesélémentsdebased’unsystèmedesuivifontdéfautetlesdonnées transmises parles États membres àla Commission ne sont pas fiables. La Courrecommande que:
• la Commission mette en placeles éléments clés d’un bon système de contrôle de la performance, notamment par la définition d’indicateurs et de niveaux deréférence pertinents;les États membrestransmettent entemps utile des données exhaustives et fiables; la Commission effectue une analyse plus approfondie des données communiquées par les États membres, en se montrant plus exigeante quant àla qualité de celles-ci.
Dans l’ensemble, la Cour conclut que la conditionnalité, telle qu’elle est gérée par la Commission et mise en œuvre par les États membres à l’heure actuelle, n’est pasencoreefficace.Pourexploitertoutson potentiel,ce dispositif requiert toujours des efforts importants de la part de l’ensemble des parties concernées.
La Cour considère quela mise en œuvre des recommandations susmentionnées devrait contribuer à faciliter la concrétisation des avantages potentiels que la politique en matière de conditionnalité est censée apporter, étant donné qu’elle constitue un élément essentiel dela PAC.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en saréunion du 6 novembre 2008.
Parla Cour des comptes
RÉPONSES DE LA COMMISSION
Tiret 1 La Commissionconsidère queles objectifs de laconditionnalitésontclairs.Lespaiements PAC reçus parl’agriculteur sont réduits en cas de non respect des normes de base en matière d’environnement,desécuritéalimentaire,de santé et bienêtre des animaux et des «bonnes conditions agricoles et environnementales».
Il n’y a pas de contradiction entre conditionnalité et développement rural.
La conditionnalité estsurlalignededémarcationquiséparela sanction – pénalisantles agriculteurs qui vio-leraientdesrèglescontraignantes(principe du«pollueur-payeur»)–delarécompense accordéeàceuxd’entreeuxquiauraientune action volontairefavorable àl’environnement moyennantlaprised’engagementsagroenvi-ronnementauxoudebien-êtredesanimaux.
La conditionnalité et les mesures agroenviron-nementalesetdebien-êtredesanimauxsont donc complémentaires, sans qu’il y ait le moin-drerisque de chevauchement.
Lechampd’applicationdelaconditionnalité est bien défini au niveau communautaire.
Il est composé d’un certain nombre de règles applicables à l’activité agricole, la plupart issues des directives etrèglements en vigueur.
La Commission a proposé dans son rapport 20071desaméliorationsaucadrejuridique
Tiret 4 Encasdelacunedanslamiseen œuvredu système de contrôle par les États membres, l’activité d’audit dela Commission permet de détecter les risques financiers, des corrections financières étant appliquéessi nécessaire.
qui ont été approuvées par les États membres. Elle continuera à lui apporter des améliorations dansla mesure du nécessaire.
Ence quiconcernelesystème desréductions au titre de la conditionnalité, la responsabilité desa miseen œuvreappropriéeincombeaux États membres, et toute défaillance constatée à ce niveau est également examinée par la Commission dansle cadre deson activité d’audit.
Cecadrejuridiqueesttoutefoiscomposéde 19règlementsetdirectivesappliquésdepuis des années, indépendamment de la condition-nalité.Onnepeutdoncpasaffirmerquesa complexité serait une conséquence del’intro-duction dela conditionnalité.
Tiret 3 La conditionnalité est définie par la réglementation et, dans un esprit de cohérence, elle est appliquée à l’identique au FEAGA et au développement rural.
Elle fournit aux États mem-bresunebasecommuneetclaireetpermet d’effectuer des comparaisons.
La Commissionconsidère queles objectifs de la conditionnalité sont «SMART».
Les objectifs générauxdelaconditionnalitésontdéfinis dans le règlement du Conseil et la Commission a précisé sa conception des objectifs de laconditionnalitédanssonrapport20072, lequel a été bien accueilli parle Conseil3.
Dès le début de 2007, une étude d’évaluation4 avait
Tiret 1 Les États membres doivent se voir accorder un degrédesouplessesuffisant,desortequ’ils puissent adapter leurs obligations aux caractéristiques spécifiques des domaines concernés.
Si la Commission n’entend pas approuver les critères nationaux en matière de conditionnalité, elle compte néanmoinsfaire respecter un niveau minimald’équitéparsonactivitéde suivi et d’audit.
étéréalisée.L’évaluateurexterneavaitalors clairement identifié les objectifs opérationnels, spécifiques et généraux dela conditionnalité, ainsi qu’une série d’indicateurs pour apprécier la mesure dans laquelle la mise en œuvre de la conditionnalité contribuait à la réalisation des objectifs proclamés.
Tout cela atteste, selon la Commission, du caractère «SMART» etlogique des objectifs dela conditionnalité.
Deplus,lapolitiquededéveloppementrural s’appuie sur des périodes de programmation et des programmes nationaux approuvés, et non surdesnormesindividuelles.Lacomparaison aveclaconditionnalitén’estdoncpasnéces-sairement pertinente.
Le principe selon lequel les États membres doivent définir des critères vérifiables sous-tenddéjàlalégislationrégissantla conditionnalité.
Tiret 4 L’introductiondelaconditionnalitéapermis uneharmonisationdesexigencesauniveau communautaire et un alignement des dispositions concernant le FEAGA, ce qui a induit d’importantesretombées positives.
La Commission estime que d’importantes obli-gationsen matièredebonnespratiquesagri-coles continuent à s’appliquer dans le cadre de la conditionnalité.
Tiret 2Leprincipeselonlequellesréductionséven-tuelles doivent être proportionnelles ou dépen-dantesdelagravitédu manquementestdéjà intégré aux règles actuelles de conditionnalité.
Ce rapport décompose l’objectif général de conditionnalité en objectifs spécifiques comme suit: «(1) elle doit contribuer au développement d’une agriculture durable [et] à cet effet, les agriculteurs sont tenus de respecter les règles applicables aux différents aspects du système».
(2) «Elle doit également rendre la PAC davantage compatible avec les attentes de la société dans son ensemble [car] aujourd’hui, de plus en plus nombreux sont ceux qui estiment qu’il conviendrait de ne plus octroyer de paiements aux agriculteurs qui ne respectent pas les règles de base dans certains domaines d’intérêt public importants».
Conclusions du Conseil, doc.10682/07.
Évaluation de l’application de la conditionnalité prévue par le règlement (CE) n° 1782/2003.
Tiret 5 Ilnedevraitpasyavoirdechevauchements entre conditionnalité et engagements agroenvironnementaux.
Cela est vérifié en cours d’approbation des programmes de développement rural. Les États membressontalorstenusde prouver que leurs mesures agroenvironnementales vont audelà du minimum exigible spéci-fiéàl’article39,paragraphe3,durèglement (CE) n° 1698/2005.
Tiret 8Encequiconcernel’analysedesdonnées,la Commissionaconsentideseffortsconsidéra-blespour mieuxanalyserlesstatistiquesde conditionnalité.
Les cas de données manquantes ou incohérentes font l’objet d’un suivi.
Les applicationsincorrectesdesrèglesdecondi-tionnalitéfontl’objet d’un suivi dansle cadre delaprocédured’apurementdescomptes(si jugé approprié par un contrôle sur pièces) qui s’ajoute au programme dela mission d’audit.
La Commission a également renforcé les ressources humaines dans ce domaine.
Tiret 9Le principe selon lequel les États membres doi-ventdéfinirdesindicateursvérifiablessous-tend déjàlalégislationsurla conditionnalité.
Laconditionnalitéetles mesuresagroenvi-ronnementalessecomplètent mutuellement sans possibilité de chevauchement.
En d’autres termes, la conditionnalité représente la démar-cationentrepénalisationdesagriculteursne respectantpasdesobligationscontraignan-tes(selonle principe du «pollueur payeur») et récompense aux agriculteurs dont les engagements agroenvironnementaux volontaires ont des effets écologiques positifs.
Tiret 10 La Commission, par son action de suivi et d’audit, veille à ce queles États membresres-pectent un niveau minimal d’équité («minimum oflevel-playingfield»).
Le législateur a délibérément choisi d’accorder aux États membres un certain degré de discrétion,tant au niveau dela définition des obligationscontraignantesqu’àceluidela conceptiondes mesuresagroenvironnemen-tales.
Tiret 11 La Commission procède à un suivi en cas de données absentes ou manquant de cohérence.
Tiret 6Selonlarègle de base, au moins 1 % des agriculteurs recevant des paiements de la PAC doivent être soumis chaque année à des contrôles portantsurlaconditionnalité.
Conformément aux principes de l’analyse de risque, les États membres ont demandé à disposer d’une marge deflexibilitéafindepouvoirconcentrerles contrôles sur les obligations dont le respect est le plus aléatoire, sans pour autant négliger les autres.
La Commission a accédé à cette requête eta doncadoptéen 2007 de nouvellesrègles autorisant cetteflexibilité.
Tiret 1Lasimplification ducadrejuridiquereste une priorité de la Commission.
Celui-ci doit donc êtreaussisimplequepossibleetsefocaliser surles maillonsdel’activitéagricoleoùdes améliorations sont recherchées.
C’est la raison pourlaquellelelégislateur a opté de manière délibéréepourl’applicationdelapartiela plus pertinente de la législation communautaire en vigueur et de subordonner les paiements PAC à son respect dans le cadre de la conditionnalité.
Tiret 7La Commission examine actuellementla question du contrôle des performances.
Tiret 2 La proposition visant à modifier le champ d’application de la conditionnalité qui a été formulée au cours du «bilan de santé» est fondée sur une étude d’impact exhaustive.
La Commissionconsidère queles objectifs de la conditionnalité sont «SMART».
Dès le début de 2007, une étude d’évaluation7 avait étéréalisée.L’évaluateurexterneavaitalors clairement identifié les objectifs opérationnels, spécifiques et généraux dela conditionnalité, ainsi qu’une série d’indicateurs pour apprécier la mesure dans laquelle la mise en œuvre de la conditionnalité contribuait à la réalisation des objectifsdéclarés.Toutcelaatteste,selonla Commission, du caractère «SMART» etlogique des objectifs dela conditionnalité.
Tiret 3C’estindépendammentdelaconditionna-litéquela Commissionévaluelesobligations découlant des ERMG définies par les États mem-bresdanslecadredela miseen œuvredela législation spécifique des domaines concernés (environnement, santé, etc.).
Cette évaluation estréalisée surla base des dispositions nationales d’application communiquées par les États membres.
En ce qui concerne les normes BCAE, la Commissionréaliserégulièrement une éva-luation,laquelletienttoutefoiscomptedela marge de manœuvre que le législateur a accordée aux États membres. Dans le cadre plus spécifique de la conditionnalité, la mise en œuvre concrètedesdispositionsnationalesd’appli-cationdesnormesetobligationsestvérifiée dansle cadre du programme d’audit.
Les manquements constatés au niveau des obligations légales des États membresfontsinécessaire l’objet d’un suivi selon les procédures dont dispose la Commission (apurement des comptes et procédure d’infraction).
De plus,l’évaluateur externe a pu disposer de donnéessurlescontrôlesetlesréductions d’aidequ’ilaconsidérécommeconstituant desindicateursdeperformancecontribuant utilement àl’évaluation desrésultats obtenus par la conditionnalité au regard de ses objectifs proclamés.
La Commission ne pense pas que la liste des ERMG et des BCAE puisse nuire au caractère «smart» des objectifs dela conditionnalité.
Tiret 4 La législation en vigueur impose aux États membresdedéfinirdesobligationsprécises auniveaudel’exploitation,avecles matrices deréductioncorrespondantes,et delescom-muniquer aux agriculteurs de manière claire.
INTRODUCTION de conditionnalité en objectifs spécifiques comme suit: «(1) elle doit contribuer au développement d’une agriculture durable [et] à cet effet, les agriculteurs sont tenus de respecter les règles applicables aux différents aspects du système». (2) «Elle doit également rendre la PAC davantage compatible avec les attentes de la société dans son ensemble [car] aujourd’hui, de plus en plus nombreux sont ceux qui estiment qu’il conviendrait de ne plus octroyer de paiements aux agriculteurs qui ne respectent pas les règles de base dans certains domaines d’intérêt public importants».
Les ERMG auraient dûêtre«traduites»enexi-gencesopérationnellesapplicablesauniveau del’exploitationdanslecadredela miseen œuvrenormaledesdirectivesetrèglements, pasdansceluidelaconditionnalité.Lorsque tel n’a pas étéle cas,la conditionnalité ajoué un rôle incitatif pour la définition d’obligations au niveau del’exploitation.
Conclusions du Conseil, doc.10682/07.
Évaluation de l’application de la conditionnalité prévue par le règlement (CE) n° 1782/2003.
L’audit que la Commission a réalisé en 2008 aidentifiédesproblèmesdanslecalculdela superficie pâturages permanents au Portugal quisontexaminésdanslecadred’unepro-cédured’apurementdescomptes.Cetaspect estrégulièrementcouvert parles audits dela Commission.
On doit toutefois rappeler quela législation8 autorise les agriculteurs à déroger aux obligations tant que le ratio permanent ne décroît pas de manièresignificative.
La réforme 2003 de la PAC a introduit le découplage entre soutien des revenus et production.
Dans ce contexte, les normes BCAE ont notam-mentétéintroduitespoursecouvrircontre lesrisquesinhérentsaudécouplagedontla dépriseagricole,certainesterrescultivées relevant du règlement (CE) n° 1782/2003 étant eneffetsusceptiblesd’êtrelaisséesenfriche etprogressivementabandonnées.
Deplus,la conditionnaliténevisepasàsesubstituerà d’autrespolitiquescommeledéveloppement rural.
Les États membres doivent définir des obligations permettant de mettre en œuvrelalégis-lation spécifique,laquelle entre partiellement danslechampd’applicationdelacondition-nalité.Lefait que certains États membres ont parfoisposédesobligationsinsuffisantesau titre de cette législation spécifique ne signifie pasquelesobjectifsdelaconditionnaliténe soient pas sains.
Les défaillances de la mise en œuvre parles États membresfontl’objet d’un suividanslecadredelaprocédured’apure-ment des comptes détaillée plus avant.
Encadré 1 – Les effets dela conditionnalité au niveau del’exploitation
Ces normes sont énu-méréesdanslalistepubliéeavecl’adoption des annexes III et IV durèglement du Conseil.
Lapropositiondela Commissionétaitàl’ori-ginefondéesurlesprincipauxtexteslégisla-tifs régissant l’activité agricole dans le secteur concerné.
Les discussions ultérieures au niveau du Conseil se sont déroulées surla base d’une évaluationdelapertinencedecestextesdu point de vue de la conditionnalité.
La Commission est d’avis que les principaux éléments despolitiquesconcernéesseretrouventbien danslalistefinale,quirépondpleinementà l’objectif général du règlement du Conseil, qui estde«contribuer»audéveloppementd’une agriculture durable.
Lesdéfaillancesdansl’applicationdeces 2 directives en Slovénie font l’objet d’un suivi danslecadre dela procédure d’apurement des comptes.La mise en œuvre dela conditionnalité en Franceestsuiviedanslecadredespro-céduresd’apurementencours,aprèsles 2 audits réalisés par la Commission en 2005 et 2006.La mise en œuvre de la conditionnalité aux Pays-Bas est suivie dans le cadre des procé-duresd’apurementencours,aprèsl’audit réalisé parla Commission en 2007.
La Commission convient néanmoins avec la Cour quele cadre actuel peut évoluer, comme tout autre instrument, s’il ressortait d’une éva-luationdesdifférentespolitiquesenvisagea-blesquetelleétaitla meilleureoption.
Dans le contexte du «bilan de santé», la Commission a d’ailleurs proposé d’introduire des exigences relatives àl’eau et aux éléments paysagers.
Articles 3 et 4 du règlement (CE) n° 796/2004 de la Commission.
La Commission se borne à vérifier si la mise en œuvre des BCAEsefait en conformité avec lecadrecommunautaire.Ellen’estpastenue d’examinersystématiquementtoutelesalter-natives possibles d’application des BCAE.
Par définition, la conditionnalité ne s’applique qu’auxagriculteursrecevantdespaiements PAC.Enl’absencedetelspaiements,aucune réductionn’estévidemmentpossibledansle cadre de la conditionnalité.
Rendre les BCAE applicables à toutes les terres agricoles supposerait deles dissocier dela conditionnalité et de définir une base juridique générale, incluant un régime de sanctions spécifique indépendant dela conditionnalité(comme pourles ERMG).
Par ailleurs, l’objectif de la conditionnalité est uniquement de «contribuer» au développement d’uneagriculturedurable,etnonàlarésolu-tion detousles problèmes d’environnement.
La Commission a conscience de certaines défaillancesdansladéfinitiondesexigences et normes par les États membres.
Tout manquement aux obligations légales des États membres qui est constaté donne lieu à un suivi selon les procédures dont disposela Commission(apu-rementdescomptes,procédured’infraction, etc).Lacouverturedesrisquesencouruspar les fonds PAC prend la forme des éventuelles correctionsfinancières détaillées plusloin.
Encadré 2 – Exemples d’exigences et de normes manquantes etincomplètes
Le problème mentionné en Finlande a fait l’objet d’un auditréalisé en octobre 2008.
Selon la Commission, la situation juridique est claire et c’est ce qu’elle a eu plusieurs fois l’occasion de confirmer en réponse à des requêtes d’États membres, en particulier au niveau des normes BCAE et du règlement concernant la législationsurl’alimentationhumaineetani-male.
Le fait que certains États membres soient en désaccord ne signifie pas que le champ d’ap-plicationsoitimprécis.
Lors desesaudits,la Commissionvérifiel’ex-haustivitédelamiseen œuvredel’annexe IV(questionsetnormes)durèglement(CE) n° 1782/2003 du Conseil et deson contrôle.
Les 19 règlements et directives constitutifs du cadre des ERMG existent depuis des années, indépendammentdelaconditionnalité.La Commissionestconscientedelasituation d’applicationinégale de ces instruments juridiques par les États membres,etelleprend touteslesmesurescorrectivesnécessaires.
Cettesituationn’estcependantenaucune façonlaconséquencedel’introductiondela conditionnalité.
La conditionnalitén’estqu’uninstrumentparmi d’autres.
La politique de développementrural estbienadaptéeàlaconfectionde mesures modulées pourtraiter d’aspects noncouverts parlaconditionnalité et pour encourager des pratiquesagricolesencoreplusvertueuses, allantau-delàdesnormesbasiquesprévues dansle cadre dela conditionnalité.
En ce qui concerne le Portugal, il ressort des missions d’audit de la Commission (2006 et 2008)quelesystèmedecontrôleenplace n’estpasconformeàlalégislationcommu-nautaire.
Leurs résultats font l’objet d’un suivi dans le cadre de la procédure d’apurement des comptes.
Lesdifférentsacteslégislatifssonténumé-rés à l’annexe III.
C’est parchoix délibéré que cetteannexene mentionnequelalégislation communautaireexistanteetquecesactes s’appliquent,danslecasdesdirectives,en fonction de leur transposition par les États membres.L’intentionn’étaitpasd’introduire unnouveaucadred’exigencesdifférentdes obligations s’appliquant au niveau de l’exploi-tationàlasuitedela miseen œuvred’actes communautaires9.
L’ensemble des questions et des normesrele-vant ducadre BCAE doit être définiau niveau communautaireafind’assurerunminimum d’équité dans les conditions d’activité des agriculteurs de différentes régions ou de différents États membres.
Cela suppose une liste close et restreinte.
Toutefois,les États membresjouis-sent au sein du cadre actuel d’uneimportante margede manœuvrepourlaformulationdes dispositions nationales répondant aux besoins locaux.Ainsi,leproblèmedesdégradations dusolcausées parle bétail pourrait déjà être traitésurla base du cadre actuel.
L’objectifdurégimedegestiondespâtures permanentes(4econsidérantdurèglement
La Commission peut se ranger à l’avis de la Cour et l’examen de l’annexe III actuelle effectué en préparation du «bilan de santé» a effectivement débouché sur la conclusion que certaines obligations n’étaient pas pertinentes en termesdeconditionnalité.C’estnotamment le cas des dispositions concernant la chasse et l’abattage d’espèces protégées.
La Commission a donc proposé dans le bilan de santé de retirer detelles dispositions duchamp d’application dela conditionnalité.
du Conseil)est d’éviter uneconversion«mas-sive»enterresarables,etiladmetdoncune certaine marged’évolutiondurapportentre superficieconsacréeauxpâturespermanen-tesetsuperficieagricoletotale.Lesdisposi-tions d’application ont dûment tenu compte de cetteintention et utiliséla marge donnée par le législateur en fixant la règle d’une variation maximale de 10 %, untauxjugé approprié par la Commission et parles États membres.
La préservation des superficies en pâture per-manentedoitêtreappréciéeauregarddela superficieagricoletotale,etlecalculd’un rapportestdonclaformuleappropriée.
C’est laseulefaçondeprendreencomptel’évolu-tion des terres agricoles au niveau national ou régional.
L’objectif de la conditionnalité, normes BCAE comprises,n’estpasdes’attaqueràtousles problèmesd’environnement.Elleseveuten fait complémentaire à d’autres instruments.
Le champ d’application du cadre BCAE tel qu’il aétédéfinien2003n’estpasdélimité, mais plutôt orienté vers le traitement de problèmes jugés alors pertinents.
La Commission a fait une proposition de modification lors de l’exercice de «bilan de santé» qui visait àintroduire des exigences relatives à l’eau et aux éléments paysagers.
Article 4, paragraphe 2, du règlement (CE) n° 1782/2003.
Lecalcul duratio deréférence de pâture permanente est basé sur diverses données existant dans le SIGC, de façon à éviter des «effets d’opportunité».
La Commission sait que certains États membres ont des difficultés pour remplir leurs obligations concernantle calcul du ratio de référence de pâture permanente.
Au besoin, elle envisagera de procéder à unsuivi.
Les données Eurostat data sont basées sur des définitionsetdesintervallestemporelsdiffé-rents, ce qui explique dans une certaine mesure les différences.
La Commission considère qu’il est fort utile depublierdesnotesd’orientationpouraider les États membresà mettreenapplicationla conditionnalité.
La plupart d’entre eux ont été misencirculationàleurdemande,etilsont souventexpriméleurintérêtpourl’informa-tionainsicommuniquée.Encequiconcerne les ERMG, elles sont issues d’une législation parfoisenvigueurdepuisdelonguesannées et il ne devrait pas y avoir de chevauchements, pas plus que de contradiction entre la jurispru-dencesurcettelégislationconstituée dansle passé et les éventuels documents d’orientation publiés dansle cadre dela conditionnalité.
La Commission a toutefois donné des éclaircissements sur certaines questions pertinentes en la matière, par exemple le fait que les exigences à inclure dansla conditionnalité en vue del’ap-plication de la législation alimentaire générale nedoiventconcernerquelaproductionpri-maire.
Une précision dontsesontfélicitésles États membres.
En ce qui concerne les BCAE, aucunedemanded’orientationsplusprécises n’a étéformulée parles États membres.
Le législateur l’a donc défini de manière purement quantitative, et non qualitative.
Toutefois la qualité de pâture permanente estcibléepard’autresoutilsdelacondition-nalité,autraversdesexigencesdelalégisla-tion nationale detransposition dela directive «habitats» (désignation des zones Natura 2000) ou de la mise en œuvre de la norme BCAE sur la protection des pâtures permanentes.
La Commission,àla demande des États mem-bres,apubliédesorientationssurlesques-tionsjuridiquessoulevéesparlespratiques imposéesauxagriculteursetlespointsde contrôle.Comptetenudel’extrêmediversité descas defigure possibles danstoutel’UE,la seulepossibilitédefournirdesorientations étaitdeprocéderàune miseencommundes expériences.
Celaasupposél’organisation de plusieursséminaires/ateliers et groupes d’ex-perts,uneinitiativebienaccueillieparles États membres.
La Commission est consciente que les directives environnementales, dont les directives «oiseaux» et «habitats», ne sont pas toujours pleinement appliquées au niveau des exploitations.Cescasfontl’objetd’unsuivi dans le cadre de la procédure d’apurement des comptes.
Les missions d’audit sont décidées surla base d’uneanalysederisquecentraleconforme aux normes d’audit internationalement acceptées.
La Commission a manifesté son intention d’élaborer un document d’orientation sur certaines disposition delalégislation surl’alimentation humaineetanimale dèslaréunion des ministres del’agriculture defévrier 2006.
Les services de la Commission ont présenté le document à l’état de projet aux États membresen mars 2006,cequileurapermisdeleprendreen compte dans leur programmes de contrôle pour cetteannéelà.Saversionfinale,quidatede mai 2006, prend en considérationles observa-tionsreçues des États membres.Le document seborneàfournirdesorientations,etc’est tout à fait indépendamment de lui que les États membresagissentpourremplirleursobliga-tions au titre de cette législation, y compris en matière de vérification durespect des normes d’hygiène prévues par la législation alimentaire générale.
Il a cependant été constaté que les États membres procédaient à des contrôles qui n’étaient pasconformesauxexigencesdécoulantdu règlement relatif à la législation sur l’alimentation humaine et animale.
De plus, certains États membresn’avaientprocédéàaucuncontrôle enrelationaveccerèglement.Cescasfont l’objet d’un suivi dans le cadre des procédures d’apurement des comptes.
La Commission assure une surveillance permanente de la législation spécifique constitutive des ERMG et procède à un suivi en cas de défaillance des États membresdansleur application.Deplus,danslecontextedela conditionnalité,les exigences etles points de contrôle correspondants font l’objet de réelles vérifications dans le cadre de l’activité d’audit de la Commission.
Toute défaillance relevée fait alorsl’objet d’unsuivi dansle cadre dela procédured’apurementdescomptes,lequel peutaboutiràl’applicationdecorrections financières aux États membres.
La Commission a suivi de près la mise en œuvre du cadre des BCAE par les États membres.
Un questionnaire a été adressé aux États mem-bresaprèslaphasededémarrage,soitdès juin 2006.
Encas de normes manquantessans justification, des discussions bilatérales étaient engagéesavecles États membresaucours du premier semestre 2007 si elles étaient considérées comme des normes de base pour les mesu-resagroenvironnementales.Celanedénotait pas des difficultés et il s’agissait d’un exercice, normal dansle cadre del’approbation de pro-grammesdedéveloppementrural,tendantà discuteràlafoislesnormes de baseetcelles traduisant des engagements plus ambitieux qui étaient financées par les mesures agroenvironnementales.
Desprogrèssignificatifsavaient étéobtenusàcetteoccasion,tantencequi concernelenombreetlaqualitédesnormes BCAE définies.
Ultérieurement, en juillet 2007, la Commission acommuniqué aux États mem-bressonévaluationdelasituationauniveau des BCAE après l’adoption des programmes de développementrural.Pourlesnormes manquantes sans justification restantes, la Commission a procédé à unsuivi en usant detous les moyenslégauxàsadisposition.Toutau long de la période, la Commission a également procédéà desvérificationssur place de la miseen œuvre des BCAE, dans le cadre de sonactivitéd’audit,ettouslescasdenorme BCAE manquante ou de contrôle défaillant font l’objet d’un suivi dans le cadre de la procédure d’apurement des comptes.
En conséquence,la Commission considère qu’elle a pris toutes les mesuresnécessairespours’acquitterdeses responsabilité légales et elle entend continuer àlefaire.
Dans le domaine agroenvironnemental, la conditionnalité continue aussi à faire partie du socle de base des engagements agroenvironnementaux.
D’importantes exigences traduisant des bonnes pratiques agricoles usuelles ont étéintégrées au champ d’application de la conditionnalité12 alors que d’autres continuent à s’appliquer en vertu delalégislation nationale, en dehors du cadre dela conditionnalité.
Les normes BCAE définies par les États membres ont été contrôlées par la Commission, qui a vérifié si ces normes nationales mettaient bien en œuvre des normes appartenant au cadre communautaire relatif aux BCAE. Les États membres jouissent toutefois d’une grande flexibilité, et cela dèsla définition dela basejuridique, qui leur permet de définir leurs normes nationales en les adaptant aux caractéristiques spécifiques de leurs régions.
La Commission ne seraitpasen mesured’évalueraucasparcas chacune de ces normes nationales en raison de leurcaractèreextrêmementdétailléetdela grandediversitédesconditionslocales.
C’est d’ailleursla raison pourlaquellelelégislateur n’a pas prévu en ce domaine d’approbation des dispositions nationales.
Les règles decondi-tionnalité danslecontexte du développement rural étant alignées sur le FEAGA, les périodes transitoires appliquées y sontidentiques.
Comme le souligne la Cour, les engagements agroenvironnementaux sont généralement pris pour cinq ans, alors que la dernière période de programmationétait deseptans.La Commis-sionn’avaitjuridiquementaucunepossibilité d’interdire aux États membresd’autoriserla prise de nouveaux engagements agroenviron-nementauxsurcinqansautitredel’ancien régime,lesquelsdébordentensuitesurla période de programmation actuelle.
Il est toutefois toujours stipulé que les États membres doivent assurer le caractère vérifiable des mesures de développementrural15.
La Commission s’est néanmoins efforcé de corriger cette situation, d’abord en incitant les États membresà user dela possibilité d’autoriserla transformation des anciens engagements en nou-veaux10,ensuiteenleur donnantla possibilité
Les normes de conditionnalité étant maintenant définies dans le règlement (CE) n° 1782/200316, d’étendrelesengagementsexistantsjusqu’au termedeladernièrepériodedeprogramma-tion11.
Tous les États membres n’ont cependant aucune procédure d’approbation distincte n’est nécessaire.
pas choisi d’user de ces possibilités.
12 Par rapport aux exigences couvrant les bonnes pratiques agricoles
Enfin,lesattenteslégitimesdesbénéficiaires doivent êtrerespectées.
publiées en 1999, la conditionnalité reprend celles de ces exigences résultant des directives «nitrates», «oiseaux», «habitats» et «eaux souterraines», et couvre aussi les questions liées au bienêtre des animaux et à l’emploi d’engrais et de produits phytosanitaires.
13 Régime de paiement unique à la surface (RPUS).
14 Voir l’article 35, paragraphe 1, 2 e alinéa, du règlement (CE)
10 Article 11 du règlement (CE) n° 1320/2006 (règlement transitoire).
n° 817/2004 pour la référence aux normes vérifiables.
11 Voir article 1 er, paragraphe 1, du règlement (CE) n° 1360/2005.
15 Voir article 48, paragraphe 1, du règlement (CE) n° 1974/2006 et article 5 du règlement (CE) n° 1975/2006.
49.f) Pourdesraisonsdecohérence,lestauxdes réductionsetexclusionsontétéalignéssur ceux en vigueur dansle cadre du FEAGA.
Les États membres doivent maintenant confirmer que les exigences de conditionnalité applicables au développement rural sont identiques à celles appliquées dans le cadre des paiements directs.
Même s’il n’est pas impossible qu’il y ait de plus faiblespourcentagesderéduction,lesréduc-tions ou les exclusions s’appliquent maintenant àlafois au FEAGA et au développementrural, et également à un plus grand nombre de mesu-resrelevant du développementrural20.
49. c) Concernantlesengagementsagroenvironne-mentauxetdesantéanimale,laconditionna-litéfait partie du niveau de base.
L’intégralité despaiementsagroenvironnementauxest subordonnéeaurespectdeconditionsde conditionnalité17.
La Commission a incité les États membresà remédieràlasituationd’abordenautorisant latransformationd’anciensengagementsen nouveaux,ensuiteenprorogeantlesanciens engagementsjusqu’autermedeladernière période de programmation.
49. d) Pourdesraisonsdecohérence,letauxde contrôle de la conditionnalité dans le domaine dudéveloppementruralestalignésurcelui appliqué au FEAGA.
Cet alignement etla mise en place d’un cadrejuridique clair ont permis d’améliorerlatransparencedusystèmeetla facilité de vérification des conditions.
Toutefois, tous les États membresn’ontpas choisid’appliquerces mesures.
Danscescas, lesanciennesrèglesd’éligibilitédelaprécé-dente période de programmation continuent à êtreappliquées,ce qui entraîne dessystèmes de contrôle différents.
Lorsquelesconditionsfontpartieduniveau debase,ellesrestentsoumisesàuntauxde contrôlede5 %.Onajouteraqu’unnombre croissant de mesures de développementrural sont aujourd’huisoumises à ces conditions18.
Enfin,lesattenteslégitimesdesbénéficiaires doivent êtrerespectées.
Denombreusesconditionsimportantesaffé-rentes aux bonnes pratiques agricoles ont été intégrées dans le champ de la conditionnalité19
Lasituation décrite parla Cour esttransitoire dufait dela modification delalégislation.
alors que d’autres continuent à s’appliquer en vertu delalégislation nationale, en dehors du cadre dela conditionnalité.
La délimitation claire est fournie par la législa-tion:laconditionnalitéfait partie dusocle de base pourl’agroenvironnement21.
17 Pour la conditionnalité agroenvironnementale ainsi que pour
20 Voir article 51, paragraphe 1, du règlement (CE) n° 1698/2005.
les exigences minimales en matière d’emploi d’engrais et de produits phytosanitaires et autres exigences contraignantes pertinentes imposées par la législation nationale et identifiées dans le programme.
Voir article 39, paragraphe 3, du règlement (CE) n° 1698/2005.
18 Voir article 51, paragraphe 1, du règlement (CE) n° 1698/2005.
Le régime d’extensification de la Grèce est fondésuruneréductiondeladensitéd’éle-vage.
La densité maximum d’élevagefixée par les BCAE est de 3 UB/ha22 et c’est seulement si la réduction de la densité d’élevage atteind au moins20%quelesaidesagroenvironnemen-tales peuvent être versées.
La mesure agroen-vironnementalevadoncau-delàdeceque prévoientles BCAE.
La situation environnementale étant différente d’une région ou d’un État membreàl’autre, de mêmequelesbesoinsenvironnementaux respectifs de ces régions ou États, il est justifié que les normes BCAE différent elles aussi.
Ce principe selon lequel les EM doivent traduire leurs différences nationales en matière d’agriculture et d’environnement dans leurs normes minimales a été appliqué dans le passé dans le domaine des bonnes pratiques agricoles usuelles, et il est maintenant appliqué dans celui de la conditionnalité.
Les situations hollandaise et flamande ne sont pas comparables:
Deplus,l’essentieldelalégislationcontrai-gnantesousformed’ERMGrelevantdela conditionnalitéestconstituéededirectives, qui laissent une marge d’interprétation et sont transposées par les États membresentenant compte deleurssituationsrespectives.
L’obligationnéerlandaisedeplanterune culturedérobéeaprèsavoircultivédu maïs dans des zonessensibles aux nitrates nes’ap-plique qu’aux sols sableux ou argileux, pas aux autrestypes desols.
Enfin, les mesures agroenvironnementales doi-ventêtre misesen œuvred’une manièrespa-tialement différenciée afin de tenir compte des besoins spécifiques des sites et des circonstances agronomiques et environnementales.
Lamesureagroenvironnementaleappelée «couverture verte» qui avait été mise en œuvre en Flandre lors de la précédente période de programmationn’apasétéreconduitepour lanouvellepériodedufaitquelatotalitédu territoire flamand a maintenant été classée en zonesensible aux nitrates.
Cestroisfacteursréunisjustifientladiffé-rence de délimitation entrela conditionnalité etl’agroenvironnement.
Les mesuresrelevantdelaconditionnalitéet celles relevant de l’agroenvironnement se complètent sans qu’un chevauchement soit possible.
En d’autres termes, la conditionnalité est sur la ligne de démarcation quiséparelasanction– pénalisantlesagriculteurs quivioleraient des règlescontraignantes(principedu«pollueur-payeur»)–delarécompenseaccordéeàceux d’entreeux quiauraient uneactionvolontaire favorable à l’environnement moyennant la prise d’engagements agroenvironnementaux.
Lesmesuresrelevantdelaconditionnalité etcellesrelevantdel’agroenvironnementse complètentsansqu’unchevauchementsoit possible.End’autrestermes,laconditionna-lité est surlaligne de démarcation qui sépare lasanction–pénalisantlesagriculteursqui violeraientdesrèglescontraignantes(prin-cipe du «pollueurpayeur») – de la récompense accordéeàceuxd’entreeuxquiauraientune action volontairefavorable àl’environnement moyennantlaprised’engagementsagro-environnementaux.
Aucune base juridique n’autorise la Commission à porter un jugement sur la nécessité d’inclure des bandestampons dansla mise en œuvre du cadre BCAE.
C’est par choix délibéré quelelégislateura donnéaux États membres une certaine discrétion en ce qui concerne à la fois la définition des exigences contraignantes etlaconceptiondes mesuresagroenvironne-mentales.
Cette discrétion leur permet de prendre encompteleursspécificités nationales et régionales.
Le problème faitl’objetd’unsuividanslecadredelapro-cédure d’apurement des comptes.
22 La densité d’élevage est exprimée par le nombre d’unités de bétail (UB) par hectare (ha).
Encadré 3 – Différents exemples d’utilisation des bandestampons
Dans ses échanges avec les États membres, la Commission met régulièrement l’accent surlanécessitédedéfinirdesobligationsan niveaudel’exploitationquisoientcompré-hensibles parlesagriculteurs,restreintesàla responsabilitédel’exploitant,applicableset contrôlables.
C’estparchoixdélibéréquelelégislateura donné aux États membres une certaine discré-tionencequiconcerneàlafoisladéfinition des exigences contraignantes et la conception des mesures agroenvironnementales.
Cette discrétion leur permet de prendre en compte leurs spécificités nationales etrégionales.
La miseen œuvredesdirectives«oiseaux»et «habitats» entre dans le champ des audits de la Commission, et les défaillances à ce niveau font l’objet d’un suivi dans le cadre de la procédure d’apurement.
Dans ses missions d’audit, la Commission a constaté quelescontrôles effectués en Grèce et en France sur la mise en œuvre des directives «oiseaux» et «habitats» n’étaient pas conformes àlalégislation.Unsuiviadoncétéengagé dans le cadre de la procédure d’apurement des comptes.
La Commission assure une surveillance permanente delalégislation spécifique constitutive des ERMG et procède à unsuivi en cas de défaillance des États membres dans leur application.
Deplus,danslecontextedelacondi-tionnalité,l’existenceetlecaractèrecomplet desexigencesetdespointsdecontrôlecor-respondantsfontl’objet de vérifications dans le cadre de l’activité d’audit de la Commission.
Toutedéfaillancerelevéeentraîneunsuivi dans le cadre de la procédure d’apurement des comptes, lequel peut aboutir à l’application de correctionsfinancières aux États membres.
Une mission sera envoyée en Finlande fin 2008 pour vérifier l’efficacité du système de contrôle du pays.
Enprincipe,lesystèmedecontrôledela conditionnalité doit être basé sur les règles de contrôle propres aux diverses politiques spécifiques.
En application de ce principe, les divers manquements constatés au cours des contrôles réaliséssurlabasedecesrèglesspécifiques doiventégalementmeneràdesréductions dansle cadre dela conditionnalitésil’exploi-tant en causereçoit des paiements PAC.
Ilressort d’une mission d’auditréalisée parla Commission aux Pays-Bas queles autorités de contrôle compétentes pour les ERMG 2 et (en partie)les ERMG 4 ont manqué àleurs obliga-tionslégalesens’abstenantderéalisertous lescontrôlesobligatoiresdanslecadredela conditionnalité.
De plus,les résultats d’autres contrôles réalisés par ces autorités compéten-tesn’étaientpasprisencompteet,contrai-rementàlalégislation,aucuneréductionn’a étéappliquéeautitredelaconditionnalité.
Touscesélémentsferontl’objetd’unsuivi danslecadredelaprocédured’apurement des comptes.
En 2007,la Commission a réexaminéles règles de gestion et de contrôle de la conditionnalité afin de prendre en compte l’expérience acquise par les États membres dans sa mise en œuvre.
Il en est ressorti des propositions d’amélioration présentées dans unrapport dela Commission publié en mars 2007 et quisont devenues des dispositionslégales enfin d’année.
Ces modi-ficationsincluentnotammentdesprécisions sur l’ordre et le déroulement des contrôles sur placeafférentsauxdifférentesexigencesau niveau de l’exploitation.
La règle en la matière veutqueledéroulementdescontrôlessoit optimisé en fonction des exigences concernées, mais qu’aucune exigence ne doit êtreignorée par le système de contrôle.
Cette règle devrait répondre aux critiques dela Cour.
Une mission sera envoyée en Finlande fin 2008 pour vérifier l’efficacité du système de contrôle en place.
Tout défaillanceconstatéeauniveaudesobliga-tions légales fait l’objet d’un suivi dans le cadre delaprocédured’apurementdescompteset les risques encourus par les fonds de la PAC sontcouvertsparleséventuellescorrections financières.
Lesréductionsautitredelaconditionnalité ne sont pas fondées sur les coûts de conformité ni sur l’incidence financière de la nonconformité.
Le raisonnement est différent et enlienavecsesobjectifs.Laconditionnalité établit une relation entre les paiements PAC reçusparunagriculteuretlerespectd’exi-gencesdebase.
Concrètement,cetterelation s’exprime par la possibilité d’une réduction des paiementsreçusparl’agriculteurproportion-nelle à la gravité du manquement.
La réduction s’exprime donc sous la forme d’un pourcentage proportionnelaudegréd’infractionpources paiements.Entermesabsolus,ilsepeutque le montantdelaréductionsoitfaible, même pour les manquements graves, si les paiements reçus parl’agriculteursont peu élevés.
Cette exonération est cependantsoumise à deslimites, etcescasdoiventfairel’objetd’unsuiviau coursdesannéessuivantes.D’autreséclair-cissementsontégalementétéapportés,par exemple sur la communication et les échanges d’information entre organismes participant aux contrôles.
Si un État membre ne parvient pas à appliquer correctement le nouveau cadre légal, il est sanctionné par des corrections financières s’ilestconsidéréqu’ilyaunrisquepourles fonds PAC.
Encadré 4 – Exemples de sanctionslégères pour desinfractions à des exigences essentielles
74.L’impositionderéductionsinférieuresà€100 demandeuneffortadministratifexcessifeu égardàsonabsencedevéritableeffetdis-suasif.Lerapport2007adoncproposédene pasappliquerdetellesréductions, maissous certaines conditions et avec une obligation de suividel’infractionlesannéessuivantes.Car sil’applicationdecetterègleestsusceptible d’exclure un nombre significatif d’agriculteurs desréductions,ceseraseulementpourleur premièreinfraction.Encasde manquements répétés, la règle ne s’applique plus et l’agriculteur s’expose alors à une réduction plus importante dontl’effet dissuasif estréel.
Encadré 5 – Exemples d’établissement derapportsincomplets etinexacts23
Touslesfaits mentionnésserontanalysés par la Commission avec l’objectif d’améliorer les statistiques dela prochaine période.
La Commission a organisé plusieurs réunions dugrouped’expertssurlaconditionnalitéet diversatelierspourdiscuter,compareretse doter deréférentiels pourle calcul desréduc-tions.
Toutefois,lorsquel’échelonnement des réductions par les États membres est jugé insuffisant, il est considéré qu’ils n’ont pas appliqué lalégislation de manière appropriée etles cas observés font l’objet d’un suivi dans le cadre de la procédure d’apurement des comptes.
Les premièresstatistiquessurlaconditionna-litéportaientsurl’exercice2005(annéedes demandes).
La Commission considère qu’au travers du nombre desréductions appliquées, ellesdonnentunevisionutiledudegréde conformité parmilesagriculteurs del’ensem-ble del’UE.
Àcetégard,uneaméliorationnotableadéjà étéintroduitedepuisl’exercice2007:lessta-tistiques permettront dorénavant le calcul d’un taux d’erreur exprimable en termes monétaires (pourcentagedesréductionsdeconditionna-lité rapportées au montant des paiements ver-sésauseindel’échantillondecontrôledela conditionnalité), pour chaque État membre.
23 Les exemples sont tirés des données les plus récentes
La Commission améliore les modèles de présentation desstatistiquescommuniquéeschaque année,entenantcomptedelanécessitéde veiller à ce que la charge de travail administratif au niveau del’État membreresteraisonnable.
Les statistiques sont analysées par les services de la Commission qui procèdent ensuite, lecaséchéant,àdescontrôlessurpiècessur cette base.
disponibles au moment de la réalisation de l’audit, qui portaient sur 2006, sauf dans le cas de la Grèce où les données les plus récentes portaient sur 2005.
24 Évaluation de l’application de la conditionnalité prévue par le règlement (CE) n° 1782/2003.
CONCLUSIONS ET RECOMMANDATIONS
Desdonnéessurlesinspectionsetlesréduc-tionsd’aidesontdisponibles.Ellesontété considérées comme desindicateurs de performance particulièrement utiles pour évaluer les résultatsauregarddesobjectifsdelacondi-tionnalité dans le cadre de l’étude d’évaluation externeréalisée en 200725.
Les paiements PAC reçus par l’exploitantsontréduitslorsqu’ilnerespecte paslesnormesdebaserelativesàl’environ-nement, àla sécurité alimentaire, àla santé et au bienêtre des animaux et aux bonnes conditions agricoles et environnementales.
La Commission pense aussi que le champ d’applicationdelaconditionnalitéestbien défini au niveau communautaire.
Il englobe un ensemblepertinentd’instrumentsjuridiques régissantlesdomainescouvertsetunesérie denormesrelativesauxbonnesconditions agricolesetenvironnementalesainsiqu’au maintien des superficies consacrées à la pâture permanente.
Laconditionnalitéaétéintroduiteen2005.
Aucuneinformationsurlaconditionnalité antérieure à cette date n’est donc disponible.
Iln’existaitparexemplepasdecontrôlesdu SIGC pourles exigences relevant du champ de la conditionnalité.
L’information concernant le nombre de contrôles et le nombre d’infractions n’est disponible qu’à partir de 2005, année qui représente le niveau de départ.
La Commission considère queles données communiquées par les États membres constituent une base de départfiable:ellespermettentdescomparai-sons entre États membres et dansletemps.
La Commission considère que les objectifs de la conditionnalité sont «SMART».
Les objectifs généraux delaconditionnalitésont définis danslerèglement du Conseil etla Commission a précisé sa conception des objectifs de laconditionnalité danssonrapport200727, lequelaétébienaccueilliparle Conseil28.
Dèsle début de2007, uneétude d’évaluation29 avait été réalisée.
L’évaluateur externe
La Commissionconsidère queles objectifs de laconditionnalitésontclairs.L’étudeexterne d’évaluationdelaconditionnalitéquiaété réaliséeen200726portaitnotammentsurla définition des objectifs généraux,spécifiques et opérationnels.
Dans son cadre,les données decontrôledisponiblesontétéconsidérées commedesindicateursdeperformancepar-ticulièrement utiles pour évaluerlesrésultats obtenusauregarddesobjectifsvisésparla conditionnalité.
Toutcelaatteste,selonla Commission,du caractère «SMART» et de la logique des objectifs dela conditionnalité.
le règlement (CE) n° 1782/2003.
26 Évaluation de l’application de la conditionnalité prévue par
28 Conclusions du Conseil, doc.10682/07.
29 Évaluation de l’application de la conditionnalité prévue par le règlement (CE) n° 1782/2003.
La Commission a proposé dans son rapport 200730desaméliorationsaucadrejuridique qui ont été approuvées par les États membres.
Elle continuera à lui apporter des améliorations chaquefois quele besoins’enferasentir.
Lecadrejuridiqueactuelesttoutefoiscom-posé de 19 règlements et directives en vigueur depuisdesannées,indépendammentdela conditionnalité.
On ne peut donc pas affirmer quelacomplexitéseraituneconséquencede l’introduction dela conditionnalité.
Dansledomaineplus spécifique dela conditionnalité,l’applica-tionconcrètedesdispositionsnationales de miseen œuvredesexigencesetnor-mesestcontrôléedanslecadredupro-gramme d’audit.
Les défaillances observées au niveau des obligations légales des États membresfontl’objetd’unsuividansle cadredesprocéduresàladispositionde la Commission (procédure d’apurement des comptesouprocédured’infraction,selon les besoins).
Lasimplificationducadrejuridiquereste une priorité de la Commission.
Celui-ci doit doncêtreaussisimplequepossibleetse focaliser surles maillons del’activité agricole où des améliorations sont recherchées.
C’estlaraison pourlaquellelelégislateur aoptéde manièredélibéréepourl’appli-cation dela partiela plus pertinente dela législationcommunautaireenvigueuret d’y ajouter unlien avecles paiements PAC dansle cadre dela conditionnalité.
La conditionnalité est définie par la réglementation et, dans un esprit de cohérence, elle est appliquée à l’identique au FEAGA et au développement rural. Elle fournit aux États mem-bresunebasecommuneetclaireetpermet d’effectuer des comparaisons.
La propositionvisantà modifierlechamp d’applicationdelaconditionnalitéquia étéformuléeaucours du«bilan desanté» estfondéesuruneévaluationd’impact exhaustive.
Lalégislation en vigueurimpose aux États membresdedéfinirdesobligationspré-cisesauniveaudel’exploitation,avecles matrices de réduction correspondantes, et delescommuniquerauxagriculteursde manière claire.
Il n’y a pas de contradiction entre conditionnalité et développement rural.
La conditionnalité estsurlalignededémarcationquiséparela sanction – pénalisantles agriculteurs qui vio-leraientdesrèglescontraignantes(principe du«pollueur-payeur»)–delarécompense accordéeàceuxd’entreeuxquiauraientune action volontairefavorable àl’environnement moyennantlaprised’engagementsagroenvi-ronnementauxoudebien-êtredesanimaux.
La conditionnalité et les mesures agroenviron-nementalesetdebien-êtredesanimauxsont donc complémentaires, sans qu’il y ait le moin-drerisque de chevauchement.
L’introduction dela conditionnalité a per-misuneharmonisationdesexigencesau niveaucommunautaireetunalignement des dispositions concernant le FEAGA, cequiainduitd’importantesretombées positives.
Le législateur a délibérément choisi d’accorder aux États membres un certain degré de discrétion,tantauniveaudeladéfinition desobligationscontraignantesqu’àcelui de la conception des mesures agroenvironnementales.
Ceux-ci peuvent ainsi prendre en compte leurs particularités nationales et régionales.
La Commission estime que d’importantes obligations en matière de bonnes pratiques agricoles restent applicables dans le cadre dela conditionnalité.
En cas de déficiences dans la mise en œuvre du système de contrôle par les États membres, les risquesfinancierssontcouvertsparl’activité d’audit de la Commission et des corrections financièressont appliquéessi nécessaire.
Les États membres doivent se voir accorder undegrédesouplessesuffisant,desorte qu’ils puissent adapter leurs obligations aux caractéristiquesspécifiques des domaines concernés.Sila Commission n’entend pas approuver les critères nationaux en matière de conditionnalité, elle compte néanmoins faire respecter un niveau minimal d’équité parson activité desuivi et d’audit.
Encequiconcernelesystèmederéductions applicable dans le cadre de la conditionnalité, les États membres sont responsables des a miseen œuvreappropriéeetleséventuelles défaillancesconstatéesàce niveaufontaussi l’objetd’unsuividanslecadredel’activité d’audit dela Commission.
La Commission,parsonactiondesuiviet d’audit, s’assure que les États membres veillentau maintiendeconditions minimales d’équité («minimum of level-playing field»).
Selon unerègle de base,au moins 1% des agriculteursrecevant des paiements dela PACdoiventêtresoumischaqueannéeà des contrôles portant sur la conditionnalité.
Enapplicationdesprincipesdel’analyse de risque,les États membres ont demandé àdisposerd’une margedeflexibilitéafin de pouvoir concentrer les contrôles sur les obligations dont le respect est le plus aléatoire, sans pour autant négligerles autres.
La Commission a accédé à cette requête et a donc adopté en 2007 de nouvelles règles autorisant cetteflexibilité.
Il ne devrait pas y avoir de chevauchements entreconditionnalitéetengagements agroenvironnementaux.Celaestvérifié encoursd’approbationdesprogrammes de développement rural.
Les États membres sont alorstenus de prouver queleurs mesuresagroenvironnementalesvontau-delàdu minimumexigiblespécifiéàl’ar-ticle39,paragraphe3,durèglement(CE) n° 1698/2005.
Leprincipeselonlequellesréductions éventuellesdoiventêtreproportionnelles ou dépendantes dela gravité du manquement est déjà intégré aux règles actuelles de conditionnalité.
La Commission ne voit pas de raisons de modifierle cadre en vigueur à cestade.
La Commission procèdeàunsuivichaque foisquedesdonnéessontabsentesou manquent de cohérence.
Les services de la Commission, tout comme ceux des États membres,ontactivementtra-vailléàl’harmonisationdel’applicationau niveaunational,etdesnotesd’orientation ont été élaborées afin defaciliterl’identifica-tion des obligations à respecter au niveau des exploitations.
Laconditionnalité atrèscertainementcontri-buéàun meilleurrespectdesrèglementset directivespertinentsdesdomainesdel’envi-ronnement, de la sûreté alimentaire, de la santé et du bienêtre des animaux.
Ence quiconcernel’analyse des données, la Commission a consenti des efforts consi-dérablespour mieuxanalyserlesstatisti-ques de conditionnalité.
Les cas de données manquantesouincohérentesfontl’objet d’un suivi.
Les applications incorrectes des règles de conditionnalitéfontl’objet d’un suivi danslecadre dela procédure d’apurement des comptes (sijugé approprié par un contrôle sur pièces) qui s’ajoute au programme dela mission d’audit.
La Commission reconnaît toutefois que l’efficacité dela conditionnalité pourrait encore être améliorée et elle estime que le meilleur moyen d’y parvenirest de poursuivreet d’intensifier les efforts déjà consentis.
La Commission a également renforcé les ressources humaines consacrées à ce domaine.
Lesdifficultéesrencontréesdansla miseen œuvre de la conditionnalité s’expliquent par la réorganisationdesinstancesdecontrôle,par la complexité del’identification d’obligations contrôlablesserapportantauxdiversesacti-vitésagricolesdanslesdifférentsrèglements etdirectives,etparlatranspositionparfois incomplètedecesrèglementsetdirectives dansles droits nationaux.
Cour des Comptes européenne
Rapport spécial no
La conditionnalité est-elle une politique efficace?
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
DEPUIS L’ENTRÉE EN VIGUEUR, EN 2005, DE LA NOUVELLE POLITIQUE AGRICOLE
COMMUNE PAC, LES PAYEMENTS UNIQUES DUS À CHAQUE BÉNÉFICIAIRE PEUVENT
ÊTRE RÉDUITS SI CEUXCI N’ONT PAS RESPECTÉ DES NORMES D’ENVIRONNEMENT,
DE SÉCURITÉ ALIMENTAIRE, DE SANTÉ ANIMALE ET VÉGÉTALE ET DE BIENÊTRE DES
ANIMAUX OU N’ONT PAS SATISFAIT À L’EXIGENCE DU MAINTIEN DE TOUTES LES TERRES
AGRICOLES DANS DE BONNES CONDITIONS AGRICOLES ET ENVIRONNEMENTALES.
LACOURDESCOMPTESEUROPÉENNEARÉALISÉEN2008UNAUDITDELA
POLITIQUE DE CONDITIONNALITÉ AUPRÈS DE LA COMMISSION ET DANS SEPT ÉTATS
CE RAPPORT, LA COUR CONCLUT QUE LES OBJECTIFS DE CETTE POLITIQUE N’ONT
PAS ÉTÉ DÉFINIS DE MANIÈRE SPÉCIFIQUE, MESURABLE, PERTINENTE ET RÉALISTE.
PAR CONSÉQUENT, AU NIVEAU DE L’EXPLOITATION AGRICOLE, DE NOMBREUSES
CONDUIRE AUX CHANGEMENTS OU AMÉLIORATIONS ATTENDUS.
AU TOTAL, LA COUR
CONCLUT QUE, TELLE QU’ACTUELLEMENT GÉRÉE ET MISE EN ŒUVRE, ELLE N’EST
LA COUR RECOMMANDE UNE SIMPLIFICATION, UNE CLARIFICATION
ET UNE HIÉRARCHISATION DES RÈGLES APPLICABLES.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
EFFICACITÉ DU SOUTIEN DE L’UE DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE POUR LE BELARUS, LA MOLDAVIE ET L’UKRAINE
FR
Rapport spécial No
EFFICACITÉ DU SOUTIEN DE L’UE DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE POUR LE BELARUS, LA MOLDAVIE ET L’UKRAINE
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi L-1615 Luxembourg
Rapport spécial No
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’Internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
ÉTENDUE ET APPROCHE DE L’AUDIT
DANS QUELLE MESURE LE SOUTIEN DE L’UE AUX PROJETS DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE AU BELARUS, EN MOLDAVIE ET EN UKRAINE ATIL ÉTÉ FRUCTUEUX?
GESTION DES FRONTIÈRES: DES RÉSULTATS SATISFAISANTS MIGRATION ET ASILE: PEU DE PROGRÈS DANS UN CONTEXTE DIFFICILE LUTTE CONTRE LA CRIMINALITÉ ORGANISÉE: DES RÉSULTATS MITIGÉS POUVOIR JUDICIAIRE ET GESTION DES AFFAIRES PUBLIQUES: DES RÉSULTATS MITIGÉS
DANS QUELLE MESURE LA COMMISSION DISPOSETELLE D’UN PROCESSUS D’APPRENTISSAGE PERMETTANT DE TIRER DES ENSEIGNEMENTS POUR CONTINUER D’APPORTER UNE AIDE DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE?
TOUTES LES POSSIBILITÉS DE COLLECTE D’INFORMATIONS N’ONT PAS ÉTÉ EXPLOITÉES LES NOUVEAUX PROJETS NE TIENNENT PAS TOUJOURS COMPTE DES ENSEIGNEMENTS TIRÉS
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I CARTE ANNEXE II JAI APERÇU DES PROJETS ENGAGÉS DANS LE CADRE DES PROGRAMMES 20002005ANNEXE III APERÇU DES CONTRATS EXAMINÉS DANS LE CADRE DE L’AUDIT ANNEXE IV ZONE DES OPÉRATIONS DE L’EUBAM
RÉPONSES DE LA COMMISSION
AENEAS: Programme d’assistancetechnique etfinancière enfaveur de paystiers dansle domaine des migrations et del’asile
BUMAD:Programmed’assistance multisectoriellepourlecontrôledesstupéfiantsetla mise en place d’institutions en Ukraine, en Moldavie et au Belarus
CRF: Cellule derenseignementfinancier
DG JLS: Direction générale delajustice, delaliberté et delasécurité
EUBAM: Mission européenne d’aide àla gestiondesfrontières entrela Moldavie etl’Ukraine
ONG: Organisation non gouvernementale
PEV: Politique européenne de voisinage
TACIS: Assistancetechnique àla Communauté des Étatsindépendants
Àlasuitedesélargissementsde2004etde 2007,l’UEestdevenuedirectementvoisine du Belarus, de la Moldavieetdel’Ukraine.La Commission a mis àla disposition de ces pays un montantsubstantieldefondscommunau-taires (166 millions d’euros entre 2000 et 2005) pourles aider à améliorerleur compétence en matière de contrôle auxfrontières, de gestion desflux migratoiresetdesproblèmesliésà l’asile, delutte contrela criminalité organisée ainsiquedansledomainejudiciaireetdans celui de la bonne gestion des affaires publiques.
La Commission a limité l’assistance apportée au Belarusenraisondu manquederespectdes droitsdel’hommeetdeladémocratie.L’UE a misenplacedifférentsinstruments,leplus important étant le programme TACIS, et la plus grande partie del’assistance a étéfournie par lebiaisd’organisationsinternationales(voir points 1 à 7).
Defaçon générale,l’insuffisance desrésultats étaitdueàunensembledefacteursimpli-quantla Commission,lesinstitutionsinterna-tionales et les diverses autorités des trois pays concernés. Certainsfacteurs externes, comme l’instabilitépolitiquepersistanteen Ukraine, ont également amoindrilesrésultats des projets.
Malgréunpersonneltrèscompétent,la délégation de Kiev était surchargée et devait fairefaceàundomainepolitiqueenexpan-sion rapide, avec des projets non seulement en Ukraine maisaussiau Belaruseten Moldavie.
Ladélégationde Moldavie, miseenplaceen octobre 2005, a mis près de deux ans pour commencer la gestion opérationnelle de projets. La coexistence de plusieurs instruments financiers pour un même objectif, ajoutée à leur manque de cohérence, a nui àla qualité del’approche.
Certaines déficiences sont également apparues dansla gestion conjointe aveclesinstitutions internationales. Defaçongénérale,lacoordi-nation du soutien de l’UE avec celui des autres donateurs n’était pas pleinement développée.
Enfin, la Commission n’a pas exploité toutes lespossibilitésquis’offraientàelledetirer les enseignements de l’expérience acquise; en outre,cetteexpériencen’étaitpastoujours priseencomptepourlaréalisationdenou-veaux projets(voir points 53 à 62).
L’audit de la Cour avait pour objectif de déterminer sile soutien del’UE avait étéfructueux, d’identifierles raisons d’une éventuelleinsuf-fisancedesrésultatsetdevoirdansquelle mesure la Commission avait misenplaceun processuspermettantdeprendreencompte les enseignements tirés de l’expérience acquise afin de continuer à apporter une aide dansles domaines visés.
L’audit a porté sur 40 contrats d’une valeur totale de 100 millions d’euros (voir points 8 à 10 et annexe III).
Sur la base de ces observations, la Cour formule desrecommandationsdétailléessusceptibles d’aider la Commission à fournir une assistance plus efficace au Belarus, à la Moldavie et à l’Ukraine dans les domaines de la liberté, de la sécurité et delajustice(voir points 63 à 73).
Pourla majoritédesélémentscontrôlés,les résultats étaient satisfaisants, particulièrement dans le domaine de la «gestion des frontières».
Les progrès réalisés étaientlargementinsuffi-sants dans le domaine «migration et asile».
Les domaines«luttecontrelacriminalitéorgani-sée»et«pouvoirjudiciaireetbonnegouver-nance»ontobtenu desrésultats mitigés(voir points 11 à 52).
Le nom anciennement utilisé par
L’un des objectifs fondamentaux de l’Union européenne (UE) est d’offrir à ses citoyens un espace deliberté, desécurité et dejustice1.
Cet objectif la Commission pour ce domaine politique était «Justice et affaires intérieures (JAI)».
Dès 2003, un plan d’action de l’UE a une dimension extérieureimportante.
Àla suite des élargissements de 2004 et de 2007,l’UE est devenue directementvoisine du Belarus, dela Moldavieetdel’Ukraine,partageantunefrontièrecommuneavecces pays et devant faire face à des défis communs en matière delutte contre la criminalité organisée,le terrorisme et d’autres activitésillégales(voir la carte à l’annexe I).
dans le domaine de la justice et des affaires intérieures était publié pour l’Ukraine (JO C 77 du 29.3.2003).
Ce plan d’action a été révisé en 2007.
Programme d’assistance technique
L’UE a déployé des efforts particuliers pour aider ces trois pays à améliorer leur compétence en matière de contrôle aux frontières, de gestion des flux migratoires et des problèmesliés àl’asile, deluttecontrelacriminalité organisée ainsi que dans les domaines judiciaire et de la bonne gestion des affaires publiques2. Entre 2000 et 2005, la Commission a financé 89 projets pourlesquelsla contributiontotale del’UEs’est élevée à 165,7 millions d’euros(voir annexe II).
Règlement (CE) no 1638/2006 du
Parlement européen et du Conseil du 24 octobre 2006 arrêtant des dispositions générales instituant un instrument européen de voisinage et de partenariat (JO L 310 du 9.11.2006, p. 1).
Créé en 1991, l’objectif global de TACIS était d’aider les États partenairesàréussirleurtransitionvers uneéconomie de marchéetderenforcerladémocratieetl’Étatdedroit.TACISapris finen2006, maisdes paiementscontinuerontd’êtreeffectuésjusqu’en 2010au moins. Depuis 2007, l’assistance au Belarus, à la Moldavieetà l’Ukraine est programmée dansle cadre du nouvelinstrument européen de voisinage et de partenariat(IEVP)4.
Règlement (CE) no 491/2004 du
Règlement (CE) no 381/2001 du
Règlement (CE) no 2242/2004 du a) uneaction préparatoire pour unecoopérationen matière de migra-tions(financée par uneligne budgétairespécifique);
Conseil (JO L 390 du 31.12.2004, p. 21).
b)un programme d’assistance technique et financière en faveur de pays tiers dansle domaine des migrations et del’asile(AENEAS)5; un mécanisme deréactionrapide6; c) d)uneinitiativeeuropéennepourladémocratieetlesdroitsde l’homme7.
Le fait de transférer la responsabilité de la gestion aux délégations de la Commission se trouvant sur place.
Avec la déconcentration8, en 2003, la délégation de la Commission à Kiev s’est vu confier la responsabilité générale de la mise en œuvre de l’assistance del’UE danslestrois pays.
Une nouvelle délégation a été ouverte en Moldavieenoctobre2005etestdevenueresponsabledela miseen œuvre de projets àl’été 2007.
Les projets ne relevant pas du programme TACIS sont habituellement gérés parles services centraux dela Commission (EuropeAid etla DGJLS).
La plus grande partie de l’assistance dans les domaines de la liberté, de la sécurité et de la justice est fournie par des organisations internationales: le Programme des Nations unies pour le développement (PNUD), le Haut-Commissariat des Nations unies pour les réfugiés (UNHCR), l’Organisation internationale pourles migrations(OIM) oule Conseil de l’Europe (CoE).
Surlabased’accordsdecontributiontypessignésavecla Commission, ces organisationsinternationalessontresponsables decertainsaspects dela mise en œuvre des projets, dontles procédures d’appel d’offres et de paiement(la «gestion partagée»).
La situation du Belarus était particulière.
Un accord de partenariat et de coopération entre le Belarus et l’UE avait été signé en 1996, maisiln’avait pasétératifiépourcausedenon-respectdesdroitsdel’hommeetdes principes démocratiques.
Ainsi, au cours de la période couverte par l’audit, l’assistanceau Belaruss’estlimitéeà des projets decoopération huma-nitaire,transfrontalière etrégionale, à un soutien visant àrépondre aux besoins de la population ainsi qu’à des projets soutenant directement et indirectementla démocratisation etles forces démocratiques (commele soutien des médias indépendants ou l’octroi de bourses d’études pour les jeunes, parexemple).Les projetsconcernantlaliberté,lasécuritéetla justice au Belarus sont principalement des projets multi-pays comprenant égalementla Moldavie etl’Ukraine.
ÉTENDUE ET APPROCHE DE L’AUDIT
Un projet est mis en œuvre par le biais d’un ou de plusieurs contrats.
L’objectif de l’audit consistait à évaluer l’efficacité du soutien de l’UE dans les domaines de la liberté, de la sécurité et de la justice pour le Belarus, la Moldavie etl’Ukraine.
L’audit a été articulé autour detrois questions:
10 La Commission mandate un a) consortium chargé du suivi régulier des projets.
dans quelle mesurelesoutien del’UE aux projets dansles domaines delaliberté, dela sécurité et delajustice au Belarus, en Moldavie et en Ukraine a-t-il étéfructueux?
c) dans quelle mesurela Commission a-t-elle mis en place un processus d’apprentissage permettant de prendre en compte les enseignements tirés de l’expérience acquise pour continuer à apporter une aide dans les domaines delaliberté, delasécurité et delajustice?
La Cour a contrôlé 40 contrats, sélectionnés sur la base d’un choix raisonné, pourlesquelslacontributiontotaledel’UEreprésente99,3 millions d’euros(suruntotalde89projets9représentant165,7 millionsd’euros pour 2000-2005).
24 d’entre eux avaient été réalisés et 16 étaient encore en cours (annexe III).
Pour la plupart, ces derniers faisaient suite à des projetsantérieursdéjàfinancésparl’UE,cequiapermisd’évaluerle processus d’apprentissage dela Commission[voir plus hautla question principalec)].L’auditacomportél’examendesrésultatsdesprojetset leur comparaison avecles objectifs déclarés, desfacteursfaisant obstacle àla réalisation des objectifs, ainsi que des enseignements tirés, pour vérifiers’ilsavaientété prisencompte dansles projetset programmes suivants.
Les40contratsexaminésentraient dansl’un des quatresous-domaines suivants: a)
Gestion desfrontières.
Lutte contrela criminalité organisée.
d)Pouvoirjudiciaire et bonne gestion des affaires publiques.
L’équipe d’audit a examinéles projets sur place entre novembre 2006 et juillet 2007, en effectuant notamment des visites auprès d’organisations internationaleschargéesdela miseen œuvredesprojets,d’instances nationales ainsi que d’unités desuivi10.
DANS QUELLE MESURE LE SOUTIEN DE L’UE AUX PROJETS DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE AU BELARUS, EN MOLDAVIE ET EN UKRAINE ATIL ÉTÉ FRUCTUEUX?
Le Belarus et l’Ukraine sont confrontés à de graves problèmes de gestion des frontières dus à la longueur totale de leurs frontières extérieures (environ 3 000 km et 7 000 km respectivement) et à l’absence de délimitations officielles des frontières, notamment avec la Russie.
Les contrôles frontaliers et douaniers sont quasiment inexistants à la frontière entre la Russie et le Belarus.
Cette porosité des frontières encourage aussi bien la criminalité transnationale quel’immigration clandestine.
La gestion des frontières entre la Moldavie et l’Ukraine est rendue complexe par l’existence de la République autoproclamée de Transnistrie, qui n’est pasreconnueauniveauinternational.Lafrontièreentrela Moldavieet l’Ukraines’étendsur1222km, dont472km ducôté moldavesontsous le contrôle des autorités transnistriennes, qui contrôlent la région à l’est du Dniestr et, defait, agissentindépendamment du reste dela Moldavie (voir encadré 1).
LE CONFLIT EN TRANSNISTRIE HISTORIQUE
Parallèlement au processus d’émancipation de la Moldavie par rapport à l’Union soviétique, à partir de 1989, des mouvements de protestation dans les régions peuplées en majorité de non-Moldaves ont commencé à s’opposer aux efforts déployés par cette région pour accéder à l’indépendance.
En réaction à la déclaration de souveraineté de la Moldavie, une République moldave de Transnistrie distincte a été proclamée en 1990.
Des conflits ont éclaté, et les combats ont atteint leur apogée en 1992, causant plusieurs centaines de morts et la fuite de quelque 100 000 personnes.
Depuis 1995, la Moldavie et la Transnistrie, assistées de médiateurs internationaux, l’OSCE, la Russie et l’Ukraine, discutent d’un éventuel règlement du conflit gelé.
L’arrivée au pouvoir de l’administration du Président Iouchenko en Ukraine a ouvert des perspectives pour avancer sur la voie d’une solution au conflit.
Depuis septembre 2005, l’UE et les États-Unis participent au processus de négociation en qualité d’observateurs.
L’UE est représentée par un représentant spécial pour la Moldavie depuis mars 2005.
11 Le terminal frontalier international
de Kozlovichi (situé près de Brest au Belarus) est le principal passage routier pour les véhicules de transport de marchandises entre le Belarus et la Pologne (Corridor de transport paneuropéen II).
La Commission a notablement contribué à l’amélioration des compétences du Belarus, de la Moldavieetdel’Ukraineen matièredegestiondes frontières.
Surle planfinancier, c’estle domainele plusimportant en ce quiconcerneles projetsrelatifsàlaliberté,àlasécuritéetàlajustice.
63,2 %dusoutiendel’UE(104,7 millionsd’euros)ontétéaffectésàce domaine dans le cadre des programmes 2000-2005.
La Cour a contrôlé 10 contrats d’une valeurtotale de 51,8 millions d’euros.
La plupart des projets contrôlés ont produit des résultats satisfaisants (voir annexe III).
Le recours à deséquipements modernesetà unetechnolo-gie plus performante, associés àlaformation des gardes-frontières, ont permisderenforcerlasurveillanceetlescontrôlesauxfrontières(voir les exemples de l’encadré 2).
Le State Border Guard Committee (comité national des gardes-frontières) du Belarus, en particulier, a fait preuve d’un engagement marqué, faisant appel à son organisation militaire pour mettre en œuvrerigoureusementtoutesles dispositions contractuelles. D’importantes difficultés ont toutefois été observées en ce qui concerne lemarchédetravauxpourlaconstructionduterminalfrontalierde Kozlovichi II11 (voir encadré 3).
EXEMPLE DE RÉSULTAT SATISFAISANT: LE RECOURS À DES ÉQUIPEMENTS MODERNES PERMET DE RENFORCER LES CONTRÔLES AUX FRONTIÈRES
Les projets «Amélioration de la gestion des frontières en Ukraine» (auquel l’UE a contribué à hauteur de 4,0 millions d’euros) et «Renforcement de la gestion des frontières de la République du Belarus» (auquel l’UE a contribué à hauteur de 13,3 millions d’euros) ont notamment permis de fournir des appareils photos, des microscopes, des appareils permettant de vérifier les documents, des véhicules et du matériel informatique, y compris des centraux téléphoniques automatisés pour les unités de contrôle aux frontières et du matériel permettant de procéder à des vérifications en ligne, par exemple des personnes placées sur liste noire et des véhicules volés.
Tous les investissements ayant fait l’objet de vérifications étaient en place comme indiqué par le registre d’inventaire, correctement étiquetés, opérationnels et utilisés aux ns prévues.
Le projet le plus important au plan financier dans les domaines de la liberté, delasécurité et delajustice, àsavoirla Mission européenne d’aide àla gestiondesfrontièresentrela Moldavieetl’Ukraine12(l’EUBAM,projet auquel l’UE a contribué à hauteur de 19,1 millions d’euros), a grandement contribuéàrenforcerlescompétencesauseindesservicesdegardes-frontières et de douanes moldaves et ukrainiens (voir carte en annexe IV).
Par exemple, l’EUBAM a soutenu la mise en œuvre et le suivi effectifs d’un nouveau régime douanier entre la Moldavie et l’Ukraine, contribuant ainsi àlaluttecontrelacontrebandeetlesactivitéstransfrontalièresilléga-les.
C’est ainsi que des activitésimportantes de contrebandeimpliquant la Transnistrie ont pu être misesaujour.L’évasionillégaledetaxeset dedroitsdedouanesconcernaitnotammentlesvéhicules,lesfruitset légumes etles volailles.
Selonles calculs del’EUBAM,les pertes pourles seules volailles représentaient jusqu’à 43 millions d’euros pour le budget del’Étatukrainienoujusqu’à18 millionsd’eurospourlebudgetd’État moldave(période allant d’octobre 2005 à mai 2006).
fondées sur un protocole d’accord conclu entre la Commission européenne et les gouvernements de l’Ukraine et de la République de Moldavie.
Ce projet était motivé notamment par les menaces pesant sur la sécurité en provenance de la Transnistrie, avec son taux supposé important de criminalité transfrontalière.
L’EUBAM est mis en œuvre par le Programme des Nations unies pour le développement (PNUD).
16 États membres de l’UE contribuent en nature à la mission par le détachement de personnel qualifié (environ 100 agents des douanes et de gardes-frontières).
L’EUBAM a basé son siège opérationnel à Odessa (Ukraine) et a créé une antenne à Chisinau (Moldavie), cinq antennes supplémentaires le long de la frontière entre l’Ukraine, la Moldavie et la Transnistrie, ainsi qu’une antenne faisant office de base de soutien logistique dans les ports d’Odessa et d’Illichevsk.
EXEMPLE DE RÉSULTAT INSUFFISANT: RÉDUCTION DE L’ÉTENDUE DES TRAVAUX ET RETARDS
Fin 2006, la date d’achèvement initialement prévue, le terminal frontalier Kozlovichi II (pour lequel l’UE a versé une contribution de 14,0 millions d’euros) ressemblait toujours à un immense chantier, où la plupart des bâtiments n’étaient qu’à moitié achevés et où les routes, zones de stationnement et trottoirs n’étaient toujours pas construits.
Les problèmes d’exonération fiscale, cumulés aux prix exagérément bas fixés durant la phase d’appels d’offres, ont entraîné l’ajout d’un avenant au contrat, ce qui a considérablement réduit l’étendue des travaux (par exemple, la construction de certains bâtiments sera limitée au gros œuvre).
D’importants financements supplémentaires sont nécessaires à l’achèvement du terminal frontalier international selon les prévisions initiales et les dispositions contractuelles.
13 Exemple fondé sur un cas
L’EUBAM a relevé de sérieuses difficultés concernant l’engagement de pour-suitespénalesdanslescasdecontrebande13(législationinsuffisante, d’alcools de valeur élevée passés clandestinement de Transnistrie en Ukraine.
14 Burden of Proof, the difficulty interaction inefficace et rôles mal définis du service national des douanes, du service national des gardes-frontières, de la police fiscale et du service desécurité, mauvaise démarcation delafrontière verte).
La plupart des cas n’ont pas ététraités comme desinfractions pénales, mais seulement comme desinfractions administratives sans confiscation obligatoire des biens encause14.
L’EUBAM a égalementconstaté qu’enraison du niveau élevédecorruptionexistantauseindesparquetsetdesinstitutions judiciaires,descontrebandiersontétérelâchésetles marchandisesde contrebandeleur ont étérestituées.
of securing criminal prosecutions for smuggling cases in Ukraine (La charge de la preuve, la difficulté de mettre en place des poursuites pénales dans les cas de contrebande en Ukraine), rapport spécial de l’EUBAM.
15 Ce mécanisme peut être déclenché
Lorsque l’EUBAM a vu le jour en novembre 2005, pendant ses six premiers mois d’existence elle a étéfinancée parle mécanisme de réaction rapide15. Ce
dernier avait été mis en place pour répondre de manière rapide et souple àl’occasionquis’étaitprésentéeen2005d’accélérerlarésolutiondu conflit transnistrien (voir encadré 1).
L’hypothèse envisagée dans le cadre du projet est qu’une amélioration des contrôlesfrontaliers et douaniers ainsi que de la surveillance frontalière sur toute la longueur de la frontière sont des élémentscruciaux pour parvenirà unerésolution pacifique du conflit.
La validité de cette hypothèse ne pourra être appréciée qu’à très longterme.
16 Dans le cadre d’un projet
antérieur concernant l’Ukraine, des équipements radar et un réseau de communication radio (valeur totale de 5 millions d’euros) n’avaient pas pu être acquis et livrés, les procédures d’appel d’offres ayant été infructueuses.
Par la suite, le financement de l’EUBAM fut caractérisé par l’utilisation de plusieurs contrats à court terme financés par différents programmes d’action régionaux TACIS.
En conséquence, les contrats du personnelou de location devaient êtrerenouvelésrégulièrement.
La Commission n’avait pas prévu quele projetserait aussilong etimportant(près d’un million d’euros par mois) au moment dela programmation de ses activités dans larégion.
17 Le gouvernement américain
a affecté 28 millions de dollars au renforcement de la lutte contre la prolifération d’armes de destruction massive à la frontière entre l’Ukraine et la Moldavie.
MIGRATION ET ASILE: PEU DE PROGRÈS DANS UN CONTEXTE DIFFICILE
Les politiques de l’UE visent à soutenir les efforts déployés par les pays tiers pour améliorer leur capacité à gérer les migrations et à protéger les réfugiés, pour prévenir et combattre l’immigration clandestine, pour diffuser desinformationssurlescanauxlégauxde migrationetpourréglerla situationdesréfugiésenleuroffrantun meilleuraccèsàdessolutions durables.
Le Belarus,la Moldavie etl’Ukrainesesituent àlafrontière orientale de l’UEélargie.Toustroissontconsidéréscomme des pays detransit pour une vaste immigration clandestine à destination de l’ouest.
L’Ukraine, en particulier, enregistre une augmentation des mouvements migratoires de personnes(légaux etillégaux) entrant sur sonterritoire etletraversant.
Des milliers d’immigrés clandestinstraversentle pays chaque année, en grande majorité vialafrontière avecla Russie.
L’Ukraine souffre d’un manque chronique de solutions d’hébergement, notamment pour les immigrés clandestins de longue durée.
Pour être rapatriées, il faut que les personnes soient identifiées par les autorités ukrainiennes et que les ambassades ou consulats concernés coopèrent, ce qui n’est pas toujoursle cas.
Toutefois,il n’a pas étésigné d’accord de réadmission entrel’Ukraine etla Russie, d’où proviennentla majorité desimmigrés clandestins del’Ukraine.
Lesbesoinsenhébergementsadaptéspourlesimmigrésclandestins sont récemment devenus plus pressants, avec l’entrée en vigueur le 1er jan- vier 2008 d’un accord de réadmission avec la Communauté européenne.
En 2010, après une période de transition de deux ans, l’Ukraine va se trouver confrontéeàlanécessitéd’hébergerdescentaines,voiredes milliers d’immigrésclandestinsoriginairesdepaystiers,quiontrejointl’UEde façonillégale vial’Ukraine et qui setrouvent actuellementretenus dans les pays del’UE voisins commela Hongrie,la Slovaquie etla Pologne.
Les projets dans le sous-domaine de la migration et de l’asile ont bénéficié d’un concours de l’UE d’un montant total de 16,8 millions d’euros (10,2 % dusoutientotal) provenantdes programmes2000-2005.La Couraexa-miné10contratscorrespondantautotalàunecontributiondel’UEde 13,8 millions d’euros.
Les résultats obtenus dans ce domaine n’étaient pas satisfaisants, en particulier en ce qui concerne les infrastructures (voir annexe III).
L’un des objectifs principaux de l’UE est de contribuer à la mise en place de centres d’hébergement respectant les normes humanitaires internationales aussi bien pourlesimmigrésclandestins que pourles demandeurs d’asile.
En Ukraine, malgrélesoutien del’UE, cet objectif estloin d’être atteint: a) les conditions de détention et d’hébergement desimmigrés clandestins dans les centres existants étaient souvent loin d’être acceptables.
De façon générale, en Ukraine les immigrés clandestins souffrent d’une surpopulationdramatique,deconditionsd’hygièneinsuffisanteset d’une alimentationinappropriée(voir encadré 4); b) la construction ou le réaménagement denouvelles installations pour les immigrés clandestins n’ont pas avancé comme prévu(voir encadré 5); c) les centres d’hébergement temporaire nouvellement construits pour les demandeurs d’asile étaientsous-utilisés ou n’étaient pas utilisés dutout(voir encadré 6).
MALGRÉ L’ATTÉNUATION DES DIFFICULTÉS OBTENUE GRÂCE AU SOUTIEN DE L’UE, LES CONDITIONS DE VIE DES IMMIGRANTS CLANDESTINS DANS LES CENTRES D’HÉBERGEMENT DEMEURENT INACCEPTABLES
(auquel l’UE a contribué à hauteur de 2 millions d’euros pour deux contrats) a essentiellement permis d’apporter une aide de base aux immigrés: distribution de colis contenant nourriture et nécessaire de toilette, assistance médicale, distribution de vêtements, fourniture de matériel de couchage et o re de conseils juridiques.
Des réparations urgentes, des travaux de construction et toutes sortes de coûts de fonctionnement ont également été financés.
Ce projet est avant tout d’ordre humanitaire, et non une action visant à renforcer les capacités, comme son intitulé pourrait le laisser croire.
Alors que le projet était mis en œuvre depuis près d’un an, la délégation a procédé à un contrôle sur place (avril 2005).
Elle a indiqué que les conditions de vie dans les centres de détention de Pavchino et de Chop (dans la partie ancienne du bâtiment) étaient inhumaines et dégradantes, et qu’elles ne satisfaisaient pas aux normes minimales fixées par le Conseil de l’Europe, la Cour européenne des droits de l’homme et le Comité européen pour la prévention de la torture et des peines ou traitements inhumains ou dégradants.
En outre, la délégation a relevé des éléments attestant que l’aide humanitaire fournie dans le cadre du projet ne parvenait pas toujours aux immigrants cibles.
Cela a amené les autorités ukrainiennes à prendre des mesures correctrices.
18 La région de Zakarpattya se situe à la frontière avec la Hongrie, la Pologne, la Roumanie et la Slovaquie, et forme un couloir de transit en Ukraine pour les immigrants se rendant en Europe de l’Ouest.
19 Le centre se situe à Gomel,
près de l’Ukraine, où l’on trouve une communauté de plus en plus nombreuse de réfugiés afghans.
Le caractère durable des centres de détention et d’hébergement est compromis en Ukraine enraison du manque defonds d’État pour couvrirles dépenses de fonctionnement et de maintenance, et du manque de clarté du partage des responsabilités entre le service national des gardesfrontières etle ministère del’intérieur.
Des difficultés liées à l’agrément du projet, aux exonérations fiscales, à la propriété foncière et au financement ont également été rencontréeslors de la construction d’un centre d’hébergement temporaire pour demandeurs d’asile (25 personnes) au Belarus19.
Par ailleurs, en Moldavie,la situation était meilleure. Un centre d’hébergement temporaire de 160 places était déjà pleinement opérationnel à Chisinau en novembre 2005.
Au moment de l’audit, en novembre 2006, la capacité (320 personnes) du centre de détention de Pavchino était dépassée de quelque 100 personnes.
Les partenaires locaux du projet ont indiqué que, durant l’été, le nombre de détenus avait été bien plus important encore (700 personnes), avec les conséquences négatives que cela implique en termes d’hygiène et de santé.
Dans l’ensemble, les immigrants interrogés par la Cour hésitaient à parler ouvertement.
De nouvelles plaintes ont été formulées concernant la non-transmission de médicaments et les fouilles pratiquées par des personnes au visage masqué.
Il est également apparu clairement que le projet ne permettait toujours pas de couvrir les besoins fondamentaux (par exemple, chauffage suffisant, eau propre et chaude en quantité suffisante, vêtements appropriés, y compris chaussures).
En outre, le nombre d’interprètes disponibles dans les camps était insuffisant, ce qui rendait la communication difficile entre les immigrants et les autorités.
LUTTE CONTRE LA CRIMINALITÉ ORGANISÉE: DES RÉSULTATS MITIGÉS
Le processus général de transition post-communiste dans les pays d’Europe centrale et orientale s’est accompagné d’une augmentation considérable delacriminalité organisée,commelatraite desêtres humains,letrafic destupéfiants etle blanchiment d’argent.
L’Ukraine et la Moldavie sont une source importante pour la traite de femmes et d’enfants à des fins de prostitution forcée en Europe.
Les dernières années ont également connu une augmentation de la traite des hommes, forcés àtravailler comme ouvriers par exemple. La véritable ampleur de ces pratiques reste relativement méconnue, en raison de la nature même de la criminalité organisée et parce que peu de personnes sont désireuses ou capables d’informer les autorités de ce qui leur est arrivé.
Cette situa-tionestaggravéeparl’absencede mesuresdeprotectiondestémoins. S’agissant du trafic de stupéfiants, le Belarus, l’Ukraine et la Moldavie sont considérés comme desitinéraires detransit versles États membres del’UE.
Les systèmes bancaires ont été utilisés defaçon croissante pour blanchirles profits dela grande criminalité.
Les dépenses relatives à la lutte contre la criminalité organisée ont représenté 19,2 millions d’euros, soit 11,6 % du montant total des fonds affectés aux domaines de la liberté, de la sécurité et de la justice dans les programmes relatifs à la période 2000-2005. La Cour a examiné 10 contrats correspondant à une contributiontotale del’UE de 18,6 millions d’euros.
LA MISE EN PLACE DE NOUVEAUX CENTRES D’HÉBERGEMENT POUR IMMIGRANTS CLANDESTINS N’A GUÈRE PROGRESSÉ
Le projet «Renforcement des capacités en matière de gestion des migrations-I, Ukraine» (auquel l’UE a contribué à hauteur de 3,8 millions d’euros) visait principalement à réaménager deux anciens sites militaires en centres d’hébergement pour immigrants et à les équiper de manière à ce qu’ils puissent accueillir 1 260 personnes.
En juin 2006, le comité de pilotage du projet a décidé de financer le réaménagement de l’un des deux sites seulement.
Au moment de l’audit (novembre 2006), aucun marché de travaux n’avait été conclu et, trois mois environ après la date de clôture initialement prévue pour le projet (à savoir le 1er septembre 2006), aucune dépense n’avait été effectuée à des ns de réaménagement.
Les discussions relatives à certains aspects fondamentaux de cette opération étaient toujours en cours. Elles concernaient par exemple le type de chauffage et l’élimination des eaux usées.
Le comité de pilotage a également décidé de limiter la capacité d’accueil à 250 personnes.
En d’autres termes, la capacité du centre financé par l’UE serait inférieure d’environ 1 000 places par rapport au projet initial.
se composaient toujours des trois éléments suivants: la protection et la réintégration, la criminalisation et les poursuites et l’augmentation de la sensibilisation.
Le terme criminalisation est couramment utilisé dans les documents liés aux projets.
Malgré quelques succès, les progrès en matière de lutte contre la criminalité organisée sont encore globalement insuffisants (voir annexe III).
Les composantes criminalisation et poursuites judiciaires des projets relatifs àlaluttecontrelatraitedesêtreshumainsétaienttropfaibles20(voir points34et35).Étantdonnéquedenombreuxdonateurssontprêtsà financerdesprojetsdanscedomaine,lescasdechevauchementsont fréquents (voir point 36).
S’agissant de la lutte contrele blanchiment de capitaux etle financement du terrorisme, l’un des défis majeurs consiste à assurerla mise en œuvre de poursuites efficaces(voir point 44).
Lutte contrelatraite des êtres humains
Les gouvernements ukrainien et moldave ont exprimé leur engagement en matière deluttecontrelatraite desêtres humains dans des documents d’orientationnationaux.Unprojet(auquell’UEacontribuéàhauteur de1,9 millionsd’euros)aétéexaminéen Ukraineettroisprojets(dont uncentre deréhabilitation pourles victimes delatraite) a été examiné en Moldavie(projets auxquelsl’UE a contribué à hauteur de 1,2 millions d’euros).
SOUSUTILISATION DE CENTRES NOUVELLEMENT CONSTRUITS POUR DEMANDEURS D’ASILE
En Ukraine, n 2006, seules quelque 65 personnes supplémentaires sur les 350 prévues pouvaient être logées dans des centres d’hébergement temporaire (l’UE a versé une contribution de 1,6 million d’euros au titre du projet «Consolidation des régimes d’asile de l’Ukraine et de la Moldavie»).
Cela s’expliquait principalement par le fait que le centre d’Odessa n’était utilisé qu’à 50 % de ses capacités en raison de l’insuffisance des fonds prévus par l’État pour en financer le fonctionnement, et que le centre de Mukachevo, censé accueillir 80 personnes, était resté entièrement inoccupé pendant plus d’un an et demi, c’est-à-dire depuis son ouverture, en avril 2005.
Ce gaspillage, à Mukachevo, découlait du fait que la propriété du bâtiment n’avait toujours pas été transférée à l’institution responsable partenaire du projet.
Dans cette attente, les demandeurs d’asile privés de moyens vivaient dans des tentes ou d’autres installations temporaires.
21 Système mondial de
communication policière d’INTERPOL opérationnel 24h/24.
22 Les montants budgétisés pour
Par le biais des projets, d’importantes campagnes de sensibilisation ont pu être mises en œuvre en Moldavie et en Ukraine(pièces dethéâtre, nombreuses publications ou services d’information téléphonique gratuits par exemple), et une assistance humanitaire a pu être fournie à des centaines de victimes de la traite (soutien juridique, assistance médicale, allocations logement, aide au transport, perfectionnement professionnel ou subven-tions«ennature»pourlacréationdepetitesentreprisesparexemple).
Ainsi, les volets prévention et réintégration étaient bien couverts par les projets.
la nourriture et l’hébergement y étaient deux fois supérieurs à ceux affectés à des services comparables dans le centre de réhabilitation équivalent à Kiev.
Les résultats n’étaient pas aussi positifs pour ce qui concerne la criminali-sationetles poursuitesjudiciaires, notamment pourle partage d’informations entre les différentes instances chargées de faire respecter la loi.
En Ukraine,les personneschargées dusuivi de TACIS ontremarqué que leservice national des gardesfrontières necoopérait pas danslecadre d’initiativesd’échanged’informations.La mesurevisantàéquiperles postesdecontrôlefrontalieraveclesystèmei24/721aéchouélorsque l’appel d’offres a été annulé en raison de l’insistance des parties prenan-tesukrainiennespourchoisirunfournisseurdontlestarifsétaienttrès supérieurs aux prix du marché.
Le défi principal est la collecte de preuves, étant donné que l’infraction se produitsouvent en dehors dela Moldavie ou del’Ukraine.
Les autorités nationalesontreprochéauxautrespayslalenteurdeleurréactionaux demandesd’assistance mutuelle.Poursurmontercesblocagesd’ordre procédural,les projets ontfinancé desvisites d’agentschargés defaire respecter la loi dans les pays de transit et de destination des victimes.
De plus, des officiers de police ont participé à des ateliers sur les techniques d’enquête etlalégislationrelative àlalutte contrelatraite a étérevue. Desinsuffisances persistent danslessystèmes d’assistance mutuelle.
Les aspects d’efficience et d’économie suscitent certaines inquiétudes.
Étant donné que de nombreuses organisations de donateurs sont prêtes à finan-cerlaluttecontrelatraite des êtres humains,il est difficile d’éviterles actionsfaisantdoubleemploietd’assurerl’utilisationlaplusefficace possible des ressources.
En Moldavie, par exemple, certaines activités ont dû être modifiées, et unloyer particulièrement élevé a été payé pourles locaux du centre de réhabilitation de Chisinau22.
En outre, il n’est pas toujours aisé de faire une distinction claire entre les résultats obtenus grâce ausoutiendel’UEetceuxd’autresorganisations,cequirendd’autant plus difficilel’évaluation del’efficacité des dépenses del’UE.
Contrôle des drogues
a débuté en Asie centrale en 2000, le deuxième, SCAD, dans le Caucase du Sud, en 2001.
Un autre projet important dans la lutte contre la criminalité organisée est intitulé«Programmed’assistance multisectoriellepourlecontrôledes stupéfiants etla mise en place d’institutions en Ukraine, en Moldavie et au Belarus» (BUMAD).
BUMAD est un programme d’activité pluriannuel en trois temps, commencé en 2003 et censé se terminer fin 2008 (programme auquell’UE a contribué à hauteur de 6,5 millions d’euros).
Ce programme, qui couvre l’Ukraine, la Moldavie et le Belarus, est le troisième d’unesérie de programmesrégionauxfinancés parl’UE et conçus pourfiltrerletrafic d’héroïnecirculant d’esten ouest, del’Afghanistan versl’UE23.
L’objectif global consiste à réduirele trafic de stupéfiants en provenance destrois pays en cause, outransitant par eux, à destination des États membres del’UE.
La plupart des activités prévues dans le cadre des différents sous-projets ont pu être mises en œuvre[l’assistancejuridique,le contrôle des ports maritimes(Ukraine),lecontrôledesfrontièresterrestres,l’information sur la prévention par les services de police et les municipalités].
La situation générale àla fin dela deuxième phase (janvier 2007) révèle que des progrès appréciables ont été réalisés en ce qui concerne la mise en place destructuresnationalespourluttercontreletraficdedrogue,comme les observatoires nationaux d’informationsurles drogues,lescourssur la prévention de la consommation de drogues dans les différentes écoles depoliceouencoredesformationssurlaréductiondelademandede drogues dispensées auprès de nombreuses ONG danslestrois pays.
Des progrès plus lents ont été observés concernant la législation et les services de renseignement dela police.
La coopération nécessaire entreles douanes, les gardes-frontières, la police et les services secrets permettant de mener des enquêtes criminelles efficaces n’est pas encore suffisamment développée danslestrois pays.
La mise en place desystèmes nationaux de soutien aux enquêtes criminelles portant sur des trafiquants de drogue nécessite non seulement des outils analytiques appropriés, mais aussi un niveau élevé de coopération entre des entités qui n’ont pas été habituées àpartagerdesdonnéesopérationnellesdefaçonsystématique.Cette difficulté est accentuée par les déséquilibres entre les différents pouvoirs d’investigation quileur sont dévolus.
Au Belarus,laréticence manifeste desservices desécurité concernantl’utilisation delogiciels analytiques venantdel’étrangerconstitueunobstacle.Lorsdelaplanificationdu projet, la Commission a sous-estimé le temps nécessaire pour changer les mentalités en matière de conduite des opérations et pour effacerles rivalités entreles différentes entités chargées defairerespecterlaloi.
24 L’initiative Pays et territoires non
coopératifs (PTNC) a été développée par un groupe d’action financière (GAFI) intergouvernemental afin que des mesures de prévention et de détection ainsi que des condamnations conformes aux normes reconnues au plan international soient appliquées en matière de blanchiment de capitaux.
Jusqu’àl’achèvement du programme BUMAD 2(janvier 2007),les saisies d’héroïne et de cocaïne ont été modestes.
25 De nombreux pays dans le
Projets delutte contrele blanchiment de capitaux/lefinancement duterrorisme
Globalement, le «Projet de lutte contre le blanchiment de capitaux en Ukraine» (auquell’UEacontribuéàhauteurde1 milliond’euros)visaitàéviter l’utilisation du système financier pour blanchir les bénéfices de la grande criminalité et de permettre aux autorités ukrainiennes de coopérer dans lalutte contrele blanchiment d’argent.
Le projet a permis le retrait de l’Ukraine de la liste des «Pays et territoires non coopératifs»24 en février 2004, ce qui est une avancée significative, et son intégration au sein du groupe Egmont25 en juin 2004. De plus, à l’issue du projet, le State Committee for Financial Monitoring (SCFM – comité national de suivifinancier)faisaitfonction de cellule de renseignementfinancier (CRF)26 en Ukraine.
monde ont créé des agences gouvernementales spécialisées, appelées «cellules de renseignement financier» (CRF).
Conscient des avantages inhérents au développement d’un réseau de CRF, en 1995, un groupe de CRF, réuni au Palais Egmont-Arenberg à Bruxelles, a décidé de constituer un groupe informel visant à stimuler la coopération internationale.
Aujourd’hui connues sous le nom de «groupe Egmont», ces CRF se réunissent régulièrement pour réfléchir à des moyens de coopérer, notamment dans les domaines de l’échange d’informations, de la formation et du partage de compétences.
Il existe environ 100 pays possédant des CRF opérationnelles et reconnues.
26 Il incombe à la CRF de rassembler et d’analyser les transactions suspectes et les transactions supérieures au seuil fixé.
Les pouvoirs d’investigation sont exercés par les instances chargées de faire respecter la loi.
27 Évaluation mutuelle du troisième cycle – Rapport sur la Moldova, septembre 2007, préparé par MONEYVAL (comité d’experts qui examine les mesures contre le blanchiment des capitaux, sous l’égide du Conseil de l’Europe).
La mise en place d’une CRF n’est qu’une première condition, importante, dans le cadre de la lutte contre le blanchiment d’argent.
Il faut également que les instances chargées de faire respecter la loi fonctionnent de façon efficaceetquelesjugessoientcorrectementformés.L’undesproblè-mes principaux estl’absence de poursuites fructueuses.
Àla fin de 2006, seulstroisjugements avaient étérendus par des cours dans des affaires deblanchimentd’argent.L’absencedeprocédure modernedesaisieet deconfiscationdesbiensaégalementétéidentifiéecommeunegrave lacune dusystème deluttecontrele blanchiment d’argent.
Cependant, l’Ukraine est plus avancée danslalutte contrele blanchiment d’agent et lefinancement du terrorisme quela Moldavie, oùl’efficacité du système en place suscite de sérieuses préoccupations (déficiences du Centre for Combating Economic Crime and Corruption (centre de lutte contre le crime économique et la corruption) ou exploitation insuffisante des dispositions permettant desaisir, de geler et de confisquerles biens)27.
POUVOIR JUDICIAIRE ET GESTION DES AFFAIRES PUBLIQUES: DES RÉSULTATS MITIGÉS
28 Dont un contrat qui, finalement,
n’a pas été signé [voir point 52, sous c)].
29 La Moldavie est en 111e position et l’Ukraine en 118e position
dans l’index de perception de la corruption 2007 élaboré par l’organisation Transparency International.
Les projets dans le sous-domaine du pouvoir judiciaire et de la gestion des affaires publiques ont bénéficié d’un concours de l’UE d’un montant total de 24,8 millions d’euros(15,0 % dusoutientotal) dansle cadre des programmes relatifs à la période 2000-2005.
Ce sous-domaine ne concernait quela Moldavie etl’Ukraine.
La Cour a examiné 10 contrats28 correspondant autotal à une contribution del’UE de 14,2 millions d’euros.
30 Voir l’évaluation des affaires publiques de l’Ukraine, réalisée en février 2007 par SIGMA (soutien à l’amélioration de l’administration et de la gestion), une initiative conjointe de l’OCDE et de l’Union européenne.
Les résultats ont été mitigés (voir annexe III).
Certains projets ont obtenu des résultats globalement satisfaisants, tels qu’une meilleure application du droit civil et commercial en Moldavie (projet auquel l’UE a contribué à hauteur de 2,2 millions d’euros) ou une meilleure coopération internationale dansles affaires pénales en Ukraine(projet auquell’UE a contribué àhauteurde1,5 millionsd’euros).Enrevanche,lesrésultatsobtenus danslecadreduprojet«Réformedestribunauxd’arbitrageetsoutien àl’administrationdestribunaux»(auquell’UEacontribuéàhauteurde 2,5 millionsd’euros)étaient moinssatisfaisants,toutparticulièrement encequiconcernelafourniturede matérielinformatique;eneffet,à l’échéancefixée àl’origine,rien n’avait étélivré.
Lutte contrela corruption
Lesrésultats obtenusàcejour parle biais de projets deluttecontrela corruptionsonttrès modestes.Lacorruption estl’un des problèmesles plus préoccupants en Moldavie et en Ukraine puisqu’elle menace toutle sous-domaine du pouvoir judiciaire et de la gestion des affaires publiques.
Les systèmes législatif et administratif sont extrêmement déficients(manque deconfiance dela population,faibleindépendance desjuges,salairesinsuffisants, niveau élevé de corruption estimée)30.
31 Le projet se compose de deux
volets, l’un sur la lutte contre la corruption et l’autre sur la lutte contre le blanchiment de capitaux et le financement du terrorisme.
En 1999 et en 2002, le gouvernement moldave avait déjà adopté d’ambitieux programmesnationauxdeluttecontrelacriminalitéetlacorruption. Toutefois,lessuccèsavaientététrèslimités(enraisonderessources insuffisantesetdel’absenced’un mécanismedecontrôleefficient).En décembre2004,leparlementaadoptéunenouvellestratégiedelutte contrelacorruptionen mêmetempsqu’unnouveaupland’actionpour sa mise en œuvre.
C’est à ce moment-là que la Commission est intervenue avecson premier projet delutte contrela corruption en Moldavie.
32 Révision de la structure de suivi pour la stratégie et le plan d’action; réduction des conflits de compétences entre les principales instances chargées des enquêtes et des poursuites; élaboration d’analyses de risques au sein des institutions judiciaires, policières, fiscales, douanières et de santé et d’éducation.
Comme les résultats intermédiaires étaient satisfaisants, la Commission a décidé de financer un projet consécutif pendant trois ans,jusqu’en2009(contributiondel’UEd’un montantdetrois millions d’euros31).
Les États-Unis ont signé un accord d’un montant de 25 millions de dollars poursoutenirlesinitiatives deluttecontrelacorruption en Moldavie33.
La Banque mondiale prévoit également desoutenirles mesures delutte contre la corruption.
La coordination des efforts de l’UE et de l’assistance d’autresdonateursinternationauxreprésentedésormaisunréeldéfi.Il existe déjà des structures de suivi parallèles, ce qui compromet la notion destratégie nationale unique delutte contrela corruption.
De nombreux donateurs ont activement participé à la lutte contre la cor-ruptionen Ukraine.Lepremierprojetsignificatiffinancéparl’UEdans ce domaine(auquell’UE a contribué à hauteur de 1,5 millions d’euros) a débuté en 2006.
Un an après le début de ce projet européen, programmé sur trois ans, le nombre d’activités mises en œuvre était bien moins important que ce qui avait été prévu au départ: a) les autorités ukrainiennes ont élaboré un projet de plan d’action anti-corruption,sansrecourir ausoutienspécifique en matière derédac-tionoffertparleprojet34.Cen’estquetardivement,enjuin2007, quele ministèredelajusticeademandéuneévaluationduprojet.
Les experts ont critiquél’«absence detransparence du processus de rédaction»etontconcluqueleprojetdepland’actionétait«loin d’êtresatisfaisant»;
Le problème dusuivi dufinancement des partis politiques et des campagnes électorales n’a pas été traité.
De plus, malgré des travaux préparatoires considérables en vue d’un sondaged’opinionsurlethèmedelacorruption(définitiond’une méthodologie,réunions d’experts), celui-ci n’a pas été organisé; c) alorsqu’elleavaitétabliclairementlanécessitédepromouvoirla participationdupublicàl’effortdeluttecontrelacorruption,la Commission a abandonnéle projet de développer un programme de subventionsouvertauxorganisationsnongouvernementales(ONG) etauxautresorganisationsdelasociétécivile,destinéàpromou-voirla participation du public àl’effort delutte contrela corruption.
L’autre solution, consistant à créer un centre de défense et de conseil juridique, n’a pas non plus vulejour en raison de problèmes d’ordre procédural.
QUELLES SONT LES PRINCIPALES RAISONS DE L’INSUFFISANCE DES RÉSULTATS?
Si des résultats satisfaisants ont été obtenus pour un grand nombre de projets, laprésentesections’intéressequantàelleauxraisonspourlesquelles lesrésultats de certains autres projets ont étéinsuffisants.
LE CARACTÈRE LIMITÉ DES RÉALISATIONS EST GÉNÉRALEMENT IMPUTABLE À UNE COMBINAISON DE FACTEURSIMPLIQUANT L’ENSEMBLE DES PRINCIPAUXINTERVENANTS
L’audit a montré quelaréalisation d’une partielimitée des objectifs est généralementimputable à une combinaison de facteursimpliquantl’en-sembledesprincipauxintervenants(Commission,autoritésnationales, institutionsinternationales).
Àtitre d’exemple,le projet delutte contre la corruption en Ukraine était affecté par les insuffisances suivantes (voir point 52): a) insuffisances en matière d’évaluation des besoins par la Commission, dansuncontextedifficile,etdecoordinationaveclesautresdona-teurs: des volets importants du projet, en particulier l’assistance dans le domaine de l’élaboration des lois, n’apparaissaient plus réellement indispensables au ministère delajustice.
D’autres organisations, en particulieraméricaines,fournissent également uneassistancelégis-lative dansle domaine delalutte contrela corruption; b)manque d’engagementet decofinancement parlesautoritésnatio-nales:le ministèredelajusticen’apasfournidelocalappropriéà l’équipedeprojet;iln’adoncrespecténilestermesducontrat,ni l’engagement pris dans une déclaration d’acceptation distincte; c) gestioninsuffisanteparlecontractant,quiaéprouvédesdifficultés à mettreenplacel’équipedeprojetetàlaconserverdanssacom-positioninitiale; d)facteursexternes:lasituationpolitiquedifficilequiafaitsuiteau décret présidentiel du 2 avril 2007 relatif à l’organisation d’élections anticipées etlesfréquentschangements àlatête du ministère dela justice ontentraînélasuspension del’ensemble desactivitéslégis-lativesenrapportaveclesprojetsdeloivisantàluttercontrela corruption.
INSUFFISANCES AFFECTANT LA GESTION DES PROJETS PAR LA COMMISSION
Deux facteurs ont accentué les difficultés liées à la gestion des projets par la Commission et accrulerisque d’échec: a) la majorité des projetsrelevait delaresponsabilité dela délégation à Kiev.
Celle-ci était chargée de la gestion des projets non seulement en Ukraine, mais également au Belarus et en Moldavie.
Le personnel travaillant dansles domaines delaliberté, dela sécurité et delajus-tice est très compétent; toutefois, au sein de la délégation de Kiev, les gestionnaires de projets étaienttrop peu nombreux pour pouvoir se consacrer à un domaine politique en expansionrapide et au nombre croissant de projets correspondants.
Bien qu’une nouvelle délégation ait étéinaugurée en Moldavie en octobre 2005, elle n’a commencé à fonctionner qu’àl’été 2007 pour ce qui est dela gestion de projets; b)lacoexistencededifférentessourcesdefinancementenfaveurdes domaines delaliberté, dela sécurité et delajustice (voir points 3 et 4).
L’instrument TACIS s’est révélé insuffisant à satisfaire la demande croissante defonds pour des projets.
Différentsinstruments, procédures et services de la Commission ont parfois été utilisés pour la mêmeintervention,cequis’esttraduitparunegestioninefficiente des contrats(voir encadré 7).
EXEMPLE DE GESTION INEFFICIENTE DES CONTRATS
Le soutien de la troisième étape de la coopération transfrontalière entre les nouveaux États indépendants occidentaux et l’UE (processus de Söderköping) a été artificiellement réparti en deux contrats conclus parallèlement avec le même contractant.
L’un de ces contrats est financé au titre de TACIS et géré par la délégation de Kiev, tandis que l’autre est financé par le programme AENEAS et géré par les services centraux de la Commission à Bruxelles (EuropeAid).
La DG JLS, le gestionnaire précédent, n’est plus associée.
La coexistence, pour la même action, de deux bases juridiques obéissant à des règles différentes n’est pas cohérente.
Par exemple, le contrat conclu dans le cadre du programme AENEAS fixait le taux de cofinancement maximum à 80 %, tandis que le contrat relevant du programme TACIS permet de cofinancer 90 % des dépenses totales éligibles.
En outre, ce dernier contrat est soumis à un contrôle externe, ce qui n’est pas le cas du contrat AENEAS.
Ainsi les contrôleurs externes, qui ont relevé un certain nombre de déficiences affectant la logique de l’intervention (comme l’absence d’indicateurs mesurables), ne sont-ils pas en mesure de brosser un tableau complet de l’action.
En outre, la division artificielle en deux projets n’est pas efficiente.
La charge administrative est multipliée par deux à chaque étape de la mise en œuvre, pour la Commission et pour le contractant (existence de procédures parallèles pour la sélection des projets, la passation des contrats, la vérification des dépenses, les demandes de paiement, les paiements et l’établissement des rapports).
Un effort de coordination important est nécessaire pour éviter les doubles financements.
Ces deux problèmes d’ordre structurel ont affecté les procédures de plani-ficationetde miseen œuvre de la Commission.
Les besoins n’ont pas toujours été évalués de manière suffisamment approfondie [voir l’exemple au point 52,lettre a)];il est également arrivé queles décisions definan-cement soient prises enl’absence d’une analyse approfondie durespect decertainesconditionsfondamentales.
Àtitre d’exemple,s’agissant de deux centres d’hébergement pour demandeurs d’asile, certains problèmes relatifs à l’attribution ou à la propriété des terres n’ont pas été réglés (voir encadré 6 et point 27).
La supervision, parla Commission, des exigences en matière d’établissement de rapports étaitinsuffisante (voir point 60).
L’absence d’échanges d’informationsavec d’autresorganisations dona-tricesconcernantlesprojetsprévus,afind’éviterlesdoublesemplois inutilesauniveaudelaprogrammationet,ultérieurement,dela mise en œuvre,est particulièrement préoccupante.S’agissant dela proroga-tiondesprojets,uneanalyseconvaincantedelanécessitéd’accorder un délai et, dans un cas, desfonds supplémentaires, n’était pas toujours effectuée.
INSUFFISANCES AFFECTANT LA GESTION DE PROJETS PAR DES ORGANISATIONSINTERNATIONALES
Pour la plupart des contrats, la Commission a choisi d’allouer les subventions directementàdesorganisationsinternationales,comptetenudeleurs compétencesparticulièresdanslesdomainesdelaliberté,delasécu-ritéet delajusticeainsi que deleur présence dansles paysconcernés.
Parconséquent,ces organisationsinternationalessontresponsables de la miseen œuvrequotidiennedesprojets(la«gestionconjointe»;voir point 6), bien que la Commission reste globalement responsable de la bonne gestion.
Bien que la performance des organisations internationales aitétéglobalementsatisfaisante,cetteformedegestionprésentaitles insuffisancessuivantes: a) après la signature du contrat, les institutions internationales ont souvent éprouvé des difficultésà mettre en place une équipe de projet opérationnelle,ce qui aretardélelancement du projet de plusieurs mois; b)dans d’autrescas, desretards ontétécausés parlalenteur des procédures d’appel d’offres.
Les contrats conclus avecles organisations internationales prévoient généralement que les acquisitions de biens, de travaux ou de services sont effectuées par l’organisation conformément àses propresrègles et procédures.
Dans uncas,lecontratsti-pulait que les procédures appliquées par l’organisation internationale devaient être au moins aussi strictes queles règles communautaires.
Cetteclauseaentraînédesprocéduresdeclarificationlaborieuses, nuisant àl’efficience dela procédure d’appel d’offres;
28 c) danslecasd’uneorganisationinternationales’occupantd’uncer-tain nombre de contrats,lalenteur des procédures administratives a retardéle paiement desfournisseurslocaux; d)la possibilité de procéder à des contrôles détaillés des dépenses dans le cadre de projets mis en œuvre par une organisationinternationale n’est pas définie de manière suffisamment claire.
Dans un cas, la clause de vérification contenue dans l’accord-cadre financier et administratif concluavecles Nationsuniesaétéinterprétéedifféremmentparla Commission et par ses homologues, ce qui a fait obstacle aux contrôles et àla clôture du contrat dansles délais prévus; e) lavisibilitédel’UEn’apasétéassuréepourcertainsprojetsgérés pardesorganisationsinternationalesen Moldavie.Lesbénéficiai-resn’étaientpastoujoursconscientsdufaitquelesprojetsétaient financésparl’UE.
Dèslors,lesprojetssemblentnereleverquedes organisations internationales chargées de leur gestion.
Cela s’explique par leur implication directe dans la mise en œuvre, ainsi qu’au fait que les pages web correspondant au projet ne setrouvent généralement qu’àleur adresse.
DANS QUELLE MESURE LA COMMISSION DISPOSETELLE D’UN PROCESSUS D’APPRENTISSAGE PERMETTANT DE TIRER DES ENSEIGNEMENTS POUR CONTINUER D’APPORTER UNE AIDE DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE?
Le processus d’apprentissage de la Commission revêt une importance capitale dansles domaines delaliberté, delasécurité et delajustice, dans la mesureoùunchangementdurablenepeutêtreobtenuquedansle cadre d’uneapproche progressivesurlelongterme.
Un nouveau projet doit être fondé sur les réalisations et sur les expériences acquises dans le cadre de projets précédents, etilconvient de ne pasrépéterles mêmes erreurs.
Plusieurs exemples ont montré que des enseignements ont bien ététirés:ainsi,s’agissantdunouveauprojetintitulé«Renforcementde l’indépendance, de la transparence et de l’efficience du système judiciaire moldave»(auquell’UEacontribuéàhauteurdetrois millionsd’euros), la Commission s’est-elle focalisée sur un plus petit nombre d’objectifs deprojetsinterdépendants,afind’éviterladispersionquicaractérisait le projet précédent.
35 En général, les projets d’une
valeur inférieure au seuil de 1 million d’euros n’étaient pas concernés non plus.
Suivant l’approche progressive qui s’imposait, la Commission a financé les projets les uns à la suite des autres (par exemple, trois projets consécutifs dans le domaine du contrôle des drogues).
Les fiches de projet élaborées parla Commission dansle cadre de nouveaux programmes comprennent généralement une section «Enseignementstirés», alimentée parlesrap-ports d’avancement,les évaluations etlesuivi.
TOUTES LES POSSIBILITÉS DE COLLECTE D’INFORMATIONS N’ONT PAS ÉTÉ EXPLOITÉES
Cependant, dans certains cas, la section «Enseignements tirés» comportait peu d’informations.
La Commission n’avait pas suffisamment exploité les possibilités de collecte d’informations pour le processus d’apprentissage parce que les rapports d’avancement avaient été établis tardivement ouétaientdequalité médiocre,ouparcequelesévaluationsprévues n’avaientpasétéréalisées. Cesinsuffisancesindiquentquela Commis-sionnes’estpasassuréedurespect,parlescontractants,desclauses contractuelles applicables enla matière.
Le fait que la Commission ait conclu un contrat avec des consultants externes pour contrôlerles projets, notamment pour effectuer des visites sur placeets’entreteniraveclesdifférentespartiesprenantes,estpositif.
De manièregénérale,lescontrôleursexternesdonnaientsatisfaction, etiln’estpasrarequedes mesurescorrectricesconcernantlagestion quotidienne aient été prises à la suite de leurs remarques.
La Cour relève cependant deuxinsuffisances: a) certains projets ne faisaient pas l’objet d’un contrôle externe, notam-mentceuxcomportantdes marchésdetravauxoudefournitures, ainsi que ceux ne relevant pas de TACIS et gérés depuis Bruxelles35.
La gestionà distancefait déjà obstacleausuivirapproché des projets.
L’absencedecontrôlen’afaitqu’aggraverleproblème.Le manque d’informations actualisées qui en arésulté a conduitla Commission, dans un cas, à accepter rétroactivement de modifier substantiellement le budget et de prorogerlecontrat, un mois aprèsl’expiration dela convention desubventioninitiale; b)pour certains des projets audités,les cotations globales résultant du suivi étaienttrop optimistes.
LES NOUVEAUX PROJETS NE TIENNENT PAS TOUJOURS COMPTE DES ENSEIGNEMENTS TIRÉS
Dans certains cas, les nouveaux projets n’ont pas suffisamment tenu compte des enseignements tirés dans le cadre d’opérations antérieures.
Tel était en particulierle caslorsquele service dela Commission gestionnaire du projetchangeait.
Decefait,lesnouveauxprojetsconnaissaientparfois des problèmes déjàsurvenus danslecadre de programmes précédents: onconstateainsilareproductiond’erreursoul’absencedecontinuité entreles différentes phases des projets(voir encadré 8):
LES NOUVEAUX PROJETS NE TIENNENT PAS SUFFISAMMENT COMPTE DES ENSEIGNEMENTS TIRÉS a) S’agissant du projet «Mise en place d’un système de gestion des migrations à Zakarpattya» (Ukraine), la prise en considération des expériences spécifiques acquises dans le cadre du premier projet ne constituaient pas un facteur déterminant du processus d’évaluation, par la Commission, de la proposition relative au second projet.
Alors que la proposition expliquait de manière succincte comment cette action devait mettre à profit les résultats de l’action précédente, la Commission l’a évaluée comme s’il s’agissait d’une nouvelle action.
Elle n’a pas essayé de déterminer si les documents de planification tenaient compte des risques apparus dans le cadre du projet précédent.
À titre d’exemple, le rôle et la direction du service de gardes-frontières, ainsi que les problèmes budgétaires qui se posaient concernant la gestion des centres, n’ont pas été pris en considération.
La question de savoir comment le projet pourrait renforcer plus efficacement les capacités aurait dû être examinée de manière plus approfondie; b) le projet «Renforcement des capacités en matière de gestion des migrations-I» (Ukraine) a été élaboré sans tenir suffisamment compte des enseignements tirés de l’intervention précédente.
Malgré l’apparition d’importants problèmes de mise en œuvre dans le cadre du premier projet, la Commission a signé, à un stade précoce, une convention de subvention pour un projet consécutif.
Il n’était pas logique de lancer la quasi-réplique d’un projet confronté à de graves problèmes de mise en œuvre, en particulier compte tenu du fait que les délais d’achèvement étaient serrés; c) Dans le cadre du projet de terminal frontalier Kozlovichi II (voir encadré 3), il s’est avéré difficile d’ob-tenir des o res respectant les limites des enveloppes fixées dans l’appel d’offres et d’obtenir l’exemption de la TVA.
Ces deux problèmes avaient été soulignés dans un rapport spécial de la Cour des comptes36 relatif au programme Tacis de coopération transfrontalière, publié en novembre 2001.
CONCLUSIONS ET RECOMMANDATIONS
DANS QUELLE MESURE LE SOUTIEN DE L’UE AUX PROJETS DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE AU BELARUS, EN MOLDAVIE ET EN UKRAINE ATIL ÉTÉ FRUCTUEUX?
37 Du fait d’un manque de respect
des droits de l’homme et de la démocratie, l’assistance au Belarus a été limitée à des projets humanitaires, transfrontaliers et de coopération régionale (voir point 7).
La majeure partie des projets en faveur du Belarus37, de la Moldavie et de l’Ukraine qui ont été contrôlés ont donné des résultats satisfaisants (voir annexe III).
Toutefois, ces résultats étaient limités en raison de l’ampleur des problèmes que les projets devaient permettre de résoudre, et variaient même entre les volets d’un même projet.
De manière générale,les projetsavançaient plus lentement quela Commissionnel’avait prévu,la grande majorité d’entre eux ayant été prorogée de plusieurs mois, certains même de plus d’un an.
C’est dans le domaine de la «gestion des frontières» que les meilleures performances ont été enregistrées. Le soutien apporté par l’UE a renforcé de manière substantielle la capacité du Belarus, de la Moldavie et de l’Ukraine en matière de gestion desfrontières.
Cependant,l’objectif àlongterme (un système moderne de gestion des frontières proche des bonnes pratiques européennes) est encore loin d’être atteint. Il s’agit essentiellement detransformerlespremierssuccèsenaméliorationsdurablesauplan opérationnel(voir points 11 à 19).
Le projet européen phare dans le domaine de l’aide à la gestion des frontières, l’EUBAM, a produit des résultats satisfaisants.
Toutefois, la résolution pacifique du conflit transnistrien est une tâche de longue haleine qui requiert des mesures politiques allant au-delà d’une amélioration des contrôles frontaliers et douaniers et dela surveillance desfrontières(voir encadré 1).
Les performances dans le domaine «migration et asile» n’étaient pas satisfaisantes, particulièrement en ce qui concernelesinfrastructures. L’offre, aux immigrés clandestins et aux demandeurs d’asile, d’un hébergement approprié conformeaux normes humanitairesinternationales,a été particulièrement lente en Ukraine.
Le partage des responsabilités au niveau national reste mal défini, etlesfonds affectés parle gouvernement auxinfrastructures et aux dépenses defonctionnement sontinsuffisants(voir points 20 à 27).
En ce qui concerne le domaine de la «Lutte contre la criminalité organisée», le bilanest mitigé.
Malgré uncertain nombre deréussites,lesrésultats desprojetsontétéinsuffisantsencesensqu’ilsn’ontpaspermisde garantirl’efficacitédespoursuitesnid’améliorerlacoopérationentre lesdouanes,lesgardes-frontières,lapoliceetlesservicessecretspour assurerl’efficacité des enquêtes criminelles(voir points 28 à 44).
Dans le domaine «pouvoir judiciaire et bonne gestion des affaires publiques», le bilan est également mitigé.
Malgré des réformes démocratiques et les amé-liorationsinduites parlesoutiencommunautaire,la Moldavie etl’Ukraine restent profondémenttouchées parlacorruption(voir notes 31 et 32).La Cour estime qu’unchangementradical et durable dela volonté politique, des mentalités, des comportements et des attitudes est nécessaire pour faire baisser sensiblementle niveau élevé de corruption(voir points 45 à 52).
La Commission devrait: a)pour améliorer durablement la gestion des frontières au plan opérationnel, demander conseil à l’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (FRONTEX) et,s’agissant del’accroissement dusoutien enfaveur des équipements utilisés auxfrontières, garantirla complémentarité avecles équipementsfournis par d’autres donateurs; b)avant de débloquer des fonds supplémentaires en faveur des centres pour les immigrants clandestins et les demandeurs d’asile, veiller à ce que le gouvernement bénéficiaire s’engage à payer au moins les dépenses defonctionnement, afin de garantirle caractère durable del’opération; c)danslecadredelaluttecontrelacriminalitéorganisée,cibler davantagelesactivitésliéesauxprojetssurl’efficacitédespour-suites(y compris unsystème moderne desaisie et de confiscation des biens) et favoriser un échange plus systématique d’informations entrelesinstances chargées defairerespecterleslois; d)continuer à explorer les possibilités de renforcer la participation du public àla politique delutte contrela corruption en soutenantles organisations delasociété civile etles centres de conseil.
QUELLES SONT LES PRINCIPALES RAISONS DE L’INSUFFISANCE DES RÉSULTATS?
Bien que la Commission soit responsable des projets en dernier ressort, l’audit a montréquelorsquedesréalisationslimitéesétaientconstatées,elles pouvaient généralement être attribuées aux actions ou aux manquements del’ensemble des principauxintervenants:la Commission,les autorités nationalesdespaysbénéficiairesetlescontractants(danscedomaine, il s’agissait souvent d’organisationsinternationales).
Des facteurs externes, tels que l’instabilité politique, ont également contribué à limiter les résultats des projets(voir point 54).
La Commission n’a pas affecté suffisamment de personnel à la délégation de Kiev pour pouvoir faire face à un domaine politique en expansion rapide, exigeant une main-d’œuvreabondante danslestrois pays.
Parailleurs, prèsdedeuxannéesontéténécessairesaudémarragedelagestion opérationnelle des projets au sein de la délégation en Moldavie (créée en 2005).
La coexistence de plusieurs instruments financiers communautaires pour un même objectif,ajoutéeàleur manque decohérence,a nuiàla qualité del’approche.En outre,la Commission n’a pas pris de mesures rigoureuses lorsqu’il apparaissait clairement que la qualité de l’assistance de l’UE était diminuée par des insuffisances affectant la gestion des projets des bénéficiaires de subventions(voir points 55 à 57).
Les gouvernements bénéficiaires et la Commission n’ont pas suffisamment coordonnéles activités del’UE avecle soutien considérable apporté par d’autres donateurs.
L’absence de coordination des flux financiers provenant desources différentessetraduit par des doublesemploisinutiles, par des approches incohérentes et par une faible motivation à limiter les dépenses[voir points 36, 51 et 54lettre a)].
Dans les pays bénéficiaires, un manque d’engagement au niveau des projets a été constaté, en particulier dans les sous-domaines que sont la migration/l’asile etle pouvoirjudiciaire/la bonne gestion des affaires publiques.
La Commission a également sous-estimé l’incidence que pouvaient avoir sur la réalisation des objectifs assignés aux projets des facteurs externes tels que la fragilité politique, la discontinuité des structures gouvernementales et, potentiellement,l’absence de perspective d’adhésion àl’UE.
Ces facteurs ne relèvent certes pas de la responsabilité directe de la Commission, mais ils auraient pu être mieux appréciés, et de manière plus réaliste, dans son évaluation desrisques[voir points 54lettres b) et d)].
La Commission devrait: a)renforcer son personnel travaillant dans les domaines de la liberté, delasécuritéet delajustice dansles délégationsen Moldavieet en Ukraine, et disposer des compétences suffisantes pour gérer les appels d’offres etlestravaux; b)s’efforcer de faire de la nouvelle politique européenne de voisinage uninstrument unique etsouple desoutien de cesecteur; c)contrôler de manière plusrigoureusel’application, parlesinstitu-tions internationales jouant le rôle de contractants, des procédures de gestion des projets (mobilisation du personnel, appels d’offres, paiements,établissementdesrapports,contrôledesdépenseset obligations en matière de visibilité del’UE); d)prendre des mesures appropriées pour encourager et aider les pays bénéficiairesàinstaureretà mettreen œuvreunecoordination efficace des donateurs; e)soutenir les projets pour lesquels l’intérêt des pays bénéficiaires est manifeste et notamment attesté parlefinancement national,tout en fixant des objectifs plus réalistes et en envisageant des périodes de mise en œuvre pluslongues pourles différents projets.
DANS QUELLE MESURE LA COMMISSION ATELLE MIS EN PLACE UN PROCESSUS D’APPRENTISSAGE PERMETTANT DE PRENDRE EN COMPTE LES ENSEIGNEMENTS TIRÉS DE L’EXPÉRIENCE ACQUISE POUR CONTINUER À APPORTER UNE AIDE DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE?
La Commission n’a pas exploité toutes les possibilités qui s’offraient à elle de tirer les enseignements de l’expérience acquise; en outre, cette expérience n’était pas toujours prise en compte pour la réalisation de nouveaux projets; il est ainsi arrivé que des erreurs passées soient reproduites (voir points 60 à 62).
Lors de l’élaboration de nouveaux projets, la Commission devrait prendre en considération de manière plus systématique les expériences découlant de projets déjà réalisés.
Les documents préparatoires devraient comporter des sections «Enseignements tirés» beaucoup plus élaborées.
Celles-ci devraient également devenir une rubrique à part entière des demandes de subvention présentées parles organisationsinternationales.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en saréunion du 19 novembre 2008.
Parla Cour des comptes
ANNEXE I
Source: Commission européenne.
ANNEXE II
Migration et asile
Luttecontrelecrime organisé(terrorisme, drogue,blanchiment d’argent,traitedesêtres humains)
(notammentlalutte anti-corruption)
JAI APERÇU DES PROJETS ENGAGÉ S DANS LE CADRE DES PROGRAMMES 2000 2005
ANNEXEIII
APERÇU DES CONTRATS EXAMINÉS DANS LE CADRE DE L’AUDIT
Avis global sur les résultats2
Titre du contrat
Pays
Contractant / Source du financement des travaux (juillet 2007) 1
GESTION DES FRONTIÈRES
Mission européenne d’aide à la gestion des frontières entre la Moldavie et l’Ukraine EUBAM I achevés le 21.5.2006
PNUD / Mécanisme de réaction rapide (MRR)
Mission européenne d’aide à la gestion des frontières entre la Moldavie et l’Ukraine EUBAM III achevés le 31.1.2007
Mission européenne d’aide à la gestion des frontières entre la Moldavie et l’Ukraine EUBAM IV en cours depuis le 1.2.2007
Amélioration de la gestion des frontières en République du Bélarus – BOMBEL I
Amélioration de la gestion des frontières en République du Bélarus – BOMBEL II en cours depuis le 1.9.2006
Non satisfaisant en cours depuis le 30.12.2004
Amélioration de la gestion des frontières, Ukraine – lots 1 et 2
UA achevés le 17.7.2005
Amélioration de la gestion des frontières, Ukraine – lot 5
Réforme et modernisation des douanes en Ukraine
Contrat de services / PAN 2001 (programmes de petits projets)
MIGRATION ET ASILE
Convention de subvention / Ligne budgétaire B7-667
Non satisfaisant en matière de renforcement des capacités (action d’aide humanitaire).
UA en cours depuis le 1.1.2007
Renforcement des capacités dans le domaine de la protection et du traitement des réfugiés et des demandeurs d’asile à Zakarpattya
Renforcement des capacités dans le domaine de la gestion des migrations - CBMM I en cours depuis le 1.3.2005
Renforcement des capacités dans le domaine de la gestion des migrations (phase II) - CBMM
Non satisfaisant au niveau de l’activité essentielle (Centres d’hébergement pour migrants); des mesures correctrices ont été engagées suite aux visites d’audit.
en cours depuis le 22.7.2006
Amélioration des régimes d’asile nationaux en Ukraine et en Moldavie
Non satisfaisant au niveau de l’activité essentielle (centres d’hébergement temporaire) en Ukraine et au Bélarus.Satisfaisant pour la Moldavie.
Processus de coopération transfrontalière (processus de Söderköping) - Secrétariat achevés le 3.5.2004
Processus de coopération transfrontalière (processus de Söderköping) - Söderköping I achevés le 28.2.2006
O ce national suédois pour la migration / ligne budgétaire B7-667
Satisfaisant; cependant, des retards ont été constatés.
Une stratégie de sortie doit être élaborée.
en cours depuis le 1.3.2006
Processus de coopération transfrontalière (processus de Söderköping) - Söderköping II b en cours depuis le 1.3.2006
UNHCR (sous-traitants: OIM & O ce national suédois pour la migration)/MRR 2004 1La dernière mission sur place a été effectuée en juillet 2007.2Non satisfaisant: indique qu’une part significative des objectifs spécifiques n’ont pas été atteints (contrats achevés) ou que les progrès réalisés sont bien en deçà des résultats escomptés (contrats en cours).
ANNEXEIII
Avis global sur les résultats2
Titre du contrat
Pays
Contractant / Source du financement des travaux (juillet 2007) 1
LUTTE CONTRE LE CRIME ORGANISÉ
Assistance multisectorielle pour le contrôle des stupéfiants et la mise en place d’institutions en Ukraine, en Moldavie et au Bélarus – BUMAD 1
Assistance multisectorielle pour le contrôle des stupéfiants et la mise en place d’institutions en Ukraine, en Moldavie et au Bélarus – BUMAD 2
Satisfaisant pour la mise en place de nouvelles structures de lutte contre le trafic de drogue; non satisfaisant au niveau de la législation et des services de renseignement de la police.
PNUD/MRR 2004 en cours depuis le 1.1.2007
Assistance multisectorielle pour le contrôle des stupéfiants et la mise en place d’institutions en Ukraine, en Moldavie et au Bélarus –BUMAD 3
Organisation internationale pour les migrations (OIM)/MRR 2000
Lutte contre la traite des êtres humains en République de Moldavie
Organisation internationale pour les migrations/TACIS MRR 2002
Satisfaisant; cependant, des inquiétudes subsistent sur la question de l’économie (loyer élevé).
Organisation internationale pour les migrations/TACIS MRR 2002
Lutte contre la traite des êtres humains en Ukraine
Organisation internationale pour les migrations/TACIS MRR 2002
MD en cours depuis le 2.8.2006
Conseil de l’Europe/PAN 2005
Projet de lutte contre le blanchiment d’argent, le financement d’activités terroristes et la corruption en Moldavie
Non satisfaisant au départ, mais des améliorations ont été constatées au niveau de la lutte anticorruption.
Conseil de l’Europe/MRR 1999
UA en cours depuis le 1.5.2006
Conseil de l’Europe/PAN 2005
Projet de suivi contre le blanchiment d’argent et le financement d’activités terroristes en Ukraine – MOLI-UA-2
1La dernière mission sur place a été effectuée en juillet 2007.2Non satisfaisant: indique qu’une part significative des objectifs spécifiques n’ont pas été atteints (contrats achevés) ou que les progrès réalisés sont bien en deçà des résultats escomptés (contrats en cours).
ANNEXEIII
Avis global sur les résultats2
Titre du contrat
Pays
Contractant / Source du financement des travaux (juillet 2007) 1
JUSTICE ET BONNE GOUVERNANCE
Projet NIS en matière de justice civile et commerciale, Moldavie
Satisfaisant (action pilote)
Soutien à la stratégie nationale de lutte anticorruption en Moldavie (PACO Moldova) achevés le 14.1.2006
Conseil de l’Europe/PAN 2003
Conseil de l’Europe/PAN 2003
Satisfaisant; cependant, l’inefficience de la conception a été constatée.
Programme conjoint entre la Commission européenne et le Conseil de l’Europe: aide à la poursuite des réformes démocratiques en Moldavie 2004-2006
MD en cours depuis le 1.10.2006
Conseil de l’Europe/PAN 2005
Amélioration de l’indépendance, de la transparence et de l’efficacité du système judiciaire en République de Moldavie
Satisfaisant; cependant, peu de leçons ont été tirées des expériences précédentes.
Réforme des cours d’arbitrage et soutien à l’administration judiciaire
Satisfaisant en cours depuis le 1.12.2005
Coopération internationale en matière pénale en Ukraine (UPIC)
Conseil de l’Europe/PAN 2004
UA en cours depuis le 31.5.2006
Conseil de l’Europe/PAN 2003
Non satisfaisant au départ;des résultats plus statisfaisants ont été constatés depuis 2007.
Ukraine – Procédure de sélection et de nomination judiciaire, formation, responsabilité disciplinaire, gestion des affaires judiciaires, modes alternatifs de règlement des conflits its
Soutien pour la bonne gouvernance: projet de lutte anticorruption en Ukraine (UPAC) en cours depuis le 9.6.2006
Conseil de l’Europe/PAN 2004
INTERPOL/PAN 2004 en cours depuis le 15.1.2007
Coopération internationale en matière pénale avec le soutien d’Interpol dans l’application des lois en Ukraine
Non satisfaisant au départ; des résultats plus satisfaisants ont été constatés depuis juin 2007.
Non satisfaisant, annulation du projet.
Projet préparé, mais aucun contrat n’a été signé
Le siège de l’EUBAM se situe à Odessa, mais elle possède également six antennes le long de la frontière entre l’Ukraine et la Moldavie ainsi que dans le port d’Odessa.
Elle travaille également avec quatre conseillers spécialistes de l’analyse de risque, affectés à Chisinau et à Kiev.
Source: Commission européenne.
RÉPONSES DE LA COMMISSION
La Commission a dû mettre en œuvre son assistance dans un contexte politique et institutionnel difficile, caractérisé par une administration detypesoviétiquerequérantdesréformesà grande échelle.
En raison d’un manque de respect dela démo-cratie,desdroitsdel’hommeetdel’Étatde droit, l’assistance de la Commission au Belarus estlimitéeà5 millionsd’eurosparanpour lapériode2007-2010.
Dansplusieursconclu-sions d’affilée, le Conseil a indiqué que l’assistance del’UE au Belarus visera à répondre aux besoins de la population et à appuyer la démo-cratisation,notammentparunecoopération humanitaire, régionale et transfrontière et par des projets de nature à soutenir directement et indirectementla démocratisation etles forces démocratiques.
La Commission accueille avec satisfaction l’appréciation positive dela Cour pource qui concernelesprojetsrelatifsàlagestiondes frontières, qui représentent près des deux tiers du poids financier des projets.
Dans le domaine dela migrationetdel’asile,desdifficultés ont été rencontrées pour les composantes travaux/fournitures des projets, en particulier en Ukraine,alorsquedesrésultatssatisfaisants ontétéatteintspourlacomposante«renfor-cement des capacités».
L’instabilitépolitiquedanslarégionaétéun freinàl’avancementdesprojets.
Néanmoins, seuls certains projets ontsubi cetimpact.
Encequiconcernelacoordinationavec d’autresdonateurs,ladélégationen Ukraine estunanimementconsidéréecommeétantla plusenpointe.Laqualitédelacoordination dépend fortement de la bonne volonté des par-tiesconcernées(certainsdonateurs,enparti-culierceuxdespaystiers,sontplusréticents que d’autres).
La Commission a entrepris de diriger et de renforcersystématiquementleseffortsde coordinationentredonateursdanslespays concernés,etelleaaccueillienjanvier2008 une conférence régionale de coordination des donateurs afin delancerle processus.
Dansla mesureautoriséeparlesspécificités techniquesdesprojets,lesenseignements tirésdel’expérienceontétéprisenconsi-dérationdanslaconceptiondesopérations ultérieures.
La délégation de la CE en Moldavie assume désormais entièrementlaresponsabilité dela gestion des programmes, quiincombait auparavant àla délégation de Kiev.
nantlaconstructionduterminalfrontalier Kozlovichi II a été signé par l’administration des douanes du Belarus en mars 2008. L’administration des douanes du Belarus a pris la décisiond’acheversurdesfondspublicsla constructiondesélémentsd’infrastructure quiavaientétéexclusaprèslesnégociations (ils’agissaitd’airesdestationnementetde structures d’entreposage).
Lestravaux ont été planifiés detelle sorte quel’ancienterminalfrontalierreste en fonction pendant la construction du nouveau. Il sera ensuite intégré dans le nouveau complexe de Kozlovich etcontinuera donc d’être utilisé dans ce cadre.
La Commission reconnaît toute la valeur des travaux de la Cour et sa contribution à l’efficacité des projets.
ÉTENDUE ET APPROCHE DE L’AUDIT
13.La Commission accueille avec satisfaction l’appréciation positive dela Cour pourcette partie del’audit, qui concernele domainele plus importantsurle planfinancier.
Encadré 3 – Exemple derésultats insuffisants:réduction del’étendue destravaux et retards Malgré les difficultés mentionnées, la Commission a pris un certain nombre de mesures afin d’assurer la bonne fin du projet.
L’avancement destravauxaétéconstammentsuivideprès, jusqu’àleur achèvement. Enfin decompte,le contratdetravauxaétéachevé,etlesfonds communautaires ont été intégralement utilisés.
Lecertificatderéceptionprovisoirepourle contrat de travaux financé par la CE et concer-
Le mécanismederéactionrapide(MRR)doit permettrede mobiliseretd’engagerrapide-mentdesressourcesfinancièresenvued’agir defaçonurgentepourcontribueraurétablis-sement ou àla sauvegarde des conditions nor-malesd’exécutiondespolitiquesentreprises, detellesortequeleurefficacitésoitpréser-vée.L’article2durèglement(CE)no381/2001 du Conseilindique clairement quele MRR peut financer des actions qui, dans des circonstances normales,relèveraientdesprogrammesd’as-sistanceréguliers.L’objectifprincipaldu MRR était de permettreàla Communauté deréagir rapidement à des situations de crise et d’assurer ainsi la cohérence de ses actions extérieures.
Le MRR a préparé le terrain pour la mise en œuvre des programmes réguliers, dans l’optique d’atteindre les objectifs généraux de l’intervention européenne.
25.a) La Commission a décidé de soutenir le gouvernement ukrainien, à la demande de celui-ci.
Ce gouvernementa manifestéen2004uneforte volonté d’améliorer les conditions d’accueil des immigrants clandestins et a accepté de soutenir financièrement l’établissement, par la commis-sionnationaledesnationalitésetdes migrations, de deux centres de détention répondant aux normes dela Convention européenne des droitsdel’hommeetauxrecommandations ducomitéeuropéenpourlapréventiondela torture(CPT).
Le programme TACIS n’était pas assezflexible pourpermettreunemobilisationrapidede fondsimportantspourune miseen œuvreà plus long terme. L’occasion de lancer un projet de ce type s’est présentée en juin 2005, quand lesprésidentsdela Moldavieetdel’Ukraine ont envoyé au Conseil et àla Commission une lettrecommunesollicitantuneassistance.La Commissionasentiqu’ilétaitimportantde répondrerapidement à cette demande.
Or, en raison del’instabilité politique delarégionà cette époque (révolution orange en Ukraine), il était inévitable de conclure des accords à court termeutilisantlesfondsdisponibles.Entre-temps,le mandat dela Mission a été prolongé (jusqu’àlafin2009). Unfacteurdeprévisibi-litéaétéintroduitparl’entréeenvigueurdu nouvel instrument européen de voisinage et de partenariat (IEVP), dans le cadre du programme indicatif régional pour la région orientale 20072010.
Unedotationannuelleestprévuepour l’EUBAMjusqu’àlafin 2009.
Aprèslavisitedeladélégation,unediscus-sionsérieuseaeulieuaveclesreprésentants duservice national des gardes-frontières, qui aprisdes mesuresimmédiatesetengagédes mesures correctrices.
Après la visite de la Cour, la Commission a recommandé au gouvernement ukrainien de fermer Pavshino, en raison deconditionsinsatisfaisantesauregarddes droits humains.
Depuislors,le gouvernement a décidé de procéder à cette fermeture dès que d’autresinstallationsseront disponibles.
Les projets BOMMOLUK sont fondés sur le rap-port«Évaluation des besoins etrecommanda-tions» de l’EUBAM, qui analyse les lacunes et les besoinsdesautoritésfrontalièresnationales àlafrontière moldavo-ukrainienne.
Unavan-tage évident est qu’il est tenu compte del’ex-périenceacquise dansles procédures d’appel d’offresrelatives aux projets antérieurs.
En ce quiconcerneles autres donateurs, la complémentarité a été assurée avec les États-Unis, dontl’objectifpremierétaitdefournirune assistance antiterroriste.
Avant delancertout appel d’offres pour un équipement donné,les bénéficiaires doivent s’assurer de leur capacité d’utiliser cet équipement et de couvrir ses coûts defonctionnementetd’entretien.L’EUBAM examine attentivement la capacité des services partenaires d’honorerleurs engagements.
Leprojetderenforcementdesstructures d’asiles nationales du Belarus arencontré des problèmesadministratifsetjuridiquesquela délégation a abordés et résolus par des contacts avec l’administration nationale.
Le CHT pour demandeursd’asilede Gomel(Belarus)aété officiellement ouvertle 16janvier 2008 et est à présent utilisé.
S’efforçantdefavoriserun meilleuréchange d’informationsentrelesservicesrépressifs ukrainiens, la Commission a depuis exploré avec Interpol les possibilités d’étendrelesys-tème i24/7 au SNGF ukrainien.
Cependant, pour desraisonsdesouveraineténationale,cette extensions’est avéréeimpossible.
Encadré 6 – Sous-utilisation de centres nouvellement construits pourles demandeurs d’asile À la fin 2006, 250 places d’accueil pour deman-deursd’asileétaientdisponiblesdanslecen-tre d’hébergement temporaire d’Odessa (CHT) grâce aux projets «Renforcement des structures d’asile» concernantla Moldavie etl’Ukraine.Il est vrai qu’au moment de l’audit, seule la moitié du CHT était utiliséefaute definancement public.
En ce qui concerne le CHT de Muka-chevo,ilacommencéàdeveniropérationnel en novembre 2007, après que la Commission ait convaincu le gouvernement ukrainien de transférer la propriété du terrain et des constructions duservicenationaldesgardes-frontièresàla commissionnationaledesnationalitésetdes migrations et de mettre à disposition les fonds publics nécessaire àsonfonctionnement.
L’Ukraine n’a pasencoreratifiélaconvention du Conseil de l’Europe sur la protection des données,quiestunpréalableobligatoireà toutetransmissiondedonnéesàcaractère personnel.
La Commission prend une part active dans la lutte contre la traite des êtres humains dans la région depuis 2000.
Quand d’autres donateurs se sont associés à cettelutte,la Commission a cessé de programmerles projets enla matière dans le cadre du programme bilatéral TACIS.
Le dernier projet concernaitle Belarus dansle cadre du PAN 2005.
La Commission insiste sur les aspects financiers lors de ses réunions avec le gouvernement ukrainien.
La division des responsabilités entrele service national des gardesfrontières (SNGF)etle ministèredel’intérieurestbien déterminéeetbienclairesurleplanjuridi-que: la responsabilité du SNGF prend fin après 10jours(détention à courtterme), après quoi les immigrants clandestins doivent être remis à la garde du ministère del’intérieur.
Toutefois, le ministèren’ayantjamaisgéréuncentrede détentionavantrécemment,laloin’étaitpas appliquée et le SNGF maintenait les immigrants endétentionjusqu’à6 mois,durée maximale autorisée parlalégislation ukrainienne.
Au moment de la visite de la Cour, les saisies étaient en effet modestes.Enrevanche, lesrésultatssesontsensiblementaméliorés depuis lors. Sur les cinq premiers mois de 2008, l’Ukraineasaisi214kgd’héroïneet41kgde cocaïne,contre415kget19kgpourtoute l’année 2007.
En Moldavie une saisie de 200 kg d’héroïne a été opérée en février 2008.
Le projet européen a assurément contribué au succès dessaisies,grâceàsonapportentermesde renforcement des capacités.
Lacrisepolitiquede2006-2007aralentiles réformesainsiquelesactivitésentourant l’adoptiondelanouvellelégislationetdu pland’actionanticorruption.Leprojetapris unnouveaudépartàlafin2007,quandles élections parlementaires anticipées ont amené des mouvementspolitiquespro-présidentiels aupouvoir.Leplandetravailduprojetaété révisélorsdelaréuniondugroupedepilo-tage(GP)du29novembre2007etuneliste d’activités prioritaires pourla période décem-bre2007-mars2008aétéarrêtée.
Unepartie des activités relatives à la rédaction et à l’adop-tiondelalégislationanticorruptionontété reprogramméessur 2008 et 2009.
Certains changements opérationnels d’importance proposés par le projet ont été mis en œuvre par l’administration judiciaire nationale.
Le souci de veiller à la transparence des achats d’équipements a entraînél’annulation de certains marchés et,infine, desretards.
a)Le plan d’action anticorruption (PAA) a démarré grâce à l’aide fournie par le projet. Or, le ministère delajustice a décidé parla suite d’élaborer seul le PAA.
À titre de mesure de suivi visant àsoutenirla miseen œuvre du PAA, le projet aaidéàl’élaborationdu«paquetanticorrup-tion».Lesanalysesd’expertsfourniesparle CoE portaient essentiellement sur ce paquet, quicomprenaittroisprojetsdeloi.L’analyse du président du Groupe d’Étatscontrelacor-ruption(GRECO)asoulignélagrandequalité des projets deloirévisés.
Lesexpertsn’ontpuconsulterlepland’ac-tionanticorruptionquepeudetempsavant sapromulgation.Ilétaitdoncimpossiblede proposerla moindre modification de ce document.
Deplus,lesprojetsdeloiétaientcen-sésêtreadoptésen mêmetempsqueleplan d’action, pourjeterlesfondementsjuridiques de la lutte contre la corruption en Ukraine.
La miseenplaceduprojetetl’adhésionde l’Ukraineau GRECO ontservi de«catalyseurs» àl’adoptiondupland’action.Ilacependant étéperçuqu’enadoptantlepland’action,le gouvernemententendait«rendrecompteen tempsvoulu»des mesuresprisesetnonpas produire un document complet, bien structuré etfacile d’exécution.
46 b) Le PAA n’a été adopté qu’en août 2007.
Par conséquent, aucune activité desuivi de l’exécution du PAA n’aurait été possible à la date del’audit.
Desinitiatives visant à assurerla coordination entreles donateurs ont été régulièrement pri-sesparl’équipechargéeduprojet,envuede partagerl’information, d’assurerla cohérence entrelesdifférentesinterventionsetd’éviter lesdoublesemplois.Lesdifficultésderecru-tementinitialesontétésurmontéesetle problèmede manquedelocauxestàprésent résolu, grâce au nouveau gouvernement.
Ilconvientdesoulignerquelecofinance-mentn’estpasuneobligationpourlepays bénéficiaire.
Le soutien de projet est actuellement fourni via legroupedetravailinterinstitutionnelsurla lutte contre la corruption, dans lequel un représentant de l’équipe chargée du projet siège en tant que membre.
Le suivi de la mise en œuvre du PAA est l’un des objectifs du groupe. La question du financement des partis politiques ad’abordétésoulevéelorsdelaréuniondu Groupe de pilotage du projet du 6 mars 2007, mais sonimportance a été sous-estimée parle ministère delajustice.
Quant au sondage d’opinion sur le thème de la corruption,lesautorités ukrainiennesavaient envoyé des demandes simultanées à plusieurs donateursinternationaux,sansveilleràla coordinationetàladiffusionnécessairesdes informations.
En général, la Commission partage l’avis de la Cour selon lequelunrecrutementadéquat du personnel, tant en termes d’effectifs que de compétences, représente un défi.
b)En dépit d’une certaine complexité administra-tive,cettearchitecturedefinancement mixte n’a pas empêché le projet Söderköping d’atteindre des résultats satisfaisants, comme le reconnaîtla Cour.
54.a), b), c)Leprincipalproblèmeaeffectivementétéla situationpolitiquedifficiledanslaquellele payss’esttrouvéentreavril2007etlafinde la mêmeannée.L’évaluationdesbesoinsde l’Ukraine dansles domaines delajustice et de lalutte contrela corruption a eu pour toile de fond un contexte très difficile et très particulier, caractérisé par une fragmentation et une dilution importantes des responsabilités entre différentes entités exécutives et par une absence totale de coordinationintersectorielle.
Le projet a été conçu et élaboré avec les bénéficiaires potentiels (dont le ministère de la jus-tice).L’appropriation parlesacteurslocauxa doncétéassuréedèsledébutetconfirmée souslegouvernementactuel,issudesélec-tions de 2007.
Encadré 7 – Exemple de gestion inefficiente des contrats La répartition du financement du projet Söder-köping-phase 3 entreles programmes AENEAS et TACIS s’explique par le fait qu’aucun des deuxprogrammesnedisposaitdefondssuf-fisantspourfinancerl’intégralitéd’unprojet –particulièrementimportantaprèsl’élargis-sementde2004–quivisaitàpromouvoirla coopérationtransfrontalièredansledomaine del’asile, des migrationset delagestion des frontièresetàéviterdedonnerl’impression quel’UE érigeait un «rideau de fer bis»lelong desa nouvellefrontière extérieure.
61. a) Depuis l’audit de la Cour, la Commission a étendulechamp d’application dusystème de suivi axésurlesrésultats(ROM).
Lesactionsdecoordinationentredonateurs ont été fréquentes avant, pendant et aprèsles phasesdeprogrammation.Lacoordinationa étéinstitutionnaliséeaprèsladéclarationde Paris.
Depuis lors, des missions de programmation conjointe ont eulieu.
b)Le rapport de synthèse de deux page concluant le ROM et étayé par une fiche de conclusion générale comprend non seulement une évaluation selon les cinq critères de gestion que sont la pertinence, l’efficience, l’efficacité, l’impact etla durabilité, mais aussi une analyse et une évaluationsurlabasede21sous-critères devant être mis à disposition à desfins statis-tiquesainsiquepourd’autrescomparaisons.
La base de données MONIS (Monitoring Information System) permet une analyse statistique stratégique, détaillée quoique simple à extraire etàutiliser,destinéeàtousles membresde l’encadrement prenant part àla supervision, à la mise en œuvre et au contrôle des projets.
Encadré 8 – Les nouveaux projets netiennent pas suffisamment compte des enseignementstirésa)Leprojetultérieursélectionnécorrespondait àla meilleure propositionreçue dansle cadre de l’appel à propositions 2005 pour le programme AENEAS, et il répondait aux besoins réels des centres de détention de la région des Carpates.
d)«Danslecasd’espèce,ilaétédécidéd’effec-tuerdesvérificationssurcertainsprojetsdu PNUD et de donner suite aux constatations qui enrésulteront».
La Commission respecte scrupuleusement la procédure quiliel’établissement des rapports auxpaiementsenfaveurdescontractants.La continuité de l’action requiert parfois de lancer denouveauxcontratsalorsquelaprocédure d’établissementdesrapportsestencoreina-chevéepouruneactionencours.Celadonne inévitablementlieu à des situations oùtoutes lespossibilitésdecollected’informationsne sont pas exploitées.
b)Encequiconcernelecalendrierduprojet consécutif, le projet CBMM 2 (Renforcement des capacités en matière de gestion des migrations) a été signé comme suite à l’issue positive des négociations UE-Ukraine sur l’accord de réadmission. Les enseignements tirés du projet CBMM 1 ont été pris en considération, en particulier pour ce qui concerne l’accent placé sur les installations d’hébergement temporaires et laquestiondel’attributionetdelapropriété desterres(clarifiée d’entrée dejeuavecl’en-titéresponsable),ainsiquelesfondssupplé-mentaires requis pour le centre d’hébergement de VolynMigrant et misàdispositiondansla phase II du projet.
CONCLUSIONS ET RECOMMANDATIONS
La Commission estime que la situation évolue, certes très progressivement, en matière de corruption. Le GRECO (Groupe d’États du Conseildel’Europecontrelacorruption), auquel l’Ukraine a adhéré en 2006, a adopté son rapport d’évaluation réciproque en mars 2007. Cerapportaétépubliéenoctobre2007.
63.La Commission accueille avec satisfaction l’appréciation positive d’ensemble de la Cour en ce quiconcerneles projets audités.
Lechamp d’applicationdesprojetsétaitcerteslimité, afind’éviterunedilutiondesactivitésetde réduire le risque d’inefficacité, compte tenu de l’ampleur des problèmes à traiter dans ces pays en transition. Des résultats globalement satis-faisantsontétéatteintspourlacomposante «renforcementdescapacités»decesprojets, tandis que la composante travaux/fournitures a enregistré des progrès plus lents, en raison des procéduresd’appeld’offresapplicablesetde l’obligation pourl’administration bénéficiaire defournir unelogistique appropriée.
• levéedesimmunitésinjustifiéesetratio-nalisationdesprocéduresd’octroides immunités;
• transparence accrue des marchés publics;
D’autre part, les évaluations et recommandations de l’EUBAM ont été mises en œuvre au niveau national en Moldavie et en Ukraine avec une aide complémentaire de l’UE, dansl’optique d’assurer une bonne durabilité à pluslongterme.
Recommandation a) En principe, le règlement FRONTEX mandate l’Agence pour faciliter la coopération opérationnelle entre les États membresetlespays tiers.
La Commission accepte néanmoins de consulterl’Agence.Lacomplémentaritédes équipementsfrontaliersaétéetseraencore recherchée avecles autres donateurs.
b)La Commission partage la recommandation de la Cour et elle aimeraitsouligner que, dansle cadreduprogrammed’assistanceen matière deréadmission(2007),cetengagementaété déjàconfirméparle ministèredel’intérieur ukrainien.
Deplus,lespossibilitésdeprogrammation conjointesontactivementétudiées,etune missiondeprogrammationconjointeavec l’Agencesuédoiseinternationaledecoopéra-tionaudéveloppement(SIDA)aété menéeà bien en Ukraine.
c)La Commission partage la recommandation de la Cour.
Cetterecommandationestappliquée dans le cadre du projet commun CE-Conseil del’Europe:Coopérationinternationaleen matière pénale en Ukraine (UPIC), en cours depuis 2006.
La Commission attire l’attention sur l’importance desfacteurs externes.
Recommandation La Commission devrait: d) La Commission a exploré et continuera d’explorer les moyensdepromouvoirlapartici-pationdelasociétécivileàlaluttecontrela corruption.
En dépit de ces événements, l’appropriation par les acteurs locauxaétéassurée.Lesproblèmesd’effec-tifsdudébutontétésurmontésgrâceàl’af-fectation àtemps plein en Ukraine d’un agent du Conseil del’Europecharger desuperviser/dirigerle projet.
a)Recrutertoutle personnel nécessaire,tant en termes d’effectifs que de compétences, représente un véritable défi.
Toutefois, la délégation de la CE en Moldavie assume désormais toute la responsabilité dela gestion des programmes, quiincombaitauparavantàladélégationde Kiev.
De plus, en ce qui concerne la délégation en Ukraine, une réorganisation interne du personnel opérationnel modifiant la répartition du travail, en particulier dansles domaines dela liberté, de la sécurité et de la justice, est entrée en vigueurle 1erseptembre 2008.
La délégation de la CE en Moldavie assume désormais entièrementlaresponsabilité dela gestion des programmes qui incombait auparavant à la délégation de Kiev, ce qui devrait résoudrele problème deressources.
En ce qui concerne la coexistence de plusieurs instrumentsfinancierscommunautairesayant le même objectif, le recours à deux instruments différents pour le financement du projet Söder-köpingconstituaitlameilleuresolutionvu l’ampleur du problème.
La Commission a entrepris de diriger et de renforcersystématiquementleseffortsde coordination entre donateurs en Ukraine, et elle a accueilli en janvier 2008 une conférence régionaledecoordinationdesdonateursafin delancerle processus.
c)L’accorddecontributiontypereflètelesexi-gences du règlement financier et contient des clausesdétailléesconcernantlesobligations del’organisation chargée dela mise en œuvre en matièredevisibilité,ainsiquedesinfor-mations sur les dispositions contractuelles des marchés,lesprocéduresdepassationdeces marchés,l’octroidessubventions,lerespect descritèresd’exclusionetlapublicitéqu’il convient d’assurer après coup aux conventions de subvention et aux marchés publics financés parl’UE.
d) La Commission a travaillé avec les gouvernements partenaires, les États membresetles autres donateurs pour encourager et soutenir, danslespaysbénéficiaires,les mécanismes nationaux de coordination des donateurs. Elle poursuivrases efforts dans cette direction.
e) La Commission convient que les pays bénéficiaires doivent clairement exprimer leurs inté-rêtsetleurssouhaits, maisellerappelleque ceux-cisont déjà précisés dansles accords de partenariatetdecoopérationainsiquedans lesplansd’actiondelapolitiqueeuropéenne devoisinage.Ilssontenoutreprisenconsi-dération au stade de l’identification du projet, selon les priorités définies dans le document de stratégie par pays et les programmes indicatifs nationauxs’inscrivant dansles plans d’action de la PEV.
La participation nationale est envisagée et mise en œuvre enfonction dela nature du projet.
Dans le cadre de l’exercice ROM périodique, une attention particulière sera par ailleurs accordée à la définition des objectifs, eu égard aux capa-citéspolitiquesetinstitutionnellesdespays bénéficiaires. En ce qui concernela durée des périodes de miseen œuvre,elletientcompte delacapacitéd’absorptiondespaysbénéfi-ciaires, mesuréeàl’aune dutemps nécessaire auxréformessectorielles.
Cour des Comptes Européenne
Rapport spécial No
Efficacité du soutien de l’UE dans les domaines de la liberté, de la sécurité et de la justice pour le Belarus, la Moldavie et l’Ukraine
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au +352 2929-42758.
LE RAPPORT SPÉCIAL EFFICACITÉ DU SOUTIEN DE L’UE DANS LES
DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE POUR
LE BELARUS, LA MOLDAVIE ET L’UKRAINE” A TRAIT AUX RÉSULTATS
OBTENUS PAR LE BIAIS DE L’AIDE ACCORDÉE PAR L’UE ET ANALYSE LES
CAUSES D’INSUFFISANCE À CET ÉGARD.
IL APPRÉCIE ÉGALEMENT DANS
QUELLE MESURE LA COMMISSION AVAIT MIS EN PLACE UN PROCESSUS
PERMETTANT DE PRENDRE EN COMPTE LES ENSEIGNEMENTS TIRÉS
DEL’EXPÉRIENCEACQUISEAFINDECONTINUERÀAPPORTER
COMMISSION À FOURNIR UNE ASSISTANCE PLUS EFFICACE À CES
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
L’AIDE AU DÉVELOPPEMENT FOURNIE PAR LA CE AUX SERVICES DE SANTÉ EN AFRIQUE SUBSAHARIENNE
FR
Rapport spécial no
L’AIDE AU DÉVELOPPEMENT FOURNIE PAR LA CE AUX SERVICES DE SANTÉ EN AFRIQUE SUBSAHARIENNE
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi L-1615 Luxembourg
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ÉTENDUE ET APPROCHE DE L’AUDIT
OBSERVATIONS RELATIVES À L’AFFECTATION DES RESSOURCES ET AU DÉCAISSEMENT DE FONDS EN FAVEUR DU SECTEUR DE LA SANTÉ
RESSOURCES AFFECTÉES PAR LA COMMISSION AU SECTEUR DE LA SANTÉRESSOURCES FINANCIÈRESRESSOURCES HUMAINES
RYTHME DU FINANCEMENT COMMUNAUTAIRE EN FAVEUR DU SECTEUR DE LA SANTÉINTERVENTIONS AU TITRE DU FED DANS LE SECTEUR DE LA SANTÉAPPUI BUDGÉTAIRE GÉNÉRALFONDS MONDIAL
GESTION ET EFFICACITÉ DES INSTRUMENTS
APPUI BUDGÉTAIREL’UTILISATION DE L’APPUI BUDGÉTAIRE PAR LA COMMISSIONEFFICACITÉ DE L’APPUI BUDGÉTAIRE GÉNÉRAL POUR AMÉLIORER LES SERVICES DE SANTÉ
PROJETSPROJETS FEDPROJETS INTRAACPPROJETS DANS LE SECTEUR DE LA SANTÉ FINANCÉS PAR LA LIGNE BUDGÉTAIRE GÉNÉRALE
FONDS MONDIALLA GESTION, PAR LA COMMISSION, DE L’AIDE QU’ELLE A APPORTÉE AU FONDS MONDIALEFFICACITÉ DU FONDS MONDIAL
UTILISATION COHÉRENTE DES INSTRUMENTS ET INTÉGRATION DANS LES APPROCHES SECTORIELLES GLOBALESGESTION COHÉRENTE DES INSTRUMENTS PAR LA COMMISSIONINTÉGRATION DES INTERVENTIONS DANS LES APPROCHES SECTORIELLES GLOBALES
CONCLUSIONS ET RECOMMANDATIONS
RESSOURCESGESTION ET EFFICACITÉ DES INSTRUMENTS
ANNEXE I OBJECTIFS DU MILLÉNAIRE POUR LE DÉVELOPPEMENT: TABLEAU DE SUIVI 2007ANNEXE II EXTRAIT DE LA DÉCLARATION DE BRUXELLES DES MINISTRES ACP DE LA SANTÉ, OCTOBRE 2007ANNEXE III SYNTHÈSES PAR PAYSANNEXE IV LISTE DES PROJETS EXAMINÉS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ACP: États d’Afrique, des Caraïbes et du Pacifique
ASG: Approche sectorielle globale
CE: Communauté européenne
CTA: Combinaisons thérapeutiques à base d’artémisinine (pour le traitement contre le paludisme)
ECHO: Office humanitaire de la Communauté européenne
FED: Fonds européen de développement
FMI: Fonds monétaire international
Fonds mondial: Fonds mondial de lutte contre le sida, la tuberculose et le paludisme
MTI: Moustiquaires traitées à l’insecticide (pour la prévention contre le paludisme)
OEV: Orphelins et enfants vulnérables
OMD: Objectifs du millénaire pour le développement
OMS: Organisation mondiale de la santé
PEPFAR: Plan d’urgence du Président des États-Unis d’Amérique pourl’aide contrele sida (President’s Emergency Plan for AIDS Relief)
PTME: Prévention de la transmission mère-enfant
SSR: Santé sexuelle et reproductive
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
L’objectifdel’auditétaitd’évaluerdans quelle mesurel’aidecommunautaireavait contribuéefficacementàl’amélioration des services de santé en Afrique subsaharienne, compte tenu des engagements de la CEence quiconcernelaréduction dela pauvreté etles objectifs du millénaire pour le développement (OMD).
L’audit a consisté àexaminersilesressourcesfinancièreset humainesaffectéesausecteurdelasanté reflètentlesengagementspolitiquesdela CE et sila Commission a accéléréla mise en œuvredecetteaide.L’auditaégalement permis de vérifier sila Commission a utilisé efficacement les différents instruments des-tinésàaiderlesecteur delasanté, notam-mentl’appuibudgétaire,lesprojets,ainsi que le Fondsmondial de lutte contre le sida,latuberculoseetle paludisme(Fonds mondial).
D’une manière générale,la part du finance-mentcommunautaireenfaveurdusecteur delasantén’a plusaugmenté depuis2000 parrapportautotaldel’aideaudévelop-pement, malgré les engagements pris par la Commission concernantles OMD etla crise sanitaire en Afrique subsaharienne.
Par l’importance de ses financements, la Commission a contribué àlancerle Fonds mondial; cependant,ellen’apasaccordéla même attention aurenforcement des systèmes de santé,censéêtreunedesespriorités(voir points8à17).La Commissionnedisposait pas d’une expertise suffisante en matière de santé pour garantir une utilisation optimale dufinancementdel’aidequ’elleaccordeà cesecteur(voir points 18 à 20).
La Commission a octroyé plus rapidement l’aidequ’ellegèreelle-mêmeenfaveurde lasanté.Lerythme des décaissementsaété plus lent dans le cadre du Fonds mondial, qui avait pourtant mobilisé une grande partie des financements, que dans le cas des Fonds européens de développement (FED).
Il est possible d’améliorerla prévisibilité duflux defonds provenant de l’ensemble des instruments, afin de permettreaux pays de mieux budgétiser lesressources disponibles pourleursecteur dela santé(voir points 22 à 29).
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Dans le présent rapport, la Cour recommande essentiellement àla Commission:
– d’envisager, lors de la révision à mi-par-cours du dixième FED, une augmentation desonaideausecteurdelasanté,afin deconfirmersesengagementsrelatifs aux OMD dans ce domaine;
– derevoirlarépartition del’aide ausec-teur de la santé, afin de s’assurer qu’elle est avant tout axée sur sa priorité politique, à savoir le soutien aux systèmes desanté;
La Commission n’a guère eurecoursàl’ap-pui budgétairesectoriel danslesecteur de lasanté,alorsquecetinstrumentaurait pucontribuerdemanièresignificativeà l’améliorationdesservicesdesanté.L’ap-pui budgétaire général, moins directement liéausecteurdelasanté,aétébienplus largement utilisé par la Commission, mais pasdefaçontrèsefficace(voirpoints32 à 46). Globalement,les projetssesont avérés plutôt efficaces, bien que leur durabilité soitsouvent problématique(voir points47 à55).La Commissionajouéunrôleessen-tiel danslacréation du Fonds mondial, qui adéjàproduitdesrésultatsimportants.
Celui-ci pourraittoutefoisêtreencore plus efficace si la Commission s’impliquait plus danslesactionsqu’il mènedanslespays bénéficiaires(voir points 56 à 62).
– de recourir plus souvent à l’appui budgétaire sectoriel dans le secteur de la santéetdecentrerdavantagel’appui budgétairegénéralsurl’amélioration desservices desanté;
– decontinueràfaireappelauxprojets, notamment pourfavoriserl’élaboration despolitiquesetlerenforcementdes capacités,lesinterventionspiloteset l’aide auxrégionsles plus défavorisées;
La Commission n’a pas suffisamment veillé à ce que les différents instruments soient utilisés ensemble de façon cohérente.
Lorsqu’elle choisissait de recourir à uninstrument, elle auraitégalement pu prendre davantageen considération la situation dans les différents pays, notamment en vérifiant si ceux-ci dis-posaientd’unepolitiquebiendéfinieen matièredesanté.
Comptetenudel’impor-tance de ces politiques pourl’efficacité des instruments, il importe que la Commission contribue davantage àleur développement ets’efforced’yintégrersesinterventions (voir points 63 à 72).
– d’établir des orientations plus claires permettant de déterminer quand il convient d’utiliserlesdifférentsinstrumentset commentles combiner au mieux;
– de redoubler d’efforts pour contribuer à l’élaboration, dans les pays bénéficiaires, de politiques delasanté bien définies.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Objectifs du millénaire pour le développement: rapport 2007. Nations unies, New York 2007.
Déclaration du Conseil et de la Commission sur la politique de développement de la Communauté européenne, document 13458/00 du 16 novembre 2000.
Lasanté est unfacteur essentiel dela croissance économique et du développement,tandisquela maladieestàlafoisunecauseetun effetdelapauvreté.Laplacecentralequ’occupelasantédansla réduction de la pauvreté a été reconnue dans les OMD, qui sont censés être l’élément principal de la coopération internationale au développement pendantla période 2000-2015.
C’est pourquoi trois des huit OMDconcernentdirectementlasanté,àsavoirl’OMD4:réduirela mortalité infantile, l’OMD 5: améliorer la santé maternelle et l’OMD 6: combattre le VIH/SIDA, le paludisme et d’autres maladies.
Cependant, le rapport 2007 des Nations unies sur la progression à mi-parcours des OMD1 indiquait que les problèmes qui avaient été projetés en vue de leurréalisationsont plussévères en Afriquesubsaharienne,comme le montre l’annexe I. Lors deleur réunion de 2007,les ministres ACP de la santé ont également exprimé leur grande préoccupation concernant d’autres problèmessanitaires, en dehors des OMD, etles défis énormes queles services de santé doiventrelever pourlesrésoudre (voir annexe II).
En 2000,la Commission afait dela réduction dela pauvreté l’objectif premier des a politique de développement2 et s’est également engagée à aiderles pays en développement à atteindreles OMD.
Le «consensus européen pour le développement» de 2005 a réaffirmé ces engagements prioritaires.S’agissant delaréduction dela pauvreté et des OMD,la politique delasanté dela Commission a été mise en œuvre dansle cadre de deuxinitiativesimportantes: a) en 2000, elle a lancé une politique visant à accélérer la lutte contre le VIH/SIDA,le paludisme etlatuberculose3.
La Commission a en l’occurrence souligné que sa principale réponse à long terme pour améliorerlasanté,cequiinclutlaluttecontreles maladiesen cause, consistait en «uneintensification del’aide pourrenforcer les systèmes de santé et assurer ainsi un meilleur accès des popu-lationsles plus pauvres[...] àla prévention et aux soins.»
Maisla Commissionaégalementinsistésurlefait que«l’urgencecréée àl’échelle nationaleet mondiale parcestrois maladies n’attendra pas l’amélioration des systèmes de santé.
Il est également nécessaired’engagerdesactionssimultanées,quidépassentle cadre du secteur sanitaire traditionnel».
La Commission a donc proposédenouveauxpartenariatsetdes mécanismesde mise en œuvre plusrapides,initiative qui a contribué àla création du Fonds mondial en 2001;
’ aide
’aide au au développement développement fournie fournie par par la la CE
Les principales sources de financement communautaire en faveur de la santé, les canaux de distribution de ce financement et les instruments pourleur mise en œuvresont présentés dansletableau 1.
L’aide
’aide au au développement développement fournie fournie par par la la CE
Aide bu dg l même a og r pr on o og Pr d év des ne p ur s c s c i r e ou v rc an ts la de dans ai r og pr oje t pr io naux n at on aux é gi r in a nc au f
Les de l le dans donnée.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ÉTENDUE ET APPROCHE DE L’AUDIT
Grâce à la bonne coopération de la Commission, 37 de ses 41 délégations en Afrique subsaharienne ont répondu au questionnaire de la Cour.
L’audit dela Cour visait à évaluer dans quelle mesurel’aide communautaire avait contribué efficacement à l’amélioration des services desanté en Afriquesubsaharienne depuis 2000, danslecadre dela luttecontrelapauvreté.L’auditaétécentrésurquatrequestions principales: a)Le montant des ressources affectées par la Commission au secteur delasantéreflète-t-ilses engagements politiques?b)La Commission a-t-elle accéléré le rythme du financement qu’elle accorde ausecteur delasanté?c)La Commission a-t-elle utilisé efficacementles différents instruments disponibles pour contribuer à l’amélioration des services desanté?d)La Commissiona-t-elleutilisédefaçoncohérentel’éventaildes instruments disponibles, afin de contribuer efficacement à l’amélioration desservices desanté?
Les principaux travaux d’audit réalisés pour répondre à ces questions ont consisté en: a)un examen des documentsrelatifs àla politique communautaire d’aide ausecteur de la santé; b) un examen des engagements contractés et des déboursements effectués dansle domaine dela santé au titre du FED, delaligne budgétaire générale et du Fonds mondial;c)des missionssur placeau Kenya, au Lesotho, au Malawi,au Mali et au Swaziland; d) des contrôles documentaires relatifs aux interventions dans le domaine delasanté au Burundi, en Côte d’Ivoire et en Éthiopie;e)uneenquêteauprèsdes41délégationsdela Commission européenne présentes en Afrique subsaharienne, portant sur l’aide communautaire ausecteur delasanté5.
L’audit a été limité aux pays d’Afrique subsaharienne bénéficiant d’un financement FED, étant donné que ces pays connaissentla pire crise sanitaire.
L’audit n’a pas porté sur la question de savoir comment les mesures misesen œuvredansd’autressecteurs,parexempleceux del’eau et del’assainissement, ont été exploitées pour améliorerla santé, ni comment les problèmes sanitaires ont été intégrés dans des interventionsenfaveurd’autressecteurs.L’auditn’apasnonplus consistéàcontrôlerlesinterventionssanitaires del’Office humanitaire dela Communauté européenne(ECHO).
L’aide
’aide au au développement développement fournie fournie par par la la CE
OBSERVATIONS RELATIVES À L’AFFECTATION DES RESSOURCES ET AU DÉCAISSEMENT DE FONDS EN FAVEUR DU SECTEUR DE LA SANTÉ
RESSOURCES AFFECTÉES PAR LA COMMISSION AU SECTEUR DE LA SANTÉ
6Programme d’action — Accélération de la lutte contre le VIH/SIDA, le paludisme et la tuberculose dans le cadre de la réduction de la pauvreté, COM(2001) 96 final du 21.2.2001.
Actualisation du programme
RESSOURCES FINANCIÈRES
La Commission a pris des engagements politiquesfermes enfaveur du secteur dela santé d’action communautaire — Accélération de la lutte contre le VIH/SIDA, le paludisme et la tuberculose dans le cadre de la réduction de la pauvreté, COM(2003) 93 final du 26.2.2003.
Budget général de l’Union européenne pour l’exercice 2004 (JO C 105 du 30.4.2004, p. 1169).
La Commission a pris des engagements fermes en faveur du secteur de lasantédanssespolitiquesd’aideenla matière.Son«programme d’action» de 2000 pourla politique d’«accélération delalutte» précisait que «surle budgettotal dela coopération au développement, la Commission accorderala priorité aux actionsrelatives àlasanté, ausida et àla démographie(SSD) pourles cinq prochaines années» (2002-2006)6.
Par la suite, le rapport de 2003 sur l’état d’avancement duprogrammed’action7afaitréférenceàunobjectifconsistantà affecter au secteur de la santé 15 % de l’aide programmée au titre du neuvième FED.
Le document de 2002 relatif à la politique en matière de santé et de lutte contre la pauvreté soulignait que la communauté internationale devait s’employer defaçon beaucoup plus énergique àaiderlesecteur delasantéet quela CEavait unrôleimportantà jouer dans ce domaine.
9Communication de la Commission au Parlement européen concernant la position commune du Conseil sur l’adoption d’un règlement du Parlement européen et du Conseil instituant un instrument de financement de la coopération au développement. Annexe relative à l’article 5 de l’instrument de financement de la coopération au développement, COM(2006) 628 final du 24.10.2006.
Pour montrer qu’il accordait la priorité au fait que l’aide communautaire soit utilisée pouratteindreles OMDconcernantlasantéetl’éduca-tion,le Parlement européen a défini, en 2004, un objectif spécifique en matièred’allocationdanssescommentairesbudgétairesrelatifs àtousles domaines dela coopération au développement, y compris celle avec les États d’Afrique, des Caraïbes et du Pacifique (ACP): «(étant donné que) la coopération au développement mise en œuvre dans le cadre du présent chapitre vise essentiellement à contribuer à laréalisation des objectifs du millénaire pourle développement, … au moins 20 % dutotal des engagements annuels sont alloués à des actions relevant des secteurs de la santé primaire et de l’éducation de base»8.
En 2006, la Commission s’est formellement engagée à donner la priorité à ces secteurs dans les programmes nationaux couverts par le nouvelinstrument definancement dela coopération au développement et à atteindrel’objectif de 20 %9 entenant compte del’aide budgétaireliéeàcessecteurs.
Cetteapproche est difficileà mettre en œuvre pour le FED dans le cadre duquel, à l’inverse de l’instrument definancement delacoopération au développement,l’essentiel de
’ aide
’aide au au développement développement fournie fournie par par la la CE
Elle ne s’est pas engagée de la sorte pour le FED. Toutefois,le Parlement a affirmé quel’engagement pris parla Commission «doit, pour être cohérent, s’appliquer àtoutesles dépenses effectuées autitre dela politique européenne de développement, y comprisle FED»10.
11 À l’exception de l’appui budgétaire général (voir point 12).
Comme le montre le tableau 2, l’aide directement engagée au titre du neuvième FED11 en faveur du secteur de la santé en Afriquesubsa-harienne a atteint 5,5 % du total des engagements de ce FED, ce qui estlargement en deçà del’objectif de 15 %(voir point 8).
Pourtant, ce pourcentagereprésente une augmentation parrapport aux 4,4 % engagés dans le cadre du huitième FED, qui tient au fait que des res-sourcesfinancièresimportantes ont nouvellement été affectées aux interventions intra-ACP dans le domaine de la santé, principalement souslaforme de contributions au Fonds mondial.
ENGAGEMENTS EN FAVEUR DU SECTEUR DE LA SANTÉ AU
Total des engagements des FED
Type d’aide sanitaire
Montant des engagements du FED en faveur de la santé
Montant des engagements du FED en faveur de la santé
Engagements en faveur de la santé dans le cadre des programmes nationaux
Engagements en faveur de la santé dans le cadre des programmes régionaux
Engagements en faveur de la santé dans le cadre des interventions à financement intra-ACP
L’aide
’aide au au développement développement fournie fournie par par la la CE
ENGAGEMENTS EN FAVEUR DU SECTEUR DE LA SANTÉ AU TITRE
Montant total engagé dans le cadre des programmes nationaux relevant des FED
Engagements en faveur de la santé dans le cadre des programmes nationaux
Engagements en faveur de l’éducation dans le cadre des programmes nationaux
12 Le FMI et l’aide à
Bureau d’évaluation indépendant du FMI, 2007.
Une évaluation del’aide octroyée parla Commission enfaveur dela santé devrait prendre en considération non seulement le financement directdecesecteuren Afriquesubsaharienne maisencorel’appui budgétaire général, bien quecelui-cisoittrès difficilement quantifiable dansla pratique: a)dansle cadre des septième et huitième FED,la Commission avait engagé 3 240 millions d’euros pour des programmes financés par l’appui budgétaire.
Jusqu’en 2000, les fonds de contrepartie tirés des programmes étaient directement alloués aux budgets nationaux dela santé et del’éducation, un montant estimé à 800 millions d’euros(soit 80 millions d’euros paran, 35 % desfonds de contrepartie)ayantétéoctroyéausecteurdelasantéaucours dela période 1990-1999;b)dans le cadre du neuvième FED, les engagements au titre de l’appui budgétaire général représentaient environ 2 000 millions d’euros mais n’étaient plus affectés à des secteurs spécifiques.
Bien qu’il soitimpossible de déterminerle montant dufinancement alloué àl’époque au secteur dela santé,les estimationsindiquent qu’il étaitinférieuràl’aide octroyée danslecadre des deux FED pré-cédents.Dansl’hypothèseoùlespaysdépenseraientl’appui budgétaire général perçu proportionnellement aux parts correspondantes de leurs budgets sectoriels, cela signifierait qu’environ 200 millionsd’eurosontétéutiliséspourlasanté(33 millions d’euros par an).
En effet,les budgets dela santé représentent en moyenne 9 à 10 % de l’ensemble des budgets nationaux en Afrique subsaharienne.
Ce pourcentage est bien en deçà des 35 % précédemment affectés à la santé par la Commission.
En outre, comme l’indiquait le Fonds monétaireinternational(FMI)en2007dans uneévaluation del’appui budgétaireàl’Afriquesubsaharienne, lespayséconomisenten moyennejusqu’à70 %decetteaide pourréduireleurdéficitbudgétaire12.
Celasignifiequele montant de l’appui budgétaire général réellement alloué aux budgets nationaux de la santé dans le cadre du neuvième FED était plutôt inférieur à 200 millions d’euros; c) dans le cadre du dixième FED, l’appui budgétaire général a été programmé à hauteur de quelque 3 300 millions d’euros.
Bien que ce montant représente une augmentation par rapport au neuvième FED,lesressourcesallouéesausecteur delasanté ne devraient probablement pas atteindre les niveaux octroyés au titre des septième et huitième FED.
L’aide
’aide au au développement développement fournie fournie par par la la CE
Les lignes budgétaires générales constituent une autre source de financement de l’aide en faveur de la santé (voir tableau 1).
Les montants ont sensiblement augmenté au cours dela période 2003-2006, s’élevant en moyenne à 109 millions d’euros par an, dont un tiers environ étaitdirectementengagéenfaveurdel’Afriquesubsaharienne.Ce montantétaitnettementsupérieuraux22 millionsd’eurosalloués annuellementpendantlapériode1997-2002, maiscebudgetaété ramené à 84 millions d’euros par an pourla période 2007-2013.
Dans l’ensemble, il faut reconnaître qu’il est extrêmement difficile de calculer un montant précis et quel’approche exclusivement fondée sur les intrants comporte des limites.
Cependant, l’analyse de la Cour fait globalement apparaître qu’un montant indicatif de 1 100 à 1 200 millions d’euros,incluantl’appui budgétaire général etlefinancement au titre de la ligne budgétaire générale, a été alloué au secteur de la santé en Afriquesubsaharienne au cours dela période couverte par le neuvième FED.
D’après les estimations, ce montant représente une augmentation atteignant jusqu’à 30 % en valeur absolue par rapport à la période couverte par le huitième FED.
Toutefois, étant donné que le total des engagements relatifs au neuvième FED avait augmenté de plus de 40 % par rapport au FED précédent, le pourcentage de finan-cementcommunautaireengagéenfaveur dusecteur delasantéen Afrique subsaharienne avait enfait diminué.
Alors queles dotations financières du dixième FED ont augmenté de 60 % par rapport à celles du neuvième FED, les estimations indiquent que le montant consacré ausecteurdelasantéen Afriquesubsaharienneestplusou moins identique à celui alloué dans le cadre du neuvième FED.
Les dotations peu élevées accordées par les programmes nationaux à leurs propres interventionsdanslesecteurdelasantéen Afriquesubsaharienne contrastentfortementaveclesconcourscommunautairesoctroyés aux pays asiatiques, où 14 % desfonds du programmeindicatif pluriannuel 2007-2010 ont été affectés àlasanté primaire.
Orces pays sont sensiblement plus avancés sur le plan de la réalisation des OMD en matière desanté.
L’aide
’aide au au développement développement fournie fournie par par la la CE
13 La Commission européenne
est l’un des cinq plus importants bailleurs de fonds pour l’Afrique subsaharienne, avec la France, le Royaume-Uni, les États-Unis d’Amérique et la Banque mondiale.
À partir du neuvième FED, la Commission et les États membres de l’UE ont essayé de se partager le travail de manière appropriée, en se fondant surleur expertisetraditionnelle etsurl’avantagecomparatif perçu.
Cetterépartitiondestâchesentredonateursestcertesunprincipe de bonne gestion, mais elle ne permet pas de garantir l’allocation de ressources suffisantes aux pays del’Afrique subsaharienne pour que lesservices desanté y atteignent un niveau minimal et queles progrès accomplis en ce qui concerne la réalisation des OMD en matière de santé y soient significatifs.
Les analyses effectuées par la Commission, les États membres del’UE etl’Organisation mondiale dela santé (OMS) ont permis de déterminer à quelles questions essentielles la communauté internationale doit apporter des réponses concernant le niveau global et l’affectation de l’aide dans le domaine de la santé (voir encadré 1).
Lefait qu’un bailleur defonds aussiimportant que la Commission13soitrelativementabsentdecesecteuracontribué à ces insuffisances; d’ailleurs, le Parlement européen estime que le principe delarépartition destâches ne sauraitjustifier quela Commission nejoue pas unrôle essentiel danslesecteur delasanté14.
QUESTIONS ESSENTIELLES CONCERNANT LE NIVEAU GLOBAL ET L’AFFECTATION DE L’AIDE DANS LE DOMAINE DE LA SANTÉ
En 2006, les experts des États membres de l’UE et de la Commission en matière de santé ont abouti à la double conclusion que la part de l’ensemble de l’aide extérieure au développement de l’UE consacrée à la santé, soit 6,6 %, était insuffisante et que l’aide accordée par l’UE ne correspondait pas aux besoins de financement des pays concernés dans ce domaine.
La DG Développement a estimé que, pour être en mesure d’offrir des services de santé élémentaires15, 32 pays d’Afrique subsaharienne auraient besoin d’un financement total de 9 767 millions d’euros, même s’ils atteignaient l’objectif fixé par les chefs d’État africains lors de leur sommet d’Abuja en 2001, à savoir consacrer 15 % de leur budget national à la santé.
Une étude de l’OMS relative à l’aide dans le secteur de la santé a identifié un certain nombre d’«orphelins de l’aide à la santé» et a conclu qu’aucune corrélation n’était clairement établie entre la situation sanitaire d’un pays et le montant de l’aide qu’il perçoit pour ce secteur.
Les pays caractérisés par des taux plus élevés de prévalence du VIH/SIDA bénéficient d’une aide plus importante, même si la situation sanitaire générale est aussi mauvaise ou pire dans d’autres pays16.
15 D’après la Commission «Macroéconomie et santé» de 2001, 30 dollars des États-Unis par habitant par année sont nécessaires pour offrir des services de santé élémentaires.
Cela n’inclut pas des éléments importants tels que la planification familiale, les hôpitaux tertiaires et les urgences.
16 L’étude de l’OMS a classé comme «orphelins de l’aide à la santé» les pays d’Afrique subsaharienne suivants: la République centrafricaine, la Côte d’Ivoire, la République démocratique du Congo, l’Éthiopie, le Nigeria, le Soudan, le Togo et le Zimbabwe.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
18 En particulier, le plan d’urgence du Président des États-Unis d’Amérique pour l’aide contre le sida (PEPFAR) a été lancé en 2003; il prévoyait l’octroi de 15 milliards de dollars des États-Unis pour soutenir la lutte contre le VIH/SIDA sur une période de cinq ans dans 15 pays cibles, dont 12 (y compris l’Afrique du Sud) étaient situés en Afrique subsaharienne.
Étant donné qu’une partie importante des interventions dela DG ECHOsontliées àlasanté,ilimporte notamment d’assurer lesuividesinterventionsdanscesecteur.Lasantén’aétéchoisie comme secteur de concentration au titre du dixième FED que dans un petit nombre de ces pays (Angola, Burundi, Côte d’Ivoire, République démocratique du Congo, Liberia et Zimbabwe).
19 D’après l’enquête démographique et sanitaire réalisée en 2005, le taux de prévalence du VIH est de 1,4 % en Éthiopie et de 1,9 % au Mali.
Le financement, par la Commission, des interventions liées à des maladies spécifiques est relativement supérieur à celui prévu pour les systèmes de santé (voir point 10).
Cette différence tient au fait qu’au cours de la période 2000-2005, la Commission a déployé des efforts importants pourélaboreret mettreen œuvre des programmes d’action dansle cadre de soninitiative politique delutte contrele VIH/SIDA,le paludisme et la tuberculose.
Par ailleurs, elle a accordé une attention moindreàla miseen œuvredesapolitiquedesantéausenslarge.
L’enquête de la Cour auprès des délégations dela Commission en Afriquesubsaharienne a permis deconstater que 23sur 27 estimaient qu’ilyavaittrop de financements liés à des maladies spécifiques.
La Cour a constaté que pour lutter contre le VIH/SIDA, l’Éthiopie et le Mali ont reçu une aide extérieure supérieure au montant total de leur budget national de la santé, alors que les taux de prévalence du VIH y étaient relativement faibles19.Lorsdesonexamenà mi-parcours des OMD en 2007, le PNUDasouligné quelafaiblesse dessystèmes desantéconstituait un obstacle majeur àleurréalisation.
L’aide
’aide au au développement développement fournie fournie par par la la CE
À la DG Développement, trois fonctionnaires (dontunseuladesqualificationsdansledomainedelasanté)et troisexpertsdétachésnationaux/provenantd’organisations multi-latéralesexercent destâchesliéesaux questions de politique dela santé concernant tous les pays en développement et aux questions de programmation dans les pays ACP. L’Office EuropeAid n’emploie que deux professionnels delasanté pourfournirunappuiàl’ensemble des 41 délégations en Afriquesubsaharienne.
L’une des mesures positives récemment adoptées par la Commission pour remédier au manque d’expertise en matière de santé au niveau des délégations a étéla désignation d’un conseiller régional en VIH/SIDA pour l’Afrique australe, basé dans sa délégation à Pretoria, mais ils’agitd’uncasisolé.
Des possibilités existent également de renforcer la coopération entre les délégations et les conseillers santé régionaux de la DG ECHO dans les pays sortant d’un conflit.
Plusieurs délégationsontaussicherchéàs’appuyersurl’expertised’autres bailleurs de fonds dans le domaine de la santé, entre autres celle des États membres del’UE, mais cette coopération est encorelimitée et n’estgénéralementpasofficialisée. Dèslors,les mandatsaccordés par la Commission aux États membres ne sont pas définis de manière satisfaisante et ne permettent pas de garantir que la Commission conservesaresponsabilité.
RYTHME DU FINANCEMENT COMMUNAUTAIRE EN FAVEUR DU SECTEUR DE LA SANTÉ
INTERVENTIONS AU TITRE DES FED DANS LE SECTEUR DE LA SANTÉ
Lerythme del’aide octroyée autitre des FED au secteur dela santé s’est accéléré dansle cadre du neuvième FED
La mise en œuvre des interventions relevant du neuvième FED dans le secteur de la santé en Afrique subsaharienne a été sensiblement plus rapide par rapport au huitième FED (voir tableau 4).
Le principal facteur expliquant cette accélération du rythme des décaissements est la déconcentration. D’après l’enquête de la Cour, 77 % des délégations ont considéré que la déconcentration avait permis d’accélérer la mise en œuvre des projets FED.
Rapport spécial spécial n° n° 10/2008
POURCENTAGE DES INTERVENTIONS DES FED EN MATIÈRE DE SANTÉ EN AFRIQUE SUBSAHARIENNE AYANT FAIT L’OBJET DE DÉCAISSEMENTS AU COURS
Pourcentage cumulé des engagements des FED en faveur de la santé ayant donné lieu à des décaissements au cours des cinq premières années des FED e FED
À l’exclusion des virements au Fonds mondial (voir point 26).
Le fait que la Commission alloue les fonds pour toute la période couverte parsesdocumentsdestratégieparpaysconstitueunebasesolide pourétablirdesprévisionsen matière de financement.
La Cour a toutefois constaté que, malgré la déconcentration, la procédure complexe pour se procurerlesintrants (travaux, services et fournitures), ainsiquepourapprouveret mettreen œuvrelesprogrammesde travail, a encore pour effet deralentirlerythme et delimiterla prévisibilité du financement des interventions des FED dans le domaine delasanté.
APPUI BUDGÉTAIRE GÉNÉRAL
Lerythme des décaissements parla Commission estrapide, maisla prévisibilité est un problème
Dans le cadre des huitième et neuvième FED, l’appui budgétaire général s’est avéré être uninstrument à déboursementrapide, commele montreletableau 5.
La prévisibilité est en outrefacilitée parlefait queles programmes sont généralement établis pour trois ans et que les dotations indicatives sont fixées pour six ans dans les documents destratégie par pays.
L’aide
’aide au au développement développement fournie fournie par par la la CE
ENGAGEMENTS AU TITRE DE L’APPUI BUDGÉTAIRE GÉNÉRAL AYANT DONNÉ LIEU À DES DÉCAISSEMENTS AU COURS
ET 9e
Cependant, la Cour a constaté que la rapidité et la prévisibilité du financement ont été moindres, et cela pourlesraisonssuivantes: a)des retards enregistrés dans des pays qui introduisent des demandes de paiement éligibles (par exemple le Burundi, le Kenya et le Mali),dusnotammentauxproblèmesqu’ilsconnaissentpour collecterles donnéesrelatives auxindicateurs de performance;b)plusieurs pays ont perdu leur éligibilité à l’appui budgétaire général; celui-ci a donc été suspendu, ce qui a réduit les aides disponibles pourleur budget dela santé.
Quatre des six pays oùla Cour a effectué des contrôles sur place et des contrôles documentaires étaient dans ce cas (Éthiopie, Kenya, Lesotho et Malawi).
La Cour a néanmoins observé qu’en Éthiopie, la communauté internationale atrouvé un autre mécanisme efficace pour assurerlacontinuité de l’aide en faveur de la santé et d’autres secteurs clés (voir enca-dré3).Lerecoursàl’appui budgétairesectoriel parallèlementà l’appuibudgétairegénéralprésenteentreautresl’avantagede permettre, dans certaines circonstances,l’utilisation du premier instrumentlorsquelesecond estsuspendu.
APPUI BUDGÉTAIRE À L’ÉTHIOPIE
En Éthiopie, l’appui budgétaire général a été suspendu en 2005 en raison de la situation politique.
Toutefois, pour assurer le maintien de l’aide extérieure aux services clés, y compris la santé, la communauté internationale a mis en place un nouveau programme multisectoriel de «protection des services de base», qui consiste à fournir directement l’aide aux autorités régionales.
Cette approche constitue un moyen de réduire le risque que des efforts sur le long terme visant à améliorer les services de santé puissent être interrompus par la suspension de l’appui budgétaire général.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Le Fonds mondial a déboursé un volumeimportant defonds, maislerythme de ses décaissements a été pluslent que dansle cadre des FED
L’un des objectifs visés par la création du Fonds mondial était l’établissement d’un mécanisme de mise en œuvre plus rapide (voir point 2).
La contribution de la Commission au Fonds mondial, commencée dans le cadre du neuvième FED, a certes permis d’accélérerlerythme des décaissements effectués par cette dernière au titre des engagements du FED dans le domaine de la santé (voir tableau 6); cependant, les versements au Fonds mondialnesontquela premièreétapede l’acheminement del’aide versle bénéficiairefinal.
INCIDENCE DES DÉCAISSEMENTS AU TITRE DU FONDS MONDIAL SUR LE NIVEAU DES DÉCAISSEMENTS EN MATIÈRE DE SANTÉ DANS LE CADRE DES FED
Pourcentage cumulé des engagements des FED en matière de santé ayant donné lieu à des décaissements au cours des cinq premières années des FED
Le Fonds mondial s’est avéré efficace en termes d’augmentation du volume global des décaissements pour la lutte contre le VIH/SIDA, le paludisme et la tuberculose, 2 931 millions de dollars des États-Unis ayant été déboursés en Afrique subsaharienne pourla période 2002-2007.
Cependant,commele montreletableau7,lesdécaissementsdu Fonds mondial dans les pays de l’Afrique subsaharienne s’effectuent à un rythme plus lent que celui des interventions du FED dans le secteur delasanté.
Dansle cas dela premièresérie desubventions en 2002, seulement 73 % du budget avaient été déboursés à la fin de la période quinquennale prévue pourleur mise en œuvre.
L’aide
’aide au au développement développement fournie fournie par par la la CE
COMPARAISON ENTRE LE TAUX CUMULÉ DES DÉCAISSEMENTS DANS LE CADRE DU FONDS MONDIAL ET CELUI DES INTERVENTIONS DES FED EN MATIÈRE DE SANTÉ EN AFRIQUE SUBSAHARIENNE
Interventions des FED en matière de santé
Outre le fait que le Fonds mondial met à juste titre l’accent sur les financements axés sur la performance, avec pour corollaire une réduction des déboursements servant à financer des subventions moins efficaces, deux autresfacteurs ont affectélerythme des décaissements, à savoir: a)plusieurs bénéficiaires de l’aide du Fonds mondial ont connu des difficultés pour mettre en place des systèmesfinanciers, de passation de marchés et de suivi, répondant aux normes fixées par le Fonds, de même que pour débourserrapidementles crédits;b)les paysconcernésont bénéficié de nouvellessources de financement, comme le PEPFAR, au cours de la miseen œuvredes programmes subventionnés par le Fonds mondial, ce qui a réduit la capacité d’absorption de ces États.
Contrairement aux aides des FED,les subventions du Fonds mondial sontapprouvéessurlabasedetoursdefinancementannuels.Les paysignorent sileur demande definancement sera approuvée et ne connaissentpasle montantdelasubventionéventuelle.
Aucours des six premières années d’existence du Fonds mondial, seulement 39 % des demandes desubventions ont enfait étéréellement approuvées.
L’aide
’aide au au développement développement fournie fournie par par la la CE
GESTION ET EFFICACITÉ DESINSTRUMENTS
23 Commission européenne,
Guide 2007 sur l’appui budgétaire général (p. 10).
24 Note concernant l’appui
La Cour a examiné les trois principaux instruments utilisés pour amélio-rerlesservices desanté:l’appui budgétaire,les projets et le Fonds mondial.La présentesection exposelesrésultats destravaux ayant consisté à évaluer sila Commission a bien géré cesinstruments, s’ils ont été efficaces et sila Commissionles a utilisés conjointement de façon cohérente.
L’annexe III présente unaperçu desinterventions dansles cinq pays visités parla Cour.
APPUI BUDGÉTAIRE budgétaire sectoriel, élaborée lors de l’atelier de novembre 2005 à Dublin, par le partenariat stratégique avec l’Afrique, un groupe de bailleurs de fonds aux niveaux bilatéral et multilatéral.
L’UTILISATION DE L’APPUI BUDGÉTAIRE PAR LA COMMISSION
L’appui budgétaire est susceptible dejouer unrôle essentiel dansl’amélioration des services de santé
L’appui budgétaire est susceptible de jouer un rôle essentiel dans l’amélioration des services de santé, en permettant aux gouvernements de disposer defonds supplémentaires pourleur budget dela santé.
Ils peuvent ainsi développerleursservices, une condition préalable etnécessairepouratteindreles OMD.Parailleurs,cetappuipeut contribuer à renforcerle cadre politique etinstitutionnel parle dialogue politique et l’assistance technique.
La Commission, qui est une des principales dispensatrices del’appui budgétaire, définit celui-ci comme «le transfert de ressources financières d’une agence de financement externe vers le Trésor public d’un pays partenaire, après que celui-ciaremplilesconditionsdepaiementconvenues»23.La Commission subdivise l’appui budgétaire en appui budgétaire général et en appui budgétaire sectoriel; cependant, cette distinction est moins évidente dansla pratique:
«L’appui budgétairese décline de plusieurs manières.
À un extrême setrouvel’ABG(appuibudgétairegénéral),dontledialogueetles conditionsseconcentrentuniquementsurlesquestions macroé-conomiquesettranssectorielles.
Àl’autreextrêmesetrouvel’ABS (appuibudgétairesectoriel),quiseconcentreuniquementsurdes questionsspécifiquesàcertainssecteurs.Entrelesdeuxextrêmes, on trouvel’ABG, assorti de conditions et d’un dialogue sectoriels, et les opérations d’ABS, qui comprennent des conditions et un dialogue macroéconomiques ettransversaux»24.
L’aide
’aide au au développement développement fournie fournie par par la la CE
Cela tient premièrement au fait que la Commission n’a généralement utilisé l’appui budgétaire sectoriel en faveur dela santé dans un pays que si celle-ci y constitue un secteur de concentration, ce qui estrarementle cas.
La Commission a eu bien plus largement recours à l’appui budgétaire général:21paysd’Afriquesubsaharienneenontbénéficiédansle cadre du neuvième FED. La Commission a préféré recourir à cette forme d’appui budgétaire et, contrairement à ce qui se fait pour l’appui budgétairesectoriel,elleautorisesonutilisation parallèlement au financement de deux secteurs de concentration.
En outre, un plus grandnombredepayssontéligiblesàl’appuibudgétairegénéral, étant donné qu’une des conditions d’éligibilité estl’existence d’une politiquenationaleglobaleplutôtqued’unepolitiquesectorielle spécifique, mêmesil’efficacité de cette politique nationale dépend dans unetrèslarge mesure dela qualité des politiquessectorielles.
L’appui budgétaire général vise un plus large éventail d’objectifs que l’appuibudgétairesectoriel.Lorsqu’ilaunedimensionsectorielle dèsle départ,il peut cependant aussi contribuer à améliorerles services desanté(voir point 31), ce qui atraditionnellement étéle cas danslesprogrammesfinancésparl’appuibudgétairegénéraldela Commission.
Ceux-ci ont en effet accordéla priorité aux secteurs de lasantéet del’éducationet ontintégré danslesecteur delasanté la conditionnalité et des dispositions relatives au dialogue politique avecles gouvernements dans ce domaine.
La Cour a néanmoins relevé des opinions divergentes au sein des services de la Commission, notamment entre macroéconomistes et professionnels de la santé, concernant la question de savoir dans quelle mesure l’appui budgétaire général doit avoir une dimension sectorielle.
L’enquête dela Cour a montré quela plupart des délégations considéraient l’amélioration des services de santé comme un objectif essentiel decetinstrument(voirtableau 8).Parailleurs,le manuel relatifàl’appui budgétaire général,révisé en 2007, a considérablement réduit la dimension sectorielle de cet instrument par rapport au manuel de 2002, l’accent n’étant plus mis avec autant d’insistance surl’amélioration desservices desanté.
’aide au au développement développement fournie fournie par par la la CE
MANIÈRE DONT LES DÉLÉGATIONS PERÇOIVENT L’IMPORTANCE DES OBJECTIFS DE L’APPUI BUDGÉTAIRE GÉNÉRAL
Accroissement de la prévisibilité des financements financements
Amélioration des services de santé Amélioration des services d’éducation
Réduction des coûts de transaction de l’aide
(1 = sans importance, 5 = extrêmement important, s.o. = sans opinion)
EFFICACITÉ DE L’APPUI BUDGÉTAIRE GÉNÉRAL POUR AMÉLIORER LES SERVICES DE SANTÉ
Il est généralement admis qu’évaluer l’efficacité de l’appui budgétaire général est très difficile.
Une évaluation de l’appui budgétaire général, effectuée conjointement par les donateurs et publiée en 2006, aconstitué une étapeimportante dansl’appréciation decetinstru-ment, mais elle n’était pas sanslimitations.
En outre,la Commission s’efforce encore d’établir une méthodologie appropriée en la matière.
La Cour a centré son évaluation del’efficacité de cetinstrument sur les aspects ci-après25.
Elle a examiné: fondé son évaluation sur les programmes financés par l’appui budgétaire général au Burundi, en Éthiopie, au Kenya, au Lesotho, au Malawi et au Mali.
Elle tient également compte des travaux d’audit pertinents réalisés dans d’autres pays dans le cadre de sa déclaration d’assurance relative aux FED, notamment au Ghana, en Guinée-Bissau, à Madagascar, au Mozambique, au Niger et en Sierra Leone.
L’aide
’aide au au développement développement fournie fournie par par la la CE
Apportsfinanciers: dansla plupart des pays contrôlés, l’appui budgétaire général n’est pas allé de pair avec une augmentation desressources budgétaires consacrées àla santé
Cette situation résulte notamment du fait que, dans certains cas, les pays bénéficiaires décident de ne pas augmenter, au cours d’un exercice donné, leurs dépenses budgétaires d’un montant équivalent à l’aide perçue, mais plutôt d’utilisercesfonds pourréduireleur déficit budgétaire [voir point 12, lettre b)].
En outre, la Commission n’a pas systématiquement essayé d’encourager ces pays à augmenter leur budget national dela santé, ce qu’elle aurait pufaire en donnant à ces augmentations valeur d’indicateur de performance dans ses conventions de financement passées dans le cadre de l’appui budgétaire général.
Aussi les montants consacrés au budget de la santé n’étaient-ils repris commeindicateurdeperformancequedanscinqdesdouzepays contrôlés.
L’APPUI BUDGÉTAIRE GÉNÉRAL ET SON INCIDENCE SUR LES BUDGETS DE LA SANTÉ
Au Burundi, alors que le plan national de développement sanitaire 2006-2010 prévoit de faire passer la part du budget national de la santé de 3,6 % à 15 % en 2010, celui-ci a vu sa dotation diminuer en 2007 pour n’atteindre que 2 %.
En Éthiopie, les dotations budgétaires et les dépenses correspondantes en matière de santé ont été peu élevées au cours de la période examinée (2002-2007) et, par suite, les services de santé ont été largement sous-financés.
Alors que le 2e ABRP (appui budgétaire à la réduction de la pauvreté) avait pour objectif de faire passer la part du budget de la santé de 6,8 % en 2003 à 7,3 % en 2004, cette part est en réalité tombée à 6,5 %.
Dans l’ensemble, les dépenses récurrentes liées à la pauvreté ont sensiblement augmenté en Éthiopie après 2000; cependant, il n’en est pas allé de même pour la santé, qui ne représentait que 15 % de ces dépenses.
Cela n’a pas été le cas. En 2005, elle est au contraire tombée à 10,2 %.
Au Kenya, la dotation budgétaire en faveur de la santé est passée à 9 % en 2005-2006, contre 7 à 7,5 % au cours des exercices précédents, mais les dépenses n’ont représenté que 5,7 % en 2005-2006, après avoir baissé chaque année depuis 2001-2002, époque où elles atteignaient 9 % de l’ensemble des dépenses de l’État.
Au Malawi, pendant les deux premières années qui ont suivi la reprise de l’appui budgétaire général (2005-2007), le gouvernement a accordé la priorité au remboursement de la dette intérieure. Le budget de la santé a été simplement maintenu à 10,7 %, à savoir un niveau plus bas que lors de plusieurs exercices précédents.
Une augmentation signifi -cative de ce budget a toutefois été programmée pour 2007-2008.
Au Lesotho, les dépenses en matière de santé ont été maintenues aux mêmes niveaux que précédemment, malgré l’aggravation de la crise sanitaire que connaît le pays.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
26 Voir, par exemple, «Public
27 Commission européenne, Lignes directrices pour les programmes financés par l’appui budgétaire sectoriel, juillet 2007.
28 Résolution du Parlement
européen du 22 avril 2008 contenant les observations qui font partie intégrante de la décision concernant la décharge sur l’exécution du budget général de l’Union européenne pour l’exercice 2006, section III – Commission, point 225.
Les programmes financés par l’appui budgétaire général n’ont pas permis d’atténuer suffisamment ces risques.
Ces contrôles s’avèrent particulièrement nécessaires lorsque les moyens desinstitutionssupérieuresdecontrôlenationalessontlimités,ce qui est généralement le cas. Toutefois, aucun contrôle de cette nature n’a été effectué dans la pratique et, dans son manuel de 2007, la Commission a supprimé l’obligation d’en réaliser.
D’après ce manuel, dès que la Commission transfère des ressources au Trésor public du pays bénéficiaire, elle n’assure plus aucun suivi de leur utilisation. Cela est contraire à sa politique en matière d’appui budgétaire sectoriel, qui consiste à examiner de plus prèsl’utilisation des ressources, «en contrôlant attentivement la chaîne de résultats, des “ressources” aux “réalisations” et aux “résultats”»27.
La Cour partage l’avis du Parlement européen, à savoir que ces contrôles représentent un autre avantage de l’appui budgétaire sectoriel par rapport à l’appui budgétaire général, entermes d’efficacité potentielle28.
’aide au au développement développement fournie fournie par par la la CE
Lors del’utilisation del’appui budgétaire général,le renforcement du cadre politique etinstitutionnel n’a pas faitl’objet d’une attention suffisante pour permettrel’amélioration des services de santé
aux programmes de réformes économiques et à l’ajustement structurel: bilan et perspectives», COM(2000) 58 final du 4.2.2000, Bruxelles.
Dans deux pays visités, le Malawi et le Mali, la Cour a constaté qu’une bonne politique dansle secteur dela santé, soutenue par des donateurs au moyen d’une approche sectorielle globale (ASG), permettrait d’accroîtrel’efficacitédel’appuibudgétairegénéralausecteurde lasanté.Ilressortcependantdel’étudepréparatoirequeprèsde la moitié des pays ayant bénéficié del’appui budgétaire général au titre du neuvième FED, ou qui devaient en bénéficier dans le cadre du dixième FED, n’avaient pas encore défini une approche sectorielle globale dansle domaine delasanté.
Cela estrévélateur dufait que la Commission n’a pas veillé avec suffisamment d’attention à ce que des approches sectorielles globales soient mises en place de sorte que l’appui budgétaire général puisse contribuer efficacement à l’amélioration desservices desanté.
Les ministères de la santé figurent souvent parmi les ministères dont les moyenssonttrèsfaibles,surtout aux niveauxrégional etlocal, vers lesquels certains pays ont opéré une décentralisation poussée.
Cette capacité institutionnelle limitée est une contrainte pour le développement et la miseen œuvredepolitiquesen matièredesanté.
La politique de la Commission a consisté à fournir une assistance technique pour renforcer les ministères dans les secteurs prioritaires ainsi que les ministères des finances, quelque 10 % de l’appui budgétaire généralétantréservésàceteffet29.
Or unseul des douze pays oùla Couraexaminél’appuibudgétairegénéral(le Niger)aalloué desfondspourlafournitured’uneassistancetechniquespécifique au ministèredelasanté.Le manuelde2007surl’appuibudgétaire général ne prévoit plusle recours àl’assistance technique enfaveur des ministères dansles différentssecteurs.
L’aide
’aide au au développement développement fournie fournie par par la la CE
La Commission n’a pas tiré pleinement profit des possibilités de dialogue en matière de santé pour rendre l’appui budgétaire plus efficace
L’un des avantages potentiels de l’appui budgétaire est la possibilité d’améliorerl’efficacité par un dialogue politique entre donateurs et gouvernements bénéficiaires.
Lors de son enquête, la Cour a constaté que la grande majorité des délégations avaient participé directement àundialoguedanslesecteurdelasanté;cependant,ils’estavéré quela qualitéetle degré d’approfondissement dece dialogue pré-sentaientlesfaiblessessuivantes: a)l’expertiselimitéedesdélégationsdansledomainedelasanté (voirpoint18)n’estpasdenatureàfavoriserundialoguede qualité.La Commissions’estefforcéedetrouverdesexpertsen économiepourexercerlestâchesrelativesàl’appuibudgétaire général, maisellen’apasconstituépourcesprogrammesdes équipesélargiescomprenantégalement desexperts delasanté (et de l’éducation).
Alors que, dans certaines circonstances, il est possibledefaireappelàdesreprésentantsd’autresdonateurs, seules deux délégations y ont eu recours, sans que cette opération soit couverte par un mandatformel et écrit(voir point 20);b)le degré d’approfondissement du dialogue sectoriel que les délé-gationssontcenséesatteindre danslecontexte del’appui budgétaire général n’est pas clairement établi(voir point 34); c) les discussions portant sur la réalisation des objectifs liés aux indicateurs de performance doivent permettre d’élargir le dialogue dans le secteur de la santé.
Or la Cour a constaté que le dialogue avait tendance à être exagérément centré sur les indicateurs spécifiques au détriment de questions plus vastes relatives à la santé, ainsi que sur le montant de la tranche variable à verser pourchaqueindicateurplutôtquesurlesfacteurssous-jacents ayant uneincidencesurla performance.
La moitié seulement des objectifsliés auxindicateurs de performance ont été atteints etles mécanismes permettant d’utiliser ceux-ci présentent desfaiblesses
Depuis 2000, la politique de la Commission en matière d’appui budgétaire général a été dans unetrèslarge mesure centréesurlesrésul-tats.
Quelque 30 % des décaissements au titre del’appui budgétaire général sont donc effectués moyennant ce qu’il est convenu d’appe-lerlespaiementspartranchesvariables,le montantdespaiements étantétablienfonctiondudegréderéalisationdesobjectifsliés aux indicateurs de performance.
Afin de renforcer leur pertinence et laresponsabilisationdel’État,lesindicateurssontdeplusenplus souventretenussurlabasedes«documentsdestratégiederéduc-tion dela pauvreté» établis parles États bénéficiaires.
Comptetenu delanécessitéde mesurerlesrésultats,deseffortsconsidérables ont également été déployés pour renforcer les systèmes statistiques nationaux.
L’aide
’aide au au développement développement fournie fournie par par la la CE
S’agissant dela manière d’utiliserlesindicateurs de performance,la Courarelevéplusieursautresfacteursquilimitentl’efficacitéde l’appuibudgétairegénéralen matièred’améliorationdesservices desanté: a)la diminution de la valeur incitative des objectifs de performance peutrésulter, d’une part, dufait queles montantsliésàchaque indicateur sont relativement peu élevés et, d’autre part, de la politique de la Commission consistant à employer les fonds inutilisés pourfinancer d’autres aides accordées au pays en cause autitre du FED,lorsque destranches variables n’ont pas été déboursées parce queles objectifs n’ont pas été atteints;b)lorsquele choixse portaitsur desindicateurs queles gouvernements ne maîtrisaient passuffisamment, ceux-ci n’étaient guère incités à atteindreles objectifs etlelien avecl’appui budgétaire général étaitlimité;c)souvent,les données utilisées n’étaient pasfiables;il était donc parfois difficile d’avoir la certitude qu’un objectif avait été atteint ounon,notammentlorsquelesindicateursétaient mesuréssur des périodes relativement courtes (douze mois), ce qui rendait la détection des changements parfois difficile;d)les objectifsfixés étaient parfoistrop ou pas assez ambitieux;e)lesindicateurs n’ont passuffisammenttenucompte des aspects qualitatifs dessoins médicaux.
La Cour a également examiné si l’appui budgétaire général avait été particulièrement efficace pour améliorerles services de santé au bénéfice des catégories les plus démunies de la population.
L’analyse, parl’OMS,despolitiquesdelasantéprévuesdanslesdocuments destratégie deréduction dela pauvretéa permis deconstater que cette dernière n’occupait pas une place centrale dansles politiques nationales dela santé.
Cette observation a également été confirmée parles nombreux éléments probants recueillis parla Cour, qui montrent uneforte concentration du personnel et desservices desanté dansles zones urbaines.
Par ailleurs,lesindicateurs de performance de la Commission en matièredesantécomprenaientrarementune dimensionliéeàlapauvreté,quiauraitpourtantpermisd’orienter lesaméliorationsdesservicesdesantéverslescatégorieslesplus démunies de la population et/ou les régions les plus défavorisées du pays.
L’aide
’aide au au développement développement fournie fournie par par la la CE
MANIÈRE DONT LES DÉLÉGATIONS DE LA COMMISSION EUROPÉENNE EN AFRIQUE SUBSAHARIENNE PERÇOIVENT L’EFFICACITÉ DE L’APPUI BUDGÉTAIRE GÉNÉRAL POUR AMÉLIORER LES SERVICES DE SANTÉ
Objectifs de l’appui budgétaire général Établissement d’une stabilité macroéconomique Amélioration de la gestion des finances publiques Harmonisation des procédures d’aide Réduction des coûts de transaction de l’aide
Réduction de la pauvreté Amélioration des services d’éducation Amélioration des services de santé
(1 = sans importance, 5 = extrêmement important, s.o. = sans opinion)
PROJETS
Le projet a traditionnellement constitué le principal instrument utilisé par la Commission pour mettre en œuvre son aide au développement.
Depuis 2000, la Commission a toutefois fait de l’appui budgétaire saforme d’assistance de prédilection.
Ce changement de position a conduitla Commission à préciser, dans ses manuelsrelatifs àl’aide, quele projet était defacto uninstrument à n’utiliser qu’«en dernier ressort»,lorsquelerecours aux autresinstruments étaitimpossible.
La Cour a examiné un échantillon de projets afin d’en apprécier l’efficacité, à savoir vérifier si leurs objectifs ont été atteints ou sont susceptibles de l’être.
L’efficacité des projets a été jugée «satisfaisante» lorsque leurs objectifs ont été atteints ou sont susceptibles del’être, «partiellement satisfaisante»lorsqueles projets ont connu desproblèmesetqueleursobjectifsn’ontétéquepartiellement atteints, et «non satisfaisante» lorsque des difficultés importantes ont étérencontrées et qu’un nombrelimité d’objectifs programmés ont été atteints ousontsusceptibles del’être.
Les projets contrôlés lorsdes missionssurplacesontprésentésde manièresynthétique à l’annexe III et une liste complète des projets couverts par l’audit figure à l’annexe IV.
L’aide
’aide au au développement développement fournie fournie par par la la CE
Les projets FED peuvent combiner la fourniture d’une assistance technique, d’infrastructures et d’équipement.
La Cour a examiné l’efficacité de douze projets FED liés à la santé dans douze pays.
L’efficacité des projets a étéjugéesatisfaisante ou partiellementsatisfaisante dans deuxtiers des pays, malgrélarelative complexité desinterventions danslesecteurdelasanté.Lesrésultatsdel’évaluationdela Cour relative à l’efficacité des projets FED correspondaient dans une large mesureàl’avis des délégations dela Commissionàcet égard.
Dans leurs réponses au questionnaire de la Cour, les délégations ont attribué à l’efficacité des projets FED la note de 3,11, sur une échelle allant de 1 (faible) à 5 (élevée).
L’un des aspects positifs des projets FED aétéleurcontributionàl’améliorationdelaqualitédes politiques etdesservicesprestés.Parcontre,laplupartdesprojetsexaminés par la Cour ne ciblaient pas les catégories les plus démunies de la population, alors qu’ils auraient pu avoir uneincidence aux niveaux régional et local.
De plus, les perspectives de durabilité de la plupart des projets n’étaient pas bonnes.
L’audit de la Cour a permis de mettre au jour plusieurs facteurs qui ont eu une incidence négative sur la performance des projets FED liés à la santé et ontaussi, danscertainscas,affectéles projets FED dans d’autres secteurs.
Les principaux de cesfacteurs sont présentés ci-après: a)les projets étaient généralement trop ambitieux, notamment dans les pays sortant d’un conflit, d’une part, parce qu’ils couvraient un large éventail d’activités et une zone géographique trop étendue et, d’autre part, parce que les projets ne bénéficiant pas du soutien d’autresinstrumentssuscitaient des attentestropimportantes;b)les délais de mise en œuvre des projets étaient généralement trop courts, d’abord enraison delalongueur des procédures de passation de marchés et d’approbation (voir point 23), ensuite parce qu’il fallait du temps pour que les changements introduits par les projetsse mettenten place dansles organisations bénéficiaires et pour qu’ils deviennent durables;c)la qualité del’assistancetechnique ayantfaitl’objet de contrats danslecadredecesprojetsvariaitfortement,cequiaeuune incidence considérablesurleursrésultats;d)la capacité de fournir les services de santé et de travailler dans le cadre des projets FED était également variable, notamment aux niveaux provincial etlocal;e)l’absence de politique solide en matière de santé a diminuél’ef-ficacité des projets et notammentleurs chances de durabilité; f) souvent, les délégations ne disposaient d’aucune expertise en matièredesantéet,d’une manièreplusgénérale,ellesétaient fréquemmentsoumisesà une pressiontropfortelesempêchant d’assurer le niveau de surveillance nécessaire pour maximiser les chances desuccès des projets.
L’aide
’aide au au développement développement fournie fournie par par la la CE
Chaque projet intra-ACP couvre une série de pays dans différentes régions de l’Afrique subsaharienne. Dans le cadre du neuvième FED, ils ont été le plus souvent mis en œuvre par des agences des Nations unies.
Des cinq projets audités, un a été jugé satisfaisant en termes d’efficacité, deux partiellement satisfaisants etles deux autres non satisfaisants.
S’agissant de la gestion de ce type de projets, les facteurs responsables de ce niveau de performance généralement modeste ont été, entre autres: a)laconceptiondesprojets,àlaquelleontsouventparticipéun grandnombredepaysrecevantun montantrelativementpeu élevé pourfinancer une multitude d’activités. Celaaréduitleur incidence potentielle;b)la faible participation des délégations de la Commission à ces projets gérés de manière centralisée et les difficultés rencontrées par les services centraux de la Commission pour assurer un suivi satisfaisant des projets qui couvrentsouvent de nombreux pays;c)les difficultés de la Commission et des organes des Nations unies pour s’accorder sur les modalités de programmation et d’établissement desrapports, ainsi queles problèmesrencontrés ensuite parles organes des Nations unies pourrespecter ces modalités.
PROJETS DANS LE SECTEUR DE LA SANTÉ FINANCÉS PAR LA LIGNE BUDGÉTAIRE GÉNÉRALE
Àl’exception des projets gérés de manière centralisée, les projetsfinancés autitre delaligne budgétaire générale ont, pourl’essentiel, été efficaces, maisleur durabilité est souvent sujette à caution
Les projets en matière de santé financés au titre de la ligne budgétaire générale sont, pour l’essentiel, mis en œuvre par des ONG et d’autres acteurs non étatiques.
La Cour a examiné neuf projets de cetype au Kenya, au Malawi et au Mali.
L’efficacité detrois projets a étéjugée satisfaisante et celle des six autres partiellement satisfaisante.
Les délégationsdela Commission avaient également une opinion relativement positive sur ces projets, car, lors de l’enquête de la Cour, ellesleurontattribuéunenotede3,52en matièred’efficacité,sur une échelleallant de 1(faible)à 5(élevée).
Quatre projetscofinan-cés par des ONG au Lesotho, au Malawi, au Mali et au Swaziland ont également été contrôlés etl’appréciation deleur efficacité a donné desrésultatssimilaires:elleaétéconsidéréecommesatisfaisante dans un cas et partiellementsatisfaisante danslestrois autres.
L’aide
’aide au au développement développement fournie fournie par par la la CE
Comme cela a été récemment mentionné dans une évaluation des lignes budgétaires consacrées à la santé30
Il existe un autre sujet de préoccupation: alors que les projets eux-mêmes sont centrés sur la pauvreté, leur sélection ne tient pas suffisamment compte du niveau de pauvreté dans les différents pays. Le règlement relatif au cofinancement avecles ONG a dans une pluslarge mesure essayéderésoudreceproblèmeenréduisantlenombredepays éligibles.
La Cour a également examiné cinq projets dans le domaine de la santé, gérés defaçoncentralisée etfinancéssurlaligne budgétaire générale. Chacun de ces projets couvrait au moins deux pays, mais généralement plus, sans frontière commune.
À l’instar des projets intra-ACP, ils ont étéjugés moins performants queles projetsréalisés dans un seul pays.
Les projets étaient confrontés à deux types de difficultés: celles rencontrées par les ONG pour mettre en œuvre des projets sou-ventcomplexes dans plusieurs payssitués dans différentesrégions et celles qu’ont connues les services centraux de la Commission pour assurerlesuivi de ces projets.
LA GESTION, PAR LA COMMISSION, DE L’AIDE QU’ELLE A APPORTÉE AU FONDS MONDIAL
La Commission ajoué unrôleimportant dansla création du Fonds mondial, mais nel’a guère soutenu ni n’en a assuré le suivi dansles pays bénéficiaires
Danslecadre desa politique d’»accélération delalutte»contreles maladies (voir point 2), la Commission a considérablement contribué àlacréation du Fonds mondial.Elleestreprésentéeausein deson Conseil et est dès lors en mesure d’influer sur les principes généraux qui régissent son fonctionnement (voir encadré 5).
Le Fonds mondial est rapidement devenu l’un des principaux acteurs de la lutte contre le VIH/SIDA, la tuberculose et le paludisme. Depuis 2007, il a approuvé l’octroi de subventions pour un montant de 8 947 millions de dollars des États-Unis à 136 pays, dont près de60 %enfaveur del’Afrique subsaharienne.
L’aide
’aide au au développement développement fournie fournie par par la la CE
Au cours de la période 2001-2007, la Commission a déboursé en faveur du Fonds mondialuntotalde622,5 millionsd’eurosprovenantdu financement intra-ACP au titre du FED (330 millionsd’euros),ainsi que deslignes budgétaires généralesliées àla santé(292,5 millions d’euros).
Ce montant représentait 8,1 % del’ensemble des contributions au Fonds mondial,faisant dela Commissionle quatrième plus grand donateur.
Cependant, une évaluation récente de la gestion du Fonds mondialapermisdeconstaterquecedernierpeutavoirdu mal à absorber les contributions sans cesse plus élevées promises par les donateurs31.
Ces difficultéssontrévélatrices dufait que certains paysnesontpasvéritablementà mêmedetraduireleursbesoins d’assistance en propositions de subventions d’un niveau acceptable et qu’ilssontincapables de dépenserlessubventions perçues.
Le rôle majeur des services centraux de la Commission dans la création du Fonds mondial,ainsiquelesressourcesconsidérablesqu’ellea allouées,contrastentaveccelui,pluslimité,jouédanslecadredu Fonds mondial parla plupart des délégations dela Commission.
Les notes d’orientation élaborées par les services centraux de la Commission ne contenaient pas d’instructions mais«encourageaient» simplement les délégations à soutenir les actions du Fonds mondial.
Les services centraux avaient prévu que les délégations interviendraient danstrois domaines, mais elles n’ontjoué unrôle actif dans aucun d’entre eux.Ils’agissait enl’occurrence: a)de participer activement aux instances de coordination nationale du Fonds mondial et de contribuer à leur renforcement: l’enquête de la Cour a permis de constater que 35 % des délégationsseulement participent à ces instances.
Les principales raisons invoquées pour justifier ce faible taux étaient le manque d’effectifs dans les délégations etle fait quele secteur dela santé n’était pas un secteur de concentration pourla Commission;b)d’établir desrapportssur différents aspects dufonctionnement du Fonds mondial dansles différents paysconcernés:l’enquête dela Courapermisdeconstaterqueseulement8 %desdélégations adressaient régulièrement des rapports aux services centraux de la Commission, que 59 % en transmettaient occasionnellement et que près d’un tiers ne l’avait jamais fait.
Alors que la Commission siège au Conseil du Fonds mondial,le manque d’informations en retour de la part des délégations concernant les actions du Fonds mondialaréduitsacapacitéd’agiràceniveaupouraméliorer l’efficacité de ces dernières;
Rapport spécial spécial n° n° 10/2008
’aide au au développement développement fournie fournie par par la la CE
CE aux aux services services de de santé santé en en Afrique
39 c) de fournir une assistance technique pour élaborer les propositions de subventions etfavoriserleur mise en œuvre:les organismes nationaux ne disposent pas de capacités suffisantes pour élaborerles propositions desubventionsetles mettreen œuvre parlasuite (voir point 57).
C’est afin derésoudrece problème quele Fonds mondial a particulièrement insisté pour que la communauté internationale fournisse une assistance technique en Afrique subsaharienne. Orla Commission n’a pasrépondu à cet appel.
32 De la même façon, la consultation des rapports sur la performance des programmes publiés sur le site web du Fonds mondial permet difficilement de déterminer la contribution spécifique du Fonds mondial aux résultats enregistrés pour chaque programme.
Le Fonds mondial a contribué defaçon significative àlalutte contrele VIH/SIDA,le paludisme etlatuberculose mais, pour être plus efficace,il doit être complété par une aide supplémentaire àlongterme enfaveur des systèmes de santé
L’une des principales mesures de l’efficacité du Fonds mondial est donnée parlesindicateurs derésultats utilisés par celui-ci pour couvrir ce qu’il appelle les «programmes financés par le Fonds mondial».
Cesindicateurstiennentcomptenonseulementdesrésultatsdes programmes financés exclusivement par le Fonds mondial, mais également de ceux qu’il cofinance avec les gouvernements nationaux et d’autressources extérieures d’aide.Il est dèslors difficile de déterminer quels résultats peuvent être spécifiquement attribués au Fonds mondial32.
Néanmoins,ilapparaîtclairementquecelui-ciaapporté une contribution majeure aux résultats présentés dans le tableau 10 ci-après.
Dans les cinq pays visités, la Cour a notamment relevé la contribution du Fonds mondial aurenforcement dela thérapie anti-rétrovirale(ARV) ainsi que desconseils et dépistages en matière de VIH,alorsquelapréventiondelatransmission mère-enfant(PTME) s’estavéréedifficileenraisondu manqued’effectifsetdeques-tions culturelles.
Plusieurs subventions octroyées dans le cadre de la lutte contrele paludisme ont connu desretards dus aux procédures d’attribution des marchés pour les moustiquaires traitées à l’insecticide et pourles combinaisons thérapeutiques à base d’artémisinine.
L’annexe III contient desinformationssupplémentairesconcernant lesinterventions du Fonds mondial examinéeslors del’audit.
L’aide
’aide au au développement développement fournie fournie par par la la CE
INDICATEURS DE PERFORMANCE DU FONDS MONDIAL POUR SES TROIS RÉGIONS D’AFRIQUE SUBSAHARIENNE AU 31 DÉCEMBRE 2007
% de l’objectif
1 100 000 personnes traitées par thérapie antirétrovirale
Services de conseils et tests VIH
16 millions de bénéficiaires ficiaires
Prévention de la transmission mère-enfant (PTME)
100 000 femmes enceintes et séropositives ont bénéficié d’une formation complète sur la transmission de la mère à l’enfant
2 millions d’orphelins soignés et aidés
800 000 personnes traitées
Traitement de brève durée sous surveillance directe (DOTS)
35 millions de moustiquaires distribuées
Moustiquaires traitées à l’insecticide (MTI)
37 millions de traitements antipaludiques distribués
Autres indicateurs Soins et aide
1,7 million de personnes soignées et aidées
1,8 million de personnes formées à la prestation de services
La lutte contre les trois maladies est inscrite dans le mandat du Fonds mondial.
Cela signifie que le montant de l’aide qu’il octroie à certains pays reflète davantage la charge de morbidité dans les zones concer-néesquelesniveauxglobauxdepauvretédecespays.Pourtant, laréductiondelapauvretéaétéaucentredespréoccupationsdu Fonds mondial dans ces pays.
Le Fondss’est efforcé, notamment en recourantfréquemment aux organisationslocales, d’intervenir dans lesrégionslesplusdéfavoriséesdespays,oùlesservicesdesanté gouvernementauxsont moins présents.
Le rôle du Fonds mondial dans le renforcement des systèmes de santé et la réduction de la pauvreté est une question à laquelle la Commission n’a pas accordé suffisamment d’attention, aussi bien au sein du Conseil du Fonds qu’au niveau des pays bénéficiaires.
Cela montre quela participation des délégations aux actions du Fonds mondial a généralement étélimitée etindique quelesservicescentraux dela Commission n’ont passuffisamment veillé à assurer cette participa-tion(voir point 58).
L’aide
’aide au au développement développement fournie fournie par par la la CE
35 Communication de la Commission au Conseil et au Parlement européen: «La santé et la lutte contre la pauvreté dans les pays en développement», COM(2002) 129 final du 22.3.2002.
«L’appui budgétaire, le soutien au secteur social ainsi que le soutien aux projetsetprogrammespeuventêtrecomplémentairespourautant qu’ils soutiennent un cadre d’action défini au niveau national.
Lorsque l’appui budgétaire n’est pas adéquat, le financement communautaire soutiendra des programmes et projetss’inscrivant dans un cadre national et sera axé sur le renforcement des capacités. En l’absence decadre national,la Communautéfaciliterale passageà une approche sectorielle.
Dansla plupart des pays en développement,la Communauté continuera, pendant une période transitoire de renforcement des capacités et de la confiance, à accorder une enveloppe diversifiée»35.
GESTION COHÉRENTE DESINSTRUMENTS PAR LA COMMISSION
La Commission n’a pas élaboré d’orientations en vue d’une gestion cohérente des différentsinstruments dansle secteur dela santé
La Commission n’a pas élaboré d’orientations permettant de déterminer quandilconvientd’utiliserl’appuibudgétairegénéraloul’appui budgétairesectoriel,ouencoreunecombinaisondesdeux,afinde résoudredela manière la plus efficace possible les problèmes rencontrés dans un pays donné.
Le manuel de la Commission relatif à l’appui budgétaire sectoriel souligne les avantages de la combinaison des deux types d’appui budgétaire; cependant, l’efficacité de l’appui budgétaire général de la Commission en Afrique subsaharienne a été limitée du fait que la Commission a financé un nombre très réduit de programmes autitre del’appui budgétairesectoriel enfaveur dela santé(voir points 36 à 46).
Des orientations font également défaut en ce qui concerne la manière de relier l’appui budgétaire général aux projets sectoriels, de façon à rendre les interventions de la Commission plus efficaces.
La Cour a relevé des cas où les projets FED avaient renforcé lesprogrammes financés par l’appui budgétaire général, mêmesilesdeuxinterventions n’avaientpasétécoordonnées,ainsiquedescasoùune meilleure coordination avecles projets FED aurait été bénéfique auxinterven-tionsrelevant del’appui budgétaire général(voir encadré 6).
Bien qu’elle souligne le rôle complémentaire des différents instruments, la politique de la santé 2002 ne fait en réalité pas apparaître les liens entre le Fonds mondial etlesinstruments gérés parla Commission.
La Cour a constaté quela poursuite dufinancement, parla Commission, de projets FED dansle domaine delaluttecontrele VIH/SIDA résulte du manque de participation des délégations aux activités du Fonds mondial(voir point 58).
Enlaissantle Fonds mondialfinancer ces projets, la Commission aurait pu consacrer son aide à des problèmes desanté pluslarges et nerelevant pas du mandat du Fonds mondial.
L’appui budgétaire général de la Commission et le Fonds mondial ont des domaines d’intérêt commun, notamment l’utilisation d’indicateurs de performance dansle secteur dela santé,l’amélioration des systèmes desuivi et d’évaluationcorrespondants, ainsi quelessys-tèmesfinanciers etles systèmes de passation de marchés.
Pourtant, dans ces domaines, l’appui budgétaire et le Fonds mondial n’ont pas uni leurs moyens. D’ailleurs, les conventions de financement passées dans le cadre de l’appui budgétaire général ne font généralement pas référence au Fonds mondial.
INTÉGRATION DESINTERVENTIONS DANS LES APPROCHES SECTORIELLES GLOBALES
L’intégration desinterventions dela Commission dansles ASG est unfacteur essentiel deleur efficacité, maisla Commission n’a pas suffisamment soutenula mise en place des ASG
Dans un pays donné, l’existence ou l’absence d’une politique sectorielle bien définie est un facteur essentiel pour décider quelle combinaison d’instruments lui conviendra davantage.
L’enquête de la Cour a permis deconstaterquelasituationvariaitconsidérablementd’unpaysà l’autre: des approchessectorielles globales existaient déjà dans dix pays,leur miseen œuvreétaitencours dans dixautrestandis que, dans 14autresencore,les délégations ontconsidéré queles politiques desanté étaientinadéquates.
Bien que les approches sectorielles globales soient importantes pour améliorer l’efficacité de l’appui budgétaire général (voir point 39) et qu’ellesfassent partie descritères d’éligibilité àl’appui budgétaire sectoriel (voir point 32), la Commission n’a pas considéré comme prioritaire d’aider àleur mise en place.
L’enquête dela Cour a ainsi permisdeconstaterqueseuleshuitdélégations(22 %)avaienteu recoursàdesprojetsd’assistancetechniqueautitreduneuvième FEDpourcontribueràl’élaborationd’une ASGdansledomainede lasanté.
Les pays disposant d’une approche sectorielle dans le domaine de la santé restent minoritaires, maisleur nombre a augmenté depuis 2000.
Les occasions de fournir un appui budgétaire sectoriel dansle cadre des ASG sont donc plus nombreuses au titre du dixième FED que pour le neuvième FED, ce qui n’a toutefois pas entraîné d’augmentation significativedel’appuibudgétairesectorielprogrammépourcette période.
L’une des préoccupations majeures en ce qui concerne l’approche par projetsestleurdurabilité(voirpoints48et53).Étantdonnéque celle-cidépenddeleurintégrationdansdespolitiquessectorielles bien définies et financées de manière satisfaisante,ilimporte quela Commission favorise la mise en place de ces politiques en donnant la priorité aux projets FED centréssurlerenforcement des capacités.
Un défi majeur lié au Fonds mondial est l’alignement de ses procédures, notamment en matière de financement fondé sur la performance, sur les procédures nationales.
Fin 2007,le Fonds mondial ne participait auxapprochessectoriellesglobalesquedansdeuxpays,àsavoir le Malawietle Mozambique;cependant,danssastratégie2007,il mentionnaitsonintention des’engager davantage danscetype de financement là où des stratégies nationales adéquates existaient dans ledomainedelasanté.Lafréquenceaveclaquellecetteapproche pourra être suivie dépend de la définition qui est donnée à l’adjectif «adéquat»et dusoutien quelacommunautéinternationale,ycom-prisla Commission, accordera aux pays concernés pour élaborer ces stratégies.
CONCLUSIONS ET RECOMMANDATIONS
RESSOURCES
LE NIVEAU ET L’IMPORTANCE RELATIVE DES RESSOURCES FINANCIÈRES AFFECTÉES AU SECTEUR DE LA SANTÉ NE REFLÈTENT PAS DE MANIÈRE SATISFAISANTE LES ENGAGEMENTS POLITIQUES PRIS PAR LA COMMISSION, DONT L’EXPERTISE EN MATIÈRE DE SANTÉ ESTINSUFFISANTE
La part des dotations financières en faveur du secteur dela santé en Afrique subsaharienne n’a plus augmenté depuis 2000 par rapport au total del’aideau développement, malgrélesengagements pris par la Commissionconcernantles OMD etlacrisesanitaire queconnaît cette région.
Les montants sont nettementinférieurs aux références indiquées par le Parlement européen, qui demande que 20 %des crédits soient alloués à des programmes nationaux dans les secteurs delasanté ainsi que del’éducation primaire etsecondaire de base.
La Commission a mobilisé des fonds supplémentaires dans des propor-tionsimportantes pour contribuer au Fonds mondial delutte contre le sida, la tuberculose et le paludisme. Cependant, la Commission s’est concentrée surlalutte contre ces trois maladies plutôt que sur lesoutien auxsystèmes desanté, qui estsa priorité politique.
La Commission ne dispose pas d’une expertise suffisante dans le domaine delasantépourpouvoir mettreen œuvrede manièreadéquatesa politique enla matière. Elle n’a pas non plus pris systématiquement desdispositionspourtrouvercetteexpertiseenfaisantappelà d’autressources.
L’aide
’aide au au développement développement fournie fournie par par la la CE
Recommandation n° 1: dans le cadre de sa politique d’aide à la réalisation des objectifs du millénaire pour le développement, la Commission devrait envisager d’augmenter son soutien au secteur dela santélors delarévision à mi-parcours du dixième FED, notamment dans: a) les États fragiles, où la Commission est réputée disposer d’un avantage comparatif;b)les pays où la DG ECHO a effectué des opérations, afin d’y renforcer lelien entre aide d’urgence,réhabilitation et développement;c) lespaysquisontconsidéréscomme«orphelinsdel’aideàla santé».
Recommandation n° 3:la Commission devrait veiller à disposer d’une expertise suffisante dans le domaine de la santé pour mettre en œuvre defaçonadéquatesespolitiquesetinterventionsetpourparticiper efficacement au dialogue dans cesecteur.
Àcet effet, elle devrait au moins s’assurer que toutes ses délégations où la santé est un secteur de concentration disposent de spécialistes dans ce domaine.
La Commission devrait aussi évaluer dans quelle mesure les options ci-après sont réalisables pour garantir unsoutien adéquat aux autres délégations: a) fournir aux délégations régionales une expertise dans le domaine de lasanté, afin desoutenirles délégations qui ensont dépourvues;b) collaborer plus étroitement avec les conseillers santé de la DG ECHO dansles payssortant d’un conflit;c) établirdespartenariatsrenforcésaveclesbureauxdepaysde l’Organisation mondialedelasanté,afindetirerprofitdeleur expertise;d) conclure, avec les États membres de l’UE, des accords formels afin de pouvoir s’appuyer sur leur expertise. Ces accords doivent se fonder sur un mandat assurant que la Commission conserve sa responsabilité et définissant clairementles modalités defonctionnement.
L’aide
’aide au au développement développement fournie fournie par par la la CE
LE RYTHME D’UTILISATION DES RESSOURCES DES FED CONSACRÉES À LA SANTÉ S’EST ACCÉLÉRÉ.
LE FONDS MONDIAL A DÉBOURSÉ DES MONTANTSIMPORTANTS, MAIS LE RYTHME DE SES DÉCAISSEMENTS EST RELATIVEMENT LENT.
LA PRÉVISIBILITÉ DE L’AIDE RESTE UN DÉFI POUR L’ENSEMBLE DESINSTRUMENTS
La déconcentration a permis, du moins dans une certaine mesure, d’améliorer considérablementletaux de mise en œuvre desinterventions relevant des FED.
Un gros volume de fonds a pu être déboursé dans le cadre du Fonds mondial, maislerythme des décaissements a enréalité étérelativement lent, principalement enraison delafaiblecapacité d’absorption de la plupart des pays bénéficiaires.
La prévisibilité du financement reste un problème qui concerne tous les instruments, y comprisl’appui budgétaire général. En effet,lorsque leur éligibilité à cet instrument est suspendue, les pays disposent de moins deressources pourleur budget delasanté.
RECOMMANDATIONSCONCERNANTLERYTHME ETLAPRÉVISIBILITÉ DEL’OCTROI DEL’AIDE
Recommandation n° 5: la Commission devrait améliorer la prévisibilité de son appui budgétaire en faveur dela santé, en assurant qu’elle est disposée à utiliser d’autresinstruments pourintervenir dansles pays qui neseraient plus éligibles àl’appui budgétaire.
L’aide
’aide au au développement développement fournie fournie par par la la CE
GESTION ET EFFICACITÉ DESINSTRUMENTS
L’APPUI BUDGÉTAIRE N’A PAS ENCORE CONTRIBUÉ EFFICACEMENT À L’AMÉLIORATION DES SERVICES DE SANTÉ; LES PROJETS PEUVENT JOUER UN RÔLEIMPORTANT DANS LE SOUTIEN AU SECTEUR DE LA SANTÉ ET LE FONDS MONDIAL A OBTENU DES RÉSULTATS SIGNIFICATIFS
Tel qu’il est conçu à l’heure actuelle, l’appui budgétaire général comporte desliens verslesecteur delasanté, qui n’onttoutefois pas étésuf-fisamment exploitéslors de sa mise en œuvre.
Par conséquent, alors qu’il pourrait être uninstrument majeur pour améliorerlesservices desanté,l’appuibudgétairegénéralnepermetactuellementpas d’atteindrecetobjectifetn’estpasaxésurlaréponseauxbesoins des catégories les plus démunies de la population.
L’appui budgétaire sectoriel, centré sur le secteur de la santé, n’a été que peu utilisé par la Commission en Afriquesubsaharienne.
Les projets présentent des faiblesses, liées notamment à leur durabilité; cependant, ils constituent un instrument dont la contribution aétéutilepoursoutenirlesecteurdelasanté.Enrèglegénérale, les projets qui ont poséle plus de problèmes ont été ceux couvrant plusieurs pays, dufait des difficultés quecela engendre en matière de gestion.
Le Fonds mondial a participé de façon significative à la lutte contre le sida, la tuberculose et le paludisme.
Malgré le rôle important qu’elle a joué dans la création de ce Fonds, la Commission n’a cependant guère contribué àl’efficacité deses actions dansles pays bénéficiaires.
L’aide
’aide au au développement développement fournie fournie par par la la CE
RECOMMANDATIONSCONCERNANTLA GESTION ETL’EFFICACITÉ DESINSTRUMENTS
Recommandation n° 6: l’appui budgétaire sectoriel devrait être davan-tageutilisé.
D’une manièregénérale,lerecoursàcetinstrumentne devraitplusêtresubordonnéaufaitquelasantésoitunsecteurde concentration.
De plus, la Commission devrait revoir la répartition actuelledesesressourcesentrelesappuisbudgétairessectorielet général.
Recommandation n° 7:la dimension sectorielle del’appui budgétaire général devrait êtrerenforcée moyennant: a) lerecoursauxindicateursde performanceetaudialoguedansle secteur de la santé, afin d’encourager les pays à respecter leur engagement de parvenir à affecter 15 % de leur budget national à la santé et à exécuterlatotalité du budget national alloué à ce secteur;b) laréalisation d’examens opérationnels et decontrôlesfinanciers, afin d’établir si les ressources budgétaires de la santé sont utilisées auxfins prévues;c) le financement de l’assistance technique par l’appui budgétaire, afin derenforcerla politique sectorielle etla capacitéinstitutionnelle dansle domaine delasanté, ainsi que deremédier auxfaiblesses affectant plus particulièrementla gestion desfinances publiques etla passation des marchés dans cesecteur;d) l’améliorationdesacontributionaudialoguesurlasanté,parle renforcement de l’expertise des services de la Commission dans ce domaine oul’utilisation de celle d’autres donateurs surla base de mandats clairs etformulés par écrit;e) une plus grande attention accordée à la nécessité de s’assurer que les indicateurs de performance sont fondés sur des systèmes statistiques solides, qu’ils reflètent la capacité des gouvernements d’in-fluencerla performance et qu’ilstiennent compte delaréduction dela pauvreté ainsi que des objectifs en matière de qualité.
Les délégations devraient davantage aider ces derniers dans la préparation et la mise en œuvre des programmes subventionnés au titre du Fonds mondial, de même quefairerapportauxservicescen-traux dela Commissionafin de permettreàcelle-ci d’intervenir plus efficacement ausein du Conseil du Fonds mondial.
Il faudrait réexaminer le rôle des projetsfinancésparlalignebudgétairegénéralecouvrantplusieurs pays, ainsi que celui des projetsintra-ACP.
L’aide
’aide au au développement développement fournie fournie par par la la CE
LA COMMISSION N’A FOURNI AUCUNE ORIENTATION POUR FAIRE EN SORTE QUE LES DIFFÉRENTSINSTRUMENTS D’AIDE AU SECTEUR DE LA SANTÉ SOIENT UTILISÉS DE MANIÈRE COHÉRENTE, ET ELLE N’A PAS SUFFISAMMENT INTÉGRÉ SESINTERVENTIONS DANS LES APPROCHES SECTORIELLES GLOBALES
La Commission n’a pas correctement défini le rôle que chaque instrument peutjouer dansle secteur dela santé, nila manière deles combiner pour obtenir unesynergie maximale.
Il convient de redoubler d’efforts pour contribuer à la conception et à la miseen œuvred’approchessectoriellesglobales,carl’efficacité detouslesinstruments en dépendlargement.
RECOMMANDATIONSCONCERNANTL’UTILISATIONCOHÉRENTE DES DIFFÉRENTSINSTRUMENTS
Dans les pays qui n’en disposent pas encore, la Commission devrait collaborer àleur mise en place.
L’aide
’aide au au développement développement fournie fournie par par la la CE
L’aide
’aide au au développement développement fournie fournie par par la la CE
OBJECTIFS DU MILLÉNAIRE POUR LE DÉVELOPPEMENT: TABLEAU DE SUIVI 2007
Objectifs et cibles
OBJECTIF 1 _BAR_ Éliminer l’extrême pauvreté et la faim
Réduire de moitié la pauvreté extrême pauvreté faible pauvreté modérée pauvreté modérée pauvreté faible pauvreté très élevée pauvreté très élevée
Réduire de moitié la faim malnutrition faible malnutrition élevée malnutrition élevée malnutrition modérée malnutrition modérée malnutrition modérée
OBJECTIF 2 _BAR_ Assurer l’éducation primaire pour tous
L’éducation primaire pour tous nombre élevé d’inscriptions faible nombre d’inscriptions nombre élevé d’inscriptions nombre élevé d’inscriptions nombre élevé d’inscriptions nombre modéré d’inscriptions
OBJECTIF 3 _BAR_ Promouvoir l’égalité des sexes et l’autonomie des femmes proche de la parité parité parité proche de la parité proche de la parité presque proche de la parité
Nombre égal de filles inscrites à l’école primaire
Part des femmes dans l’emploi rémunéré faible part part moyenne part importante part moyenne faible part faible part
Représentation égale des femmes dans les parlements nationaux très faible représentation très faible représentation représentation modérée faible représentation faible représentation faible représentation
OBJECTIF 4 _BAR_ Réduire la mortalité infantile faible mortalité faible mortalité mortalité modérée mortalité élevée mortalité modérée
Réduire de deux tiers la mortalité des enfants de moins de cinq ans mortalité très élevée
Vaccination contre la rougeole couverture élevée faible couverture faible couverture couverture élevée couverture modérée couverture modérée
OBJECTIF 5 _BAR_ Améliorer la santé maternelle mortalité modérée faible mortalité mortalité élevée mortalité modérée mortalité très élevée mortalité très élevée
Réduire de trois quarts la mortalité maternelle
OBJECTIF 6 _BAR_ Combattre le VIH/SIDA, le paludisme et d’autres maladies faible prévalence faible prévalence faible prévalence faible prévalence prévalence modérée
Stopper la propagation du VIH/SIDA et le faire régresser prévalence très élevée faible risque risque élevé risque modéré risque modéré risque modéré faible risque
Stopper la propagation du paludisme et le faire régresser faible mortalité mortalité élevée mortalité modérée mortalité modérée mortalité modérée faible mortalité
Stopper la propagation de la tuberculose et la faire régresser
OBJECTIF 7 _BAR_ Assurer un environnement durable
Inverser la tendance à la déforestation couverture forestière modérée couverture forestière modérée couverture forestière modérée faible couverture forestière couverture forestière importante faible couverture forestière couverture élevée faible couverture couverture élevée
Réduire le pourcentage de la population sans accès amélioré à l’eau potable couverture modérée couverture modérée couverture modérée faible couverture
Réduire de moitié le pourcentage de la population sans système d’assainissement très faible couverture très faible couverture très faible couverture couverture modérée couverture modérée pourcentage élevé de logements insalubres
Améliorer la vie des habitants de logements insalubres pourcentage élevé de logements insalubres pourcentage modéré de logements insalubres pourcentage modéré de logements insalubres pourcentage modéré de logements insalubres pourcentage très élevé de logements insalubres
OBJECTIF 8 _BAR_ Mettre en place un partenariat mondial pour le développement
Chômage des jeunes chômage très élevé chômage élevé faible chômage chômage élevé chômage modéré chômage très élevé
Utilisation de l’Internet accès modéré accès très faible accès modéré accès modéré accès faible accès modéré
L’objectif est atteint ou en passe de l’être.
L’objectif devrait être atteint à l’horizon 2015 si les tendances actuelles continuent à prévaloir, ou le problème ciblé n’est pas une préoccupation majeure dans la région.
L’objectif ne devrait pas être atteint à l’horizon 2015.
Aucun progrès ni détérioration ou renversement de tendance.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Objectifs et cibles
Amérique latine et Caraïbes
OBJECTIF 1 _BAR_ Éliminer l’extrême pauvreté et la faim
Réduire de moitié la pauvreté extrême
Réduire de moitié la faim malnutrition faible malnutrition élevée malnutrition modérée malnutrition modérée
OBJECTIF 2 _BAR_ Assurer l’éducation primaire pour tous
L’éducation primaire pour tous nombre élevé d’inscriptions nombre élevé d’inscriptions nombre élevé d’inscriptions nombre modéré d’inscriptions
OBJECTIF 3 _BAR_ Promouvoir l’égalité des sexes et l’autonomie des femmes proche de la parité parité parité parité
Nombre égal de filles inscrites à l’école primaire
Part des femmes dans l’emploi rémunéré part moyenne part importante part importante part importante
Représentation égale des femmes dans les parlements nationaux très faible représentation représentation modérée faible représentation faible représentation
OBJECTIF 4 _BAR_ Réduire la mortalité infantile mortalité modérée faible mortalité faible mortalité mortalité modérée
Réduire de deux tiers la mortalité des enfants de moins de cinq ans
Vaccination contre la rougeole faible couverture couverture élevée couverture élevée couverture élevée
OBJECTIF 5 _BAR_ Améliorer la santé maternelle mortalité élevée mortalité modérée faible mortalité faible mortalité
Réduire de trois quarts la mortalité maternelle
OBJECTIF 6 _BAR_ Combattre le VIH/SIDA, le paludisme et d’autres maladies faible prévalence prévalence modérée prévalence modérée prévalence modérée
Stopper la propagation du VIH/SIDA et le faire régresser faible risque risque modéré faible risque faible risque
Stopper la propagation du paludisme et le faire régresser mortalité modérée faible mortalité mortalité modérée mortalité modérée
Stopper la propagation de la tuberculose et la faire régresser
OBJECTIF 7 _BAR_ Assurer un environnement durable
Inverser la tendance à la déforestation faible couverture forestière couverture forestière couverture forestière couverture forestière importanteimportanteimportante faible couverture couverture élevée couverture élevée
Réduire le pourcentage de la population sans accès amélioré à l’eau potable couverture modérée faible couverture
Réduire de moitié le pourcentage de la population sans système d’assainissement couverture modérée couverture modérée couverture modérée
Améliorer la vie des habitants de logements insalubres faible pourcentage de logements insalubres pourcentage modéré de logements insalubres pourcentage modéré de logements insalubres pourcentage modéré de logements insalubres
OBJECTIF 8 _BAR_ Mettre en place un partenariat mondial pour le développement
Chômage des jeunes chômage très élevé faible chômage chômage élevé chômage élevé chômage élevé
Utilisation de l’Internet accès faible accès élevé accès modéré accès modéré
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE II
EXTRAIT DE LA DÉCLARATION DE BRUXELLESDES MINISTRES ACP DE LA SANTÉ, OCTOBRE 2007
«N. Reconnaissant les défis actuels liés à la gestion de la santé dans les États ACP, dont notamment la pénurie de ressources humaines, la faiblesse des systèmes d’alerte et de surveillance épidémiologique, l’insuffisance des mécanismes de gestion desinformations sanitaires nécessaires à la prise de décisions, l’inefficacité des prestations de santé, notamment en ce qui concerneles précautions générales, latransfusionsanguineetlacapacitédeslaboratoires,lefaible niveau de la recherche-développement (R & D) opérationnelle au plan national sur les maladies endémiques et les maladies transmissibles telles quele VIHetlesida,latuberculose,le paludisme,les maladies chroniques, notamment, le diabète, l’hypertension et l’asthme, ainsiqueles maladiesrésultantdeviolences,detraumatismeset d’accidents; les capacités de préparation et de gestion limitées face aux épidémies telles que le virus Ebola; les prix exorbitants des médicamentsetdesproduitspharmaceutiquesetlanécessitéde réserverdanslesbudgetsannuelsdesressourcessuffisantespour lesecteur delasanté;
O. Soulignant l’importance des systèmes de santé dans les États ACP pour assurerla prévention,letraitement etla prise en charge des maladies en fonction du contexte épidémiologique, notamment les maladies négligées telles que la trypanosomiase humaine (maladie dusommeil),la dengue,lalèpre,lesfilarioses,l’onchocercose (cécité des rivières), la schistosomiase (bilharziose) et le trachome; les maladieschroniques,les maladiesliéesau modedevie,telles quel’hypertensionartérielle,lescancers,ladrépanocytoseetle diabète;les maladiesémergentesouréémergentestellesquel’ul-cèrede Buruli,lafièvrehémorragique,le monkeypox,lapeste,la rage,ainsiqueles maladies mentales,les maladiesneurologiques, la méningitecérébrale,les parasitosesintestinalesetles diarrhées infantiles.»
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
SYNTHÈSES PAR PAYS
VUE D’ENSEMBLE DE LA SITUATION SANITAIRE
Avec 34 % desa populationtouchée parle virus,le Swaziland présente le taux de prévalence du VIH/SIDA le plus élevé au monde.
Ce taux est étroitement lié au taux de prévalence de la tuberculose, qui est égalementle plus élevé au monde,le nombre de cas étant passé de 856 pour 100 000 personnes en 2000 à 1 182 en 2006. L’espérance devieachuté,passantde60ansen1998àseulement31ansen 2004.
Sur une population totale d’un million d’habitants, le nombre d’orphelins et d’enfants vulnérables(OEV) est estimé à 130 000.
La mortalitéinfantile et celle des moins de cinq ans ont augmenté, passant de 78 et 106 décès pour 1 000 naissances viables en 1997 à 85 et 210 décès respectivement en 2006.
Le VIH/SIDA est à l’origine de 47 % des décès des moins de cinq ans.
Une augmentation rapide de la mortalité maternelle a été observée: elle est passée de 230 décès pour 100 000 naissances viablesen 1999à 370en 2006;les princi-palescausesnesontpasuniquementle VIH/SIDA, maisaussiles insuffisances du système de santé.
Les services sanitaires éprouvent de plus en plus de difficultés à faire face àl’énorme charge supplé-mentairede morbidité,àlaquelles’ajouteuneaugmentationdes maladies nontransmissibles, qui nesuscitent guère d’attention.
PROJETS FED
Programme de prévention et detraitement du VIH/SIDA(HAPAC)
Leprogramme HAPACI(2001-2005;2,25 millionsd’euros)alar-gement atteintses objectifs en ce qui concernela mise en place de nouveaux services de conseil et de dépistage volontaires, la création du réseau de soins à domicile dans l’une des quatre régions du Swaziland, et les mesures de soutien visant à renforcer le traitement des IST.
Le programme HAPACII(2006-2008; 2 millions d’euros) a principalement permis le maintien des services mis en place dans le cadre du programme HAPAC I. Toutefois, les objectifs modestes d’extensiondesservicesvisésparceprojetdesuivin’ontétéque partiellementatteints.
HAPACIIafaitl’objetd’unfinancement parce quela pérennité du programme HAPACI n’était pasencore assurée;celle-cirestecependantunproblème majeur.Enoutre, certainscentresdeconseiletdedépistagevolontairesdevraient fermer à la fin du projet en 2008.
Une meilleure coordination entre la Commission et le Fonds mondialauraitpermisàcedernierde reprendreles activités menées dansle cadre du projet HAPAC I au terme de celui-ci.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
LIGNE BUDGÉTAIRE GÉNÉRALE COFINANCEMENT DES ONG
Projetintégré relatif au VIH/SIDA et aux moyens d’existence
Ceprojetapourobjectifl’assistanceauxpersonnesatteintesdu VIH/SIDA,ainsiqu’auxorphelinsetenfantsvulnérablesenleur donnant accès à des soins à domicile et en les aidant à améliorer leur sécurité alimentaire par la production de leur propre nourriture.
Le projet n’est pas encoretrès avancé.
Bien quetout àfait pertinents, lesobjectifssesontavéréstropambitieuxpourunprojetd’une durée d’à peine plus detrois ans.
Jusqu’à présent, le Fonds mondial a octroyé au Swaziland l’aide par habitantla plusimportante au monde(105 millions de dollars des États-Unis,soit quelque100 dollars par habitant).
La majeure partiedesfondsétaitdestinéeàlaluttecontrele VIH/SIDA.Le faible montantconsacréàlatuberculosenereflètepasl’ampleur du problème que pose cette maladie.
Lesrésultatsobtenusdanslecadredesprogrammessoutenuspar le Fonds mondialsontassez mitigés.
Globalement,lessoinsetle soutien aux familles et aux communautés touchées par le VIH/SIDA, les services de conseil et de dépistage volontaires et certains volets dessoinsàdomicilesontprogresséde manièresatisfaisante.En revanche, certaines parties des composantes concernant les traitements antirétroviraux etleursuivi,lesoutien àla prévention de latransmission mère-enfant(PTME)etlesactionsdeprévention auprès des jeunes se sont avérées moins efficaces.
Les obligations en matière d’établissement de rapports imposées par le Fonds mondial ont joué un rôle de catalyseur qui a permis d’améliorer les systèmes desuivi et d’évaluation, ainsi quelafiabilité des données.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
VUE D’ENSEMBLE DE LA SITUATION SANITAIRE
Le Lesotho connaît un taux de prévalence du VIH/SIDA de 23 %, soit l’un des plusélevésau monde.
Untaux de prévalence delatuber-culose extrêmement important lui est étroitement associé.
Le VIH/SIDA et la tuberculose sont les principales causes de l’effondrement del’espérance de vie, qui est passée de 60 ans au milieu des années 1990 à seulement 41 ans.
Le nombre d’orphelins et d’enfants vulnérables est estimé à 180 000, soit près de 10 % de la population.
Si le paludisme est inexistant au Lesotho, la progression des maladies nontransmissibles constitue un autre motif de préoccupation.
La mortalitéinfantileaenregistréunehaussesensible,enpartie àcausedu VIH/SIDA;elleestpasséed’une moyennede75décès pour 1 000 naissances viables pourla période allant de 1995 à 1999 à 91 pour celle allant de 2000 à 2004.
Dansle même temps,la mortalité maternelle a considérablement augmenté, passant de 282 décès pour 100 000 naissances viables en 1993 à 762 en 2004.
La détérioration des indicateurs de santé résulte également de la dégradation des services sanitaires, qui sont confrontés à une charge de morbidité croissante.
Les ressources budgétaires n’ont pas été revues à la hausse pour remédier à cette situation et sont allouées dans une mesuredisproportionnéeauxsoinssecondairesettertiaires,ainsi qu’auxzonesurbaines.Lepersonneldesservicesdesantéesten diminutionàcausededépartspourd’autrespaysetdedécèsliés au VIH/SIDA.
APPUI BUDGÉTAIRE GÉNÉRAL
L’appui budgétaire général ne s’est pas avéré efficace pour améliorer les services de santé.
Le programme relevant du 8e FED a été suspenduparla Commissionparcequelegouvernementnes’est pas suffisamment engagé dans la réforme de la gestion des finances publiques et que le programme a rencontré des difficultés pour fournir des données fiables concernantles indicateurs de performance.
Pour ces raisons, l’aide au titre du 9e FED n’a pas été octroyée alors qu’elle étaitinitialement prévue.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
PROJETS FED
Le projet relevant du 8e FED intitulé «Appui à la réforme du secteur de la santé» (1,8 million d’euros) a largement contribué au processus de décentralisation du secteur de la santé au Lesotho en permettant de soutenir la planification générale de ce processus et de piloter la décentralisation dans trois districts, même si la phase pilote, d’une duréedeneuf mois,s’estavéréetropcourte.Legouvernementdu Lesothoaensuiteétenduladécentralisationàl’ensembledesdix districts,en dépit deslourdescontraintespesantsurlescapacités administratives etsurlesressources.
PROJET RELEVANT DE LA LIGNE COFINANCEMENT DES ONG: SOINS À DOMICILE POUR LES PERSONNES VIVANT AVEC LE VIH/SIDA OU DES MALADIES EN PHASE TERMINALE, AINSI QUE POUR LES ORPHELINS ET LES ENFANTS VULNÉRABLES
Dans l’ensemble, les objectifs du projet ont été atteints: 600 personnes ont reçu une formation de prestataires de soins, chacune ayant en moyenne dix clients; cependant, le soutien apporté aux orphelins etauxenfantsvulnérablesestlimité.
Pourassurerla pérennité de l’action entreprise, un projet de suivi a été mis en œuvre.
Il est axé surlasécuritéalimentaireetlesactivitésgénératricesderevenu; toutefois,laduréeduprojet,fixéeàtroisans,risqued’êtretrop courte pour atteindre cet objectif.
Le principal programme d’aide mis en œuvre à ce jour (sida/HIV, phase 2) a permisà plus de 15 000 personnes de bénéficier detraitementsanti-rétroviraux, alors que l’objectif était fixé à 12 500. Le financement a été assuré à parts approximativement égales parle Fonds mondial et parle gouvernement.
Toutefois, il se peut que le système de suivi tienne compte de personnes qui ont abandonnéletraitement ou quisont décédées au cours decelui-ci.
Quelque 30 %seulement des personnesayant besoin detraitementsantirétrovirauxen bénéficient.
Les points deconseilet de dépistagevolontairessesontconsidérablement multipliés, maisle nombre de personnes se soumettant à un dépistage du VIH est inférieur de 20 %aux prévisions.
Cettesituationreflèteles problèmes généraux rencontrés dansla miseen œuvre delacampagne«Know Your Status» (Savoir où vousenêtes)au Lesotho.
Le soutien à la PTME a constitué le domaine le plus problématique: seul un des six objectifs liés aux indicateurs a été atteint.
Ce problème est partiellement dû au manque de personnel de santé.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
VUE D’ENSEMBLE DE LA SITUATION SANITAIRE
Les principaux indicateurs de santé se sont tous détériorés au cours desannées90;cettetendances’estpoursuiviependantla miseen œuvre du premier plan stratégique national de la santé (1999-2004).
Ainsi, le taux de mortalité des moins de cinq ans est passé de 11,2 % à 11,5 %.
Mêmes’il est difficile de déterminerletaux de mortalité maternelle, les indicateurs ne font apparaître aucun progrès.
Le seul domaine présentant une nette amélioration est le taux de prévalence du VIH, qui est passé de 13 % en 1994 à 6 % en 2005.
La détérioration des principaux indicateurs de santé est révélatrice dela diminution du recours aux servicesfournis parles structures sanitairespubliques,du manquedepersonneldesantéetdesa répartition inégale entre les zones urbaines et rurales et les secteurs public et privé, ainsi que de la stagnation des contributions du budget national enfaveur delasanté.
Le deuxième planstraté-gique national dela santé (2005-2010), qui bénéficie du soutien de donateursdanslecadred’uneplanificationconjointedestravaux et du financement (Joint Planning of Work and Funding), tente d’inverser cettetendance.
APPUI BUDGÉTAIRE GÉNÉRAL
L’appui budgétaire général ne s’est pas avéré très efficace pour amé-liorerlesservices desanté au Kenya:les dépenses desantérestent relativement faibles, des déficiences affectent les systèmes de santé et de gestion générale des finances publiques, et un seul des quatre objectifsliés auxindicateurs de performance a été atteint.
PROJETS FED
Le projetrelevant du 8e FEDintitulé «Développement desservices et des systèmes de santé des districts» a contribué de manière significative à améliorer l’accès aux services de santé, publics ou non, etleurqualitédanslesrégionscentralesetorientales,en mettant l’accentsurles personnesles plus àrisque etles communautés.
Le projetauraitpuobtenirdesrésultatsencore meilleurs,s’ils’était étendusur une période pluslongue quelestroisans prévusets’il n’avait pas été affecté par desretards.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
PROJETS FINANCÉS PAR UNE LIGNE BUDGÉTAIRE GÉNÉRALE
Initiative en matière desanté génésique sexuelle des adolescents
Ce projet a entraîné des progrès importants en permettant aux jeu-neslesplusvulnérableset marginalisésd’accéderplusfacilement àlapréventiondu VIH/SIDAetauxservicesdesantégrâceàun système deservices deconseilet de dépistagevolontairesàlafois itinérants et bien adaptés au public cible, ainsi qu’ensensibilisant la communauté à cetteinitiative.
Accès et recours accrus à desservices obstétricaux de base complets et de qualité
Ce projet vise à améliorer l’accès des femmes et des enfants aux soins obstétriqueset néonatals dans dix districtscibles.
Lesindicateurs duprojetfontapparaîtreuneaugmentationdelaproportionde complications directementliées àla naissance ausein desservices d’urgences obstétriques dans les districts en question et un nombre croissant d’accouchements assistés par dessages-femmes.
Approche globale pour atteindreles personnesles plus exposées au risque d’êtreinfectées ou affectées parle VIH/SIDA
Le projet vise à renforcer les capacités de l’ONG Marie Stopes Kenya àcontribuerauplanstratégiquenationaldu Kenyarelatifausida (2005-2010).
Les premiers progrèss’avèrentsatisfaisants.
Uzazi Bora — Services aux mères et aux enfants — Activités dansle domaine du VIH
Le projet a visé à améliorerla PTME etles services de soins prénatals, périnatals et postnatals dans deux districts.
Les objectifs du projet ont été partiellement réalisés; la principale faiblesse concerne lesservices postnatals.
Bien que le Kenya figure parmi les principaux bénéficiaires du Fonds mondial,la miseen œuvredesprogrammessubventionnés aétéaffectée par desretardsimportants; decefait,la plupart des objectifs ne pourrontêtre atteintsetles budgets ontétérevus àla baisse aprèsla phase I.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
VUE D’ENSEMBLE DE LA SITUATION SANITAIRE
Le Malawiconnaîtl’undestauxdeprévalencedu VIH/SIDAles plus élevés au monde (près de 14 %). Ce taux a entraîné une hausse sensible des cas detuberculose, qui ont doublé entre 1994 et 2004.
En outre,le paludisme est très répandu et apparaît commela cause de mortalitélaplusfréquemmentsignaléechezlesadultesetles enfants.Bienquelasituationsesoitamélioréedepuis2000,le Malawi conserve l’un des taux de mortalité maternelle les plus élevés au monde,avec984décèspour100000naissancesviables.
Même sidesprogrèsontétéréalisésen matièrede mortalitéinfantile (celle-ci est tombée à 76 pour 1 000 naissances viables), ce domaine reste également une source de préoccupation majeure.
Les services desantédu Malawiontcruellement manquéderessourcespour pouvoirfairefaceàces problèmes, ne disposantque d’un personnel desantétrèslimité en nombre etfortement concentré dansles zones urbaines.
APPUI BUDGÉTAIRE GÉNÉRAL
Àla mi-2007,l’appui budgétaire général n’avait pas permis d’amé-liorerlesservicesdesantéde manièresignificative.
Depuis2005, dateàlaquellel’appuibudgétairegénéralarepris,legouverne-ment a principalement utilisél’aide budgétaire pour parvenir à un meilleur bilan en matière de gestion du budget, au lieu d’augmenter les dépenses budgétaires en faveur des pauvres.
Toutefois, au moyen du levier que constitue l’appui budgétaire général, la Commission a contribué àfaire ensorte quele gouvernement continue de consacrer au secteur de la santé au moins 10,7 % de l’ensemble du budget national. Commele «point d’achèvement» del’initiativeenfaveur des pays pauvres très endettés (PPTE) a été atteint,il sera possible d’augmenterles dépenses discrétionnaires, entre autres en matière desanté.
PROJETS FED
Le projet relevant du 8e FED a permis la création d’un service national de transfusion sanguine, qui couvre entre un tiers et la moitié des besoins du pays.
Même si ces résultats restent en deçà des objectifs spécifiés dans la convention de financement, ils représentent néanmoins une avancée de taille, compte tenu des grands défis culturels et organisationnels qu’il afallurelever dansle cadre du projet.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
PROJETS FINANCÉS PAR UNE LIGNE BUDGÉTAIRE GÉNÉRALE
Amélioration delasantésexuelle et génésique, ainsi que desservices en matière de VIH/SIDA pourlesjeunes
Parle biais des ONG et des centres pourlajeunesse,le projet vise àaugmenterlerecoursauxservices desantésexuelleetgénésique adaptés à cette population et l’adoption de pratiques sexuelles plus sûres.
En raison des retards enregistrés au départ, il se peut que les objectifs du projet nesoient pastous atteints.
Promotion des changements de comportement et amélioration del’accès auxservices desantésexuelle et génésique dansle district de Thyolo
L’apport du projet est précieux; il a notamment permis d’améliorer l’accès à un continuum de soins, de soutien et de traitement VIH, ainsi que l’accès aux services de PTME et aux services de conseiletdedépistagevolontairesdanscedistrictpauvredusud du Malawi.
Santé desjeunes et des enfants dansles régions centrale et méridionale du Malawi
Le projet donne de bons résultats, avec une augmentation du nombre dejeunes ayant recours au conseil et au dépistage volontaires dans les centres pour la jeunesse et les centres de santé cibles, et une diminution du nombre de grossesses chezlesfilles en âgescolaire.
D’une manière générale, le Fonds mondial donne des résultats significatifs; il a notamment permis d’augmenter très sensiblement le nombre detraitements antirétroviraux, qui est passé deseulement quelques milliersen2004à110000àla mi-2007.
Aprèsquelques retards,la plupart desautrescomposantes dela phase1 du projet HIV/sidaétaitenvoiededonnerlieuàdesréalisations majeures, ycomprislacomposante«soutienauxsystèmes desanté»;celle-ci alargementcontribuéàlaformationdupersonnel,notamment danslesservicesdesantédescommunautés.Levolet«prévention delatransmission mère-enfant»estceluiquis’estavérélaplus problématique.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
VUE D’ENSEMBLE DE LA SITUATION SANITAIRE
Le Mali présente des taux de mortalité maternelle (1 200 décès pour 100000naissancesviables)etinfantile(219pour1000en2004) particulièrementélevés.Letauxdeprévalencedu VIH/SIDAest relativement faible (1,9 %); par contre, la tuberculose est répandue (578caspour100000habitants)etlepaludismerestel’unedes principales causes de mortalité infantile.
Parmi les autres maladies importantes figurent les infections respiratoires aiguës, les diarrhées, les vers de Guinée, la schistosomiase, ainsi que les problèmes de croissance etles maladies chroniquestelles quele diabète etles maladies cardiaques.
Malgrédesinvestissementsconsidérablesdanslesinfrastructures de santé et une amélioration globale de l’accès aux services sanitaires, de graves problèmes subsistent.
Il n’existe aucune politique deressources humaines appropriée, ce qui entraîne unefaible disponibilité et une mauvaise répartition géographique du personnel, ainsi que des faiblesses au niveau des compétences, de la motivation etdesnormeséthiques.Leprocessusdedécentralisationnes’est pas accompagné d’untransfert suffisant de ressources humaines et financières.
D’une manière générale,les services sanitaires restent de mauvaise qualité etinaccessibles aux plus pauvres.
APPUI BUDGÉTAIRE GÉNÉRAL
Contrairementàceàquoiils’étaitengagédanslaconventionde financement au titre de l’appui budgétaire général, le gouvernement n’a pas augmenté la part du budget destinée à la santé, tandis que les fonds publicscontinuent d’êtrealloués defaçoninéquitableentre les différentesrégions.
En outre,la gestion desfinances publiques reste peu satisfaisante, le risque fiduciaire étant élevé et l’efficience etl’efficacité des dépenses publiqueslaissant à désirer.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
PROJETS FED
Le projet PASS (programme d’appui au secteur de la santé) relevant du 8e FED a atteint son objectif en matièrederenforcementdes capacités du ministère de la santé, mais pas celui consistant à amé-liorerlaqualité desservices desanté.
Le projet n’a pususciter de telles améliorations étant donné que celles-ci nécessitent l’adoption deréformesstructurelles majeures.
PROJETS FINANCÉS PAR UNE LIGNE BUDGÉTAIRE GÉNÉRALE
Amélioration dela prise en charge delasanté génésique desfemmes au nord du Mali
Le projet a contribué de manière significative à améliorer la formation du personnel de santé et àfournir des équipements; toutefois, la durée du projet s’est avérée trop courte pour avoir une incidence réellesurla mortalité maternelle.
Ce projet, qui vise à dépister le VIH/SIDA, la tuberculose et le paludisme au Mali, a permis la création d’un réseau de laboratoires; des retards ont néanmoins été enregistrés en matière deformation dupersonnelàl’utilisationdeséquipementsfournis.Lesuivide l’augmentation destaux de dépistages’est avéré problématique.
Approche participative pour améliorerl’accès auxsoins desanté pourles patientstuberculeux
Ce projet régional, couvrant également le Bénin, le Burkina Faso et le Sénégal, a contribué à améliorer le dépistage de la tuberculose etlesuivi dela maladie.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
Renforcement des capacitéslocales delutte contrele VIH/SIDA
Ce projet,toujours danssa phaseinitiale, viseàréduirelestrans-missions par voiesexuelle et mère-enfant dansles régions pauvres du nord du Mali grâce à une plus grande participation de la société civile et àl’amélioration dela qualité desservicessanitaires.
La subvention versée au titre de la lutte contre le paludisme a permis la fourniture de moustiquaires et la formation du personnel de santé. Celle versée pourlutter contrele VIH/SIDA a permis d’augmenter le nombre de personnes suivant un traitement antirétroviral, qui est passé de 600 à 12 800 au cours dela période 2005-2007.
S’agissant delasubvention pourlalutte contrelatuberculose,le volet «trai-tement»adonnéde meilleursrésultatsquelevolet«prévention». Lacomposante«renforcementdessystèmesdesanté»arencontré quelques difficultés, notamment en ce qui concerne la construction etl’équipement dulaboratoire national.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
LISTE DES PROJETS EXAMINÉS
Pays
PROJETS FED
Programme de soutien au secteur de la santé
Soutien au secteur de la santé
Partiellement satisfaisante
Programme d’appui transitoire au secteur de la santé burundais (PATSBU)
Développement des services et des systèmes de santé des districts
Appui à la réforme du secteur de la santé
Partiellement satisfaisante
Partiellement satisfaisante
Programme de soutien au secteur de la santé
Partiellement satisfaisante
Programme de soutien au secteur de la santé
Programme de prévention et de prise en charge du VIH/SIDA
Partiellement satisfaisante
Appui à la politique de la santé
Partiellement satisfaisante
Partenariat CE/ACP/OMS relatif aux objectifs du millénaire pour le développement dans le domaine de la santé
Programme OMS d’éradication de la poliomyélite
Partiellement satisfaisante
Partenariat CE/ACP/OMS en matière de politique pharmaceutique
Santé sexuelle et génésique CE/ACP/UNFPA/IPPF
Mise en œuvre d’essais multicentriques concernant le vaccin contre le paludisme
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Pays
PROJETS DANS LE DOMAINE DE LA SANTÉ FINANCÉS PAR UNE LIGNE BUDGÉTAIRE GÉNÉRALE
Initiative en matière de santé génésique et sexuelle des adolescents
Partiellement satisfaisante
Accès et recours accrus à des services obstétricaux de base complets et de qualité
Partiellement satisfaisante
Approche globale pour atteindre les personnes les plus exposées au risque d’être infectées ou affectées par le VIH/SIDA
Partiellement satisfaisante
Partiellement satisfaisante
Amélioration de la santé sexuelle et génésique, ainsi que des services en matière de VIH/SIDA pour les jeunes
Promotion des changements de comportement et amélioration de l’accès aux services de santé sexuelle et génésique
Amélioration de la prise en charge de la santé génésique des femmes au nord du Mali
Partiellement satisfaisante
Partiellement satisfaisante
Approche participative pour améliorer la qualité et l’accès aux soins de santé pour les patients tuberculeux
Programme de lutte contre le sida
Partiellement satisfaisante
Renforcement mutuel des acteurs privés et publics de première ligne dans les domaines de la protection des droits, de la prévention des infections et de la fourniture de soins de santé complets, pour les personnes vivant avec le VIH/SIDA
Programme de développement des soins intégrés en matière de VIH pour les patients tuberculeux vivant avec le VIH/SIDA
Renforcement des capacités locales et appropriation des vaccins contre le sida en Afrique australe
Intensification de la prévention et du traitement de la tuberculose
Partiellement satisfaisante
PROJETS RELATIFS À LA SANTÉ AU TITRE DE LA LIGNE BUDGÉTAIRE «COFINANCEMENT DES ONG»
Partiellement satisfaisante
Soins à domicile pour les personnes vivant avec le VIH/SIDA ou des maladies en phase terminale, ainsi que pour les orphelins et les enfants vulnérables
Renforcement des capacités locales de lutte contre le VIH/SIDA
Partiellement satisfaisante
Projet intégré relatif au VIH/SIDA et aux moyens d’existence
Partiellement satisfaisante
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
RÉPONSES DE LA COMMISSION
RÉSUMÉ
La Commission remercie la Cour des comptes européennepoursontravailsurl’aideau développementfournie parla CE auxservi-ces de santé en Afrique subsaharienne.
Elle offreainsiuneanalyseintéressanteavec desconclusionsetdesenseignementsqui permettentàla Commission declarifier un certainnombredequestionsdécoulantdu travail d’audit dela Cour.
La politique de la Commission reconnaît que le soutien des efforts visant à l’amélioration desrésultatsen matièredesantérequiert unestratégieglobaleà mêmedes’atteler aux contraintes existantes au moyen des ins-trumentsles plusappropriéset parla divi-siondutravailaveclesautresdonateurs. Ainsi, «au niveau national, la Communauté aura recours à toute une série d’interventions complémentaires dont: un soutien macro-économiqueliéàl’améliorationdes résultatssanitaires»(Communicationsurla santé etlalutte contrela pauvreté).
Conformément à ses engagements politiques, la Commission est restée sensible à l’importance du renforcement des systèmes de santé en maintenant son financement direct dusecteurdelasantéauniveaunational, une aide budgétaire générale accrue et à sa contribution auxinitiatives globales.
L’expertise dela Commission en matière de santé est confinée aux limites des décisions d’allocationdesressources.Toutefois,des mécanismes tels que, au niveau national,la «facilitédecoopérationtechnique»(FCT) ou, plus spécifiquement au niveau du siège, «l’expertise technique externe» (ETE) peuvent éventuellement, pour des tâches spécifiques, fournir un soutien technique aux services dela Commission.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
La Commission poursuit ses efforts pour améliorerlarapiditéetlaprévisibilitéde son aide au secteur de la santé: elle privilégie ainsi une approche sectorielle, l’appui budgétaire sectoriel (ABS) lorsque les conditions le permettent, mais aussi un type d’appui budgétaire général (ABG) à plus long terme et plus prévisible («contrat OMD») danslespaysquiexécutentlesmesures correspondantes.
Lecadrepolitique/stratégiquesanitaire s’estbeaucoupaméliorédanslespaysde l’Afrique subsaharienne durantla dernière décennie, grâce au soutien del’OMS(Orga-nisation mondialedelasanté)etdetous les autres partenaires majeurs en matière de développement(ycomprisla Commission).
Néanmoins,cespolitiquesdoiventêtre constamment révisées et améliorées.
À titre d’exemple,lesexamensannuelsconjoints relatifs à la santé auxquels la Commission participesouvent,constituentunexercice contribuantàl’évolutiondelapolitique dans ce domaine.
La Commission partagel’avis dela Cour sur lerôlepotentieldel’ABS,un moded’aide relativement nouveau dont la Commission est le plus grand utilisateur en Afrique au vudesélémentsdepreuvedisponibles.La Commissionadéjàeurecoursàl’ABSpour soutenirles secteurs dela santé au Mozambique, en Zambie et en Afrique du Sud.
La Commission considère l’ABG comme un complément aux interventions sanitaires dans les secteurs de concentration et horsconcentrationetelles’estengagée àcontinuerd’améliorerl’efficacitédecet instrumenten généralet danslecadre des problèmes sectoriels.
La Commission note toutefois quel’efficacité del’appui budgétaire général se prête mieux à une évaluation àlong terme étant donné quel’observation de meilleursrésultatsauniveaunational prend du temps en raison des améliorations qu’ilfaut apporter à de grandssystèmes et qu’elle n’est donc pascomparableàl’amé-lioration des résultats dans des groupes plus restreints et plus ciblés dela population.
Dans un document de stratégie de coopération relatif à un pays où le secteur de la santé bénéficie d’une aide, la Commission articule différentstypes desoutien, prévus danssa politiquepourl’améliorationdesrésultats danscesecteur,enréponseauxparticula-rités du pays. La Commission continuera de renforcer les synergies entre les différentes interventions au niveau national.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Le renforcement des capacités, conformément à «l’Accra Agenda for Action» (septembre 2008), devrait être mis en œuvre de manièreaccrueparla miseencommunde ressourcesafinderenforcerlescapacités nationales, en maximisantlerecours àl’ex-pertiselocale.
À la suite de l’audit de la Cour, un groupe spécialinterservicesaétéétablipour définir ce que la Commission devrait faireauniveaunationalafind’assurer l’optimisation des ressources financières du Fonds mondial.
Là oùlasantéconstitue un domaine de concentration, la Commission cherchera les moyensdefourniràladélégation l’expertiseappropriée.
Danslesautres cas, notamment pour l’appui budgétaire général,les partenariats silencieux etla délégation des responsabilités à d’autres donateurs pourraient être envisagés dans le contexte dela division du travail.
Des moyenspragmatiquestelsquela mise encommun d’expertsau niveau del’UE est également envisageable.
– l’ensemble des secteurs de coopération.
Si les conditions sont satisfaites, ce sera lemoded’assistancepréférédansles pays qui ont prévu de soutenir le secteur de la santé.
La Commission continuera des’employeràaméliorerl’efficacité desoninstrument ABGenréalisantses objectifs,notammentparlelancement des contrats OMD.
La Commission continuera de recourir aux projets pour développer et renforcer lessystèmes desanté, particulièrement dansles paysfragiles.
La Commission admet et est convaincue qu’un bon cadre politique et stratégique dans le domaine sanitaire est hautement souhaitable pour le développement d’un systèmedesantéefficace.Elleconti-nuera de promouvoirle développement etl’adoptiondepolitiquessanitaires bien définies avec toutes les interventions complémentaires prévues par sa politique.
Dans les pays pratiquant l’approche sectorielle, le soutien à l’élaboration des politiques est également assuré par un dialogue relatifàlapolitiquesectorielle(participa-tion à des groupes de travail spécifiques; et participation à des examens conjoints autorités publiques/donateurs dans le secteur de lasanté) et aux projets.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
L’Afrique subsaharienne accuse desretards dans la réalisation de la plupart des OMD et notamment ceuxrelatifs àlasanté.
Alors qu’elle a en effet pris des engagements forts en matière de santé, la Commission n’a jamaisformellementfixéd’objectifprécis en ce qui concernele pourcentage desres-sources affectées àla santé pourle FED.
En outre, la Commission estime que les objectifs basés sur les attributions financières sont de moins en moins aptes à refléterles engagements actuels dans le cadre de l’efficacité de l’aide etl’impactréel dela Commissionsur les politiques des pays partenaires.
Lesprogrèsréalisablesen matièred’OMD relatifs à la santé sont tributaires d’améliorations à apporter sur différents plans (éducation, eau et assainissement,sécurité alimentaire …).
C’est pourquoi le soutien des effortsvisantàl’amélioration desrésultats en matièredesantérequiertunestratégie globaleà mêmedes’attelerauxcontrain-tes existantes au moyen des instruments les plus appropriés et par une division du travail avecles autres donateurs.
L’approche de base de la Commission en matièrededéveloppementseconcentre surlaluttecontrelapauvretéet,dansce contexte, sur les améliorations dans les secteurs sociaux.
Ainsi,la Commission cherche àatteindredanscedomainedesrésultats mesurables par des indicateurs de performance.
Il importe peu que ces résultats/ indicateurs soient obtenus au moyend’at-tributionsfinancièressupérieuresouinfé-rieures, directes ouindirectes.
La politique de la Commission reconnaît que le soutien des efforts visant à l’amélioration desrésultatsen matièredesantérequiert unestratégieglobaleà mêmedes’atteler auxcontraintesexistantesaumoyendes instrumentslesplusappropriésetparune division du travail avec les autres donateurs. Ainsi, «au niveau national, la Communauté aura recours à toute une série d’interventions complémentaires dont: un soutien macro-économiqueliéàl’améliorationdes résultatssanitaires»(Communicationsurla santé etlalutte contrela pauvreté).
La Commission reconnaît qu’il n’existe aucune méthodereconnuepourattribuer l’aide au titre de l’ABG à des secteurs spécifiques.
Par conséquent, la Commission prend acte de la méthode d’audit employée etdesesrésultats.Ellesoulignetoutefois qu’enraisondelafongibilitédesfonds, l’appui budgétairetantciblé que nonciblé contribueàfinancerlatotalitédubudget et pas uniquement une partie.
Lacontribu-tionimputée dansles deuxcasaufinance-mentdusecteurdelasantédevraitdonc êtreidentique.Comptetenudel’absence de méthodeinternationalementreconnue pour attribuerl’aide autitre del’ABG à des secteurs particuliers, la Commission ne s’at-tachepasauxconclusionsspécifiquessur les ressources financières mais entend développer une méthode de compterendu axée surlesindicateurs de performance etl’effi-cacitédel’aideenconformitéavecl’Accra Agendafor Action et les principes de Paris (appropriation, alignement, harmonisation, gestion desrésultats de développementet responsabilité mutuelle).
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
12. b) La Commission note que la part de «70 %» que la Cour extrait de l’étude du Bureau d’évaluation indépendant du FMI ne se rapporte qu’à l’utilisation de l’aide complémentaire mais indépendamment des modalités et des secteurs.
Cette part ne se rapporte donc pasau montanttotaldel’aidebudgétaire ouàlatotalitédesfluxd’aide.Lesoutien budgétaire est toujours pris en comptelors de la détermination des dépenses publiques, y compris pour la santé, et leur financement optimal.
Quand cela implique une réduction deladettepubliqueouuneaugmentation des réserves, l’aide qui n’est pas immédiatement dépensée accroît la capacité de dépensefuture,ycomprisdanslesecteur delasanté.
La programmation des ressources du FED s’effectue conjointement avec le pays partenaire et en consultation avec les États membres:lesstratégiesnationalespourle 10e FED ont été présentées au comité du FED et examinées au vu des réponses pertinentes des États membres aux problèmes des pays partenaireseuégardausoutienfournipar d’autres partenaires de développement.
En outre, danslecontexte desconclusions du Conseil européen du 24 juin 2008 sur l’ordre du jour de l’UE relatif aux OMD, l’UE s’est collectivement engagée à accroître — compte tenu de ses perspectives d’augmentation de l’APD —l’aide communautaire en faveur de la santé (8 milliards d’euros d’ici 2010, 6 milliards d’euros pour l’Afrique subsaharienne).
À cet égard,le rôle dela CE dansla division dutravailappliquéeausecteur delasanté sera déterminant.
La Commission fournira un soutien direct au secteur de la santé dans le cadre du 10e FED à15paysdel’Afriquesubsahariennedont 8 connaissent des situations defragilité. Le nombredepaysquireçoiventunsoutien direct de la Commission dans le domaine sanitaire a connu une légère hausse, passant de 7 dansle 9e FED à 8 dansle 10 e FED.
Les choix de programmation des donateurs reflètent de manière croissante les principes internationalement reconnus del’efficacité de l’aide tels que l’appropriation par le pays et la division du travail entre les donateurs. Unefragmentation excessive del’aide augmente les coûts administratifs en rendant la gestion de l’aide particulièrement complexe et nuit auxsystèmes des pays partenaires.
La Commission et les États membres ont pris un engagement politique fort sur la division dutravail,traduit dansle code de conduite del’UEde2007surlacomplémentaritéet ladivisiondutravaildanslapolitiquede développement.
Ilsontnéanmoinscontribuéàunapprovi-sionnement massif en médicaments, vaccins etautresproduitspréventifs/curatifspour lutter contre le SIDA ainsi que d’autres maladies très répandues comme le paludisme, la tuberculose oularougeole.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Outre sa contribution au Fonds mondial,la Commission a également soutenu le renfor-cementdessystèmesdesanténationaux, à travers diverses actions visant à remédier à la pénurie de ressources humaines danslesecteurdelasanté,améliorerla disponibilitéetlecaractèreabordabledes médicamentsessentielsouaugmenterle financementconsacréàlasanté. Dansles paysoùla«santé»estunsecteursoutenu parle Programmeindicatif national,leren-forcement du système de santé est bien sûr l’objectif central du soutien communautaire, de préférence dans le cadre d’une approche sectorielle.
d) Dans les pays où l’infection par le VIH est trèsrépandue,lesdélégationsprennent des mesuresvisantàassurerquetousles professionnelsencharged’unprojet/pro-grammesonten mesure d’intégrer le VIH/SIDA dans leurs domaines de compétence, mêmes’ilsnesontpasdesspécialistesde lasanté.
Àtitred’exemple,lesdélégations communautaires en Afrique australe mettent actuellementladernière mainàunguide sur «l’intégration du VIH et du SIDA dans les secteurs et les programmes».
Plusieurs délé-gations(Botswana)ontdéjàdispenséune formation spéciale à leur personnel sur l’intégration du VIH/SIDA dansleurs activités.
Lorsque la Commission est indirectement impliquée dans le secteur de la santé, notam-mentparl’ABGliéauxsecteurssociauxou leslignesbudgétairesetlefinancement intra-ACP,despartenariatssilencieuxdoi-vent être convenus avec d’autres donateurs (UE) dans l’esprit du Code de conduite sur la complémentarité et la division du travail, et la coordination au sein du groupe de donateurs doit être assurée.
Les délégations peuvent aussi être soutenues par le siège.
Les services de la DG RELEX ont regroupéleurscompétencesen matière de santé dans des équipes spécialisées des DG DEVet AIDCO.
Cela a sensiblement contribué à l’amélioration de l’appui technique auxdélégations,dansledialogueavecles pays partenaires ainsi que dans l’identification/la formulation/la mise en œuvre des interventionssanitaires.
La Commission se félicite de l’observation dela Coursurlarapiditéetlaprévisibilité dufinancement ABG autitre du 9e FED.
Elle note qu’elle prévoit, au titre du 10e FED, a) Non seulement pour soutenir les «opérations» du Fonds mondial maisaussipour exhortercedernieràintégrersesactivités dans les politiques nationales et à renforcer lessystèmes desanté.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
25. a) La Commissioncontinueraderenforcerles systèmesd’informationsanitairedansles pays partenaires (Zambie) afin d’augmenter leurs capacités de collecte des données liées aux décaissements baséssurlesrésultats.
Les différences entre l’APG et l’ABS sont clairement énoncées dans la définition internationale existante donnée par le comité d’aideau développement del’OCDE(CAD).
Tandis quecette définition nefait pastou-jours l’objet d’une application uniforme1, les orientations et la pratique communautaires luisont pleinement conformes.
Uneformed’aiderelativementnouvelle, l’ABS, a vu le jour dans le cadre du 9e FED, aveclespremiersengagementsen2003, aprèslapublicationdeslignesdirectrices sur l’appui budgétaire général (2002) et l’appui aux programmes sectoriels (2003).
Même s’il est vrai que jusqu’ici, l’appui budgétaire sectoriel dans le domaine sanitaire est limité à un petit nombre de pays,les preuves dis-poniblespourl’Afrique2montrentquela Commission estle plus grand utilisateur de cetype desoutien danstouslessecteurs.
FED, 19 % ont été affectés par desretards ou dessuspensions.
Compte tenu de l’engagement éminemment techniquerequis parl’ABS danslaconcep-tion et la mise en œuvre de la politique sectorielle dans le cadre d’un dialogue ciblé avec un large éventail d’acteurs, la Commission estimequelessecteursdeconcentration sontceuxquirequièrenttoutparticulière-ment le recours à l’ABS. Toutefois, là où des ressources étaient disponibles,l’ABS a déjà été utilisé également dans les secteurs hors concentration(Ghana, Mozambique).
Lefaitqueseuleune minoritédesdeman-des présentées au Fonds mondial soit sélec-tionnéenefacilitepaslacoordinationde l’assistancefournie parla communauté des donateurs.
Comme la Cour l’a constaté au Lesotho, le Fonds mondialaaccordé,lors deson7ecycle,un montantde33 millions d’USD pour porter assistance aux orphelins et enfants vulnérables alors que le Document de stratégie de ce pays leur avait déjà consacré uneaidesignificative(à un moment où rien ne garantissait quela demande auprès du Fondsserait accueilliefavorablement).
L’ABG peut s’ajouter aux secteurs de concen-trationparcequ’ilfournituneopportunité unique d’instaurer un dialogue surles prio-ritéspolitiquesglobalesdupaysparte-naire. L’ABS est une forme d’aide se prêtant àla miseen œuvred’unappuibudgétaire dansunsecteurdeconcentrationouhors concentration.
La Commission se réjouit que la Cour reconnaisse que le soutien budgétaire peut jouer potentiellement un rôle clé dans l’amélioration desservices desanté.
Partenariat stratégique avec l’Afrique, enquête sur l’aide budgétaire 2007.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
La Commission a une position (et une pratique) claire sur la relation entre l’ABG et l’aideausecteursocial.Elleestclairement énoncée dans les lignes directrices actuelles quine minimisentpaslapertinencedela dimension du secteur social3.
La Commission favorise une sensibilisation accrue du personnel quant au lien existant entre l’appui budgétaire etlesservicessociaux.
Ayantcontribuéàl’approched’évaluation conçue et utilisée pour l’évaluation conjointe du CAD (2006), la Commission travaille main-tenantavecd’autrespourvoyeursd’appui budgétaire au sein du CAD pour développer une méthodologieamélioréeprenant en considération les enseignements tirés de l’expérience.
«Dans un programme d’ABG destiné à appuyer une
Grâce àsondialogueetàsesconditions,l’appui budgétairecommunautaireasouventéga-lement préconisé des allocations budgétaires plus élevées enfaveur delasanté.
Cela n’acependantpastoujoursétéconsidéré commelaprioritélaplusurgentedèslors quedesproblèmesd’exécutiondubudget risquaient de nuireàl’impact d’allocations plusélevées.Pourdesraisonsdecetype, la Commission préfère généralement se concentrersurlesindicateursderésultats qui enregistrent les améliorations au niveau des bénéficiaires.
politique et une stratégie nationales, certains secteurs ou domaines clés doivent retenir une attention particulière.
Il s’agit des secteurs jugés représenter une importance particulière à l’appui de la stratégie nationale.
Dans les pays où l’appui porte sur les CSLP (cadres stratégiques de lutte contre la pauvreté), il est normal de se focaliser sur les secteurs sociaux de l’éducation et de la santé comme étant les éléments clés de la réduction de la pauvreté liée aux revenus et de la pauvreté non liée aux revenus» (pages 50/51 des lignes directrices).
Enstimulantlerenforcement dessystèmes de gestion des finances publiques, «l’interprétation dynamique» de l’éligibilité qu’applique la Commission tant à l’ABG qu’à l’ABS soutient les efforts locaux qui visent à optimiserlefinancement budgétaire.
Dela sorte,l’ABG apporte uneréponse durable à la question des dépenses publiques inefficientes et inefficaces (dans le domaine de la santé comme ailleurs) qui profitera à tou-teslesformesd’aideutiliséesdanslepays partenaire.
Lesenquêtessurlatraçabilitédesdépen-ses publiques sont très indicatives mais elles se sont avérées d’utilisationlimitée en tant qu’outils permettant d’engager les autorités d’un pays dans un programme de réforme de la gestion desfinances publiques.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Les programmes d’ABG abordent les risques mentionnés parla Cour à maints égards.
Ilconvienttoutefoisdefaireladistinction entre les approches sectorielles, les politiques sanitaires nationales et leur relation avecl’ABG.Lesapprochessectoriellessont des aménagements qui harmonisentle soutien des donateurs avec une politique sanitaire existante.
Bien qu’habituellement non totalement alignés sur les systèmes nationaux en tant que soutien budgétaire, les approches sectorielles constituent une évo-lutionpositive maisnedevraientpasêtre une condition préalable àl’ABG.
Enfait, s’il est combiné à un dialogue politique adéquat, ce dernier peut favoriser la miseen place d’approches sectorielles (Madagascar par exemple).
Onpeutciterenpremierlieulamiseen œuvre périodique des diagnostics du PEFA (dépenses publiques et responsabilité financière) qui comprend desindicateurssurles dépensesdepremierniveauen matièrede santéet d’éducation(indicateur de performance n° 23).
On mentionnera en deuxième lieul’inclusionprogressivedesdépenses décentraliséesetdéconcentréesdansles programmesderéformedelagestiondes finances publiques. En accord avec d’autres pourvoyeurs d’appui budgétaire, la Commission est prête à utiliser des audits financiers etdestestsdeconformitésiceux-cisont considérés commeles outilsles plus appropriés pour stimulerle processus de réforme dela gestion desfinances publiques.
Danstouslescas,les moyensparlesquels la Commission gère ces risques doivent être compatibles avec le fait qu’une fois transférés autrésor national, sesfonds sont mêlés aux ressources nationales et ne peuvent pas être spécifiquement retrouvés et contrôlés.
Il en va ainsi tant pourl’ABG que pourl’ABS quisonttousles deux non ciblés.
Surles 22 pays d’Afrique subsaharienne qui ontrégulièrement mis en œuvre l’ABG communautaire au titre du 9e FED, pas moins de 14 d’entre eux effectuent des exa-mensconjointsréguliersdusecteurdela santé, dont les résultats sont pris en compte lorsdel’examenannuelconjointdel’ABG. Danslesautrespays,ilssedéveloppent progressivement.
Dansl’ABS,l’attentionestaccordéeàla chaîne de résultats totale et à l’attribution et à l’exécution du budget sectoriel.
Cela peut êtrefavoriséparledialogueoulacondi-tionnalitéselonlecontexte etles objectifs précis d’un programme d’ABS donné.
Leslignesdirectricesrelativesàl’ABGde 2007 n’interdisent pas l’utilisation de ressources destinées au développement des capacitésd’ABGpoursoutenirles ministè-ressectoriels.Toutefois,afind’éviterune fragmentationexcessive,lesressources enquestionsontprincipalementutilisées pourrenforcerlessystèmes de gestion des finances publiques et les cadres de suivi des CSLP.
Faitimportant, néanmoins,cela peut concernerlessystèmesdécentralisésde gestion des finances publiques, qui entrent directementenlignedecomptedansbon nombredepayspourlafournituredeser-vices desanté.
L’ABG soutient le renforcement de la politique globale et du cadre institutionnel nécessairespouruneaméliorationdurable etcomplète delafourniture deservices de santé.La Commissionreconnaîtquel’exis-tence de politiques sanitaires bien définies accroîtl’efficacitédetouslestypesd’aide au secteur et elle soutient activementl’ins-tauration de politiques sanitaires depuis les années 90(Sénégal, Zambie, Ghana).
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
La Commission se félicite de la conclusion de la Cour selon laquelle la grande majorité des délégations participe directement au dialogue danslesecteur delasanté.
D’après les données de la Commission sur 138objectifsrelatifsàlasantécouvrant desdécisionsdedécaissemententre2003 et2007,83objectifsontétépleinement atteints(soit 60 %).
En outre, dans 15 % d’autres cas,les objectifs ont été partiellement atteints.
a) Lorsque la Commission est indirectement impliquée dans le secteur de la santé, notam-mentparlebiaisdel’ABGliéauxsecteurs sociaux, des partenariats silencieux doivent être convenus avec d’autres donateurs(UE) dans l’esprit du Code de conduite sur la complémentaritéetladivisiondutravail, etlacoordinationauseindugroupedes pourvoyeursd’appuibudgétairedoitêtre assurée.
Les délégations peuvent aussi être soutenuesparlesexpertssanitairesdispo-nibles au niveau dusiège.
44. a) Lepoidsfinancierliéauxobjectifsindivi-duels n’est que l’un des moyens par lesquels l’appui budgétaire vise àstimulerl’amélio-ration de la performance, les autres étant le suivi,ledialoguepolitiqueetlaresponsa-bilité nationale.
b) La Commission utilise certains indicateurs de ressources (habituellement la dotation et l’exécution financières) mais elle se concen-treprincipalementsurlesindicateursde résultats(accouchements assistés).
b) Un nombrecroissant de pays gèrel’ABG au moyen de cadres d’évaluation des performances (8 en 2006, 2 en 2008).
Ces matrices élaborées de commun accord définissent clairement les paramètres utilisés pour éva-luerlaperformanced’unpays,notamment danslesecteurdelasanté.Ilappartientà chaque délégation de décider del’ampleur desaparticipationaudialoguesurlapoli-tique sectorielle.
Voir également le point 39 ci-dessuspourl’articulationentrel’ABGet les analysessectorielles.
Mêmes’ilsnedépendentpasducontrôle direct des autorités publiques, ils sont néan-moinsplacéssousleurcontrôleindirect. Contrairementauxindicateursderessour-ces ou de résultats(nombre d’hôpitaux),ils concernent les objectifs des politiques gou-vernementalesetleurseffetssurles populations bénéficiaires.
c) Bienquelafiabilitédedonnéessoitune contrainte, en utilisant les données existantes, la Commission promeut et soutient leur amélioration.
c) Lavaleurajoutéedel’ABGrésidedansle faitqu’ilencourageledialoguesectorielà lierles ressources politiques, techniques et financièresauxrésultatssectorielsimpor-tants. Par conséquent, la Commission continuera de veiller àce quelesindicateurs de résultats ABGsoientcorrectementintégrés dans le dialogue et les processus sectoriels.
Toutefois,lesdiscussionssurlesrésultats effectifsdoiventajustercetobjectifàla nécessité d’assurer une vérification exhaustive des conditions de décaissement.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Bienqueleprojet(commeapprocheou comme modede miseen œuvred’unpro-gramme d’appui budgétaire sectoriel) ne soit pas la forme de mise en œuvre de l’aide privilégiée parla CE,il est clair queles projets demeurent un instrument prépondérant pour nos actions d’aide au développement.
d) L’identification d’objectifs ambitieux et réa-listesestdifficileetnepeutêtreréalisée de manière satisfaisante qu’après plusieurs annéesdepratiquedelagestionaxéesur lesrésultatssilesprocéduressectorielles sontparfaitement maîtrisées. Améliorerla capacitédegestiondespayspartenaires endéveloppantdesrésultatsestl’undes objectifs de l’approche de la Commission en matière d’appui budgétaire.
Parexemple,unepremièreévaluationdes dotations initiales des programmes indicatifs du 10e FED/de l’enveloppe A des pays de l’Afrique subsaharienne (à l’exclusion de l’Afrique du Sud) montrequel’appuibud-gétaire(ABGet ABSycompris)représente environ 48 % des montants alloués jusqu’ici.
La part restante de 52 % sera dépensée principalement dansle cadre de projets.
e) Des efforts sont entrepris pour mieux prendre en considérationla qualité dessoins.
À titre d’exemple, l’indicateur sur l’accompagnement des naissances a connu une évolution progressive, comme le suggère le passage des prestations«institutionnelles» (tous les membres du personnel d’un centre médical ne sont pas formés pour assister aux accouchements) à la présence de personnel soignant «qualifié» aux accouchements.
Afin de contrôlerles projets qu’elle finance et d’entirer desleçons, et en plus des éva-luationsà mi-parcoursetdesévaluations finales, la Commission a établi un système de suivi axé sur les résultats (ROM) couvrant tous les régions et tous les secteurs de l’aide communautaire.
Le système ROM seconcentre essentiellementsurla qualité delaconception,l’efficacitéàcejour,les perspectives d’impact et la durabilité poten-tielle.Lesrésultatsobtenus parlesystème ROM pour les interventions sanitaires du FED pourlesannées2001-2007,indiquentune durabilitéinsuffisante.
49. a) La situation est en amélioration carla Commission s’efforce de renforcerle «lien entre aided’urgence,réhabilitationetdévelop-pement»(ARD).
Ilconvientdenoterqued’autresobjectifs d’ABG peuvent avoir une influence indirecte positivesurlesecteur delasanté.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
50. b) Lesdélégationssonttenuesinforméesdes projets centralisés qui concernent leurs pays.
Cela est utile dès lors qu’il s’agit de rationaliser les interventions de la CE et d’éviter des chevauchements possibles entre les actions mises en œuvre au niveau national ou régio-naletcellesquisontmisesen œuvreau niveauintra-ACP.Enoutre,les délégations de la CE sont régulièrement informées des programmesfaisantl’objetd’unegestion centralelorsquedesséminairesrégionaux ontlieu.
Pour de plus amplesinformations, elles ont également accès à CRIS (le système d’information d’EuropeAid) et à l’intranet d’EuropeAid.
c) Suite aurapportspécial dela Coursurl’ef-ficacitédel’assistancetechniquedansle contextedurenforcementdescapacités (2007), la Commission finalisera d’ici la fin novembre 2008 ses nouvelles «lignes directrices relatives aux modalités de coopération technique et de mise en œuvre des programmes»; le but étant de fournir une coopération technique de qualité soutenant les program-mesgérésauniveaunational,ainsiqu’un soutien par des modalités de mise en œuvre des projets partenaires, avec une diminution substantielledurecoursauxunitésparal-lèlesdemiseen œuvredesprojets.Cela devrait contribuer à une meilleure qualité de la coopérationtechnique, àl’appropriation et aurenforcement des capacités.
e) La plupart des pays d’Afrique subsaharienne ontdéveloppédespolitiquessanitaires nationalesavecl’aidedel’OMSetdel’en-semble dela communauté des donateurs, y compris la CE.
Il faudrait cependant veiller à une meilleure correspondance entre les poli-tiquesetlesressources(budgetattribuéà la santé, ressources humaines prévues pour lasanté, etc.).
53. a) Habituellement, ces projetssanitairesrele-vantdeslignesbudgétairesgénéralesqui sont proposés et mis en œuvre parles ONG etd’autresacteursnonétatiquesnesont financés par la Commission que s’ils sont suffisamment compatibles avec les politiques et les plans sanitaires des pays où ils sont mis en œuvre.
Ces projets sont souvent réalisésencoopérationaveclesystèmede santélocal.
La Commission contribue à l’amélioration deces politiquessanitaires par des projets (le«programmedesoutienausecteurde lasanté»àhauteurde25 millionsd’euros en Angola par exemple), les «programmes d’appuiauxpolitiquessectorielles»(appui budgétaire au secteur de la santé en Zambie et au Mozambique par exemple) ou même à travers sa participation aux «examens annuels conjoints dans le secteur de la santé»(Bénin, Madagascar, Mozambique, Zambie par exemple).
e tiret) b) Entre 2004 et 2005, la Commission a tenu 4séminairesthématiques(Addis-Abeba, Dakar, Maputo et Bangkok) avec des bénéficiaires de contrats, des organisations de lasociété civile et d’autres partenairestels quel’OMS,pourexamineretpartagerles enseignementstirésdesactionsfinancées autitredeslignesbudgétairesrelativesà lasanté.
f) Voir les réponses aux points VI (3e t 18.
c) La nature innovatrice et le potentiel d’interventions accrues ne s’appliquent pas seulement aux programmessanitaires nationaux dans un pays donné mais aussi dans d’autres pays confrontés à des défis similaires et visés par des initiatives globales qui financent des interventionssanitaires dans cessecteurs.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
La Commission étudie actuellement avec l’ONUSIDAlesmoyensderenforcerles capacités des pays dansle cadre delalutte contre le SIDA (élaboration et mise en œuvre d’unpland’actionde«renforcementdes capacités»).
Des systèmes de santé efficaces sont à même de convertir le soutien du Fonds mondial et du PEPFAR(plan d’urgence du président des États-Unis pour la lutte contre le sida) en services de santé à la population touchée par le VIH/SIDA, la tuberculose et le paludisme.
Les appels à propositions au titre des lignes budgétairesrelativesàlasantévisentles paysles moinsdéveloppés,lesautrespays àfaible niveau derevenu et àrevenuinter-médiaireet,àl’intérieurdecespays,les catégories de populationles plus défavori-sées.Ilestreconnuque mêmelesgroupes depopulationpauvreset marginalisésdes pays en développement les plus avancés ont besoin d’aide; cela s’applique notamment au VIH/SIDA et aux besoins en matière de santé génésique des groupestels queles usagers dedrogueparinjection,lestravailleurs migrants,lesréfugiés,lestravailleursdu sexe, les hommes ayant des relations sexuel-lesavecd’autreshommes,etc.Enoutre,la procédured’évaluationdesappelsàpro-positionstientcomptedela pertinencede l’actionproposéeauregarddesbesoinset des contraintes du pays/dela région/population concernés.
La Commissionsoutientégalementlesélé-ments principaux des systèmes de santé tels que les ressources humaines: le programme de l’ICD «Investir dans les ressources humai-nes»aaffectéun montantde40 millions d’euros pourlesressourceshumainesdans le domaine delasanté(2007-2013).
Le FED soutient les activités et les programmes dans ce domaineen Angola,au Mozambique,en Ouganda, en Zambie et au Zimbabwe etles indicateursderessourceshumainesdans le secteur de la santé sont désormais utilisés dans l’ABG et les tranches variables de l’ABS.
La Commission travaille également avec l’OMS au soutien des politiques pharmaceutiques(25 millionsd’euros)età l’améliorationdelaplanificationetdela budgétisationdanslesecteurdelasanté (25 millions d’euros) dansles pays ACP.
À la suite de l’audit de la Cour, la Commission adécidéd’établirungroupeinterservices spécifique chargé destâchessuivantes: –définirlerôleetlesresponsabilités qu’une délégation de la CE devrait avoir en relation avec le Fonds mondial(par exemple participation au CCM, rapports, etc.).Différentstypesdedélégations pourraientêtreidentifiésselondescri-tères tels que, par exemple, le niveau de prévalence du VIH dans le pays, le fait quela «santé» soit ou non un secteur de concentration dansle DSP, etc.; –déterminercommentlesdélégations exécuterontleursnouvellestâchesen tenant compte deleursressourceslimi-tées; et–déterminercommentlesdélégations peuventêtresoutenuesparlesiège etcommentles DG DEV et AIDCO coopéreront pour porter assistance aux délégations.
Afin de mieux comprendre cette rela-tion,la DG DEVtravailleactuellementà des orientationsstratégiquesettechniquessur la manière dont ces programmes spécifiques pourraientrenforcerles systèmes de santé.
La Commission note que la question peut se poser avant tout lorsqu’une combinaison d’ABG et d’un secteur de concentration est requise et seulement à titre secondaire lors- c) La capacité des pays à préparer des propositions de bonne qualité s’améliore de manière générale.
81 que l’ABS constitue un instrument approprié de mise en œuvre pour le secteur de concen-tration(ou hors concentration).
domainedelasanté.Lesdélégationsdela Commissiond’Éthiopieetdu Mozambique ont ensuite cosigné avec les gouvernements etlespartenairesdedéveloppementun «accord IHP» (modalités d’application du partenariat international pour la santé dans un paysspécifique).
La Commission considère qu’une politique sanitaire bien définie et un programme sanitaire soutenu par des donateurs, pas nécessairement un ABS financé par la Commission, sont souhaitables pour améliorer l’efficacité de la contribution ABG aux résultats dans le domaine delasanté.
La Commission promeut activement le développementetla miseen œuvred’un programmesectoriel,àtraversl’approche sectorielle, principalement dans les pays où elle soutient le secteur de la santé.
Afin de fournir un soutien de type ABS au secteur de la santé, les critères suivants doivent êtresatisfaits: 1. Unsoutiensanitaireestprévudansle DSP, dansles secteurs de concentration ouhorsconcentrationdanslecontexte del’appropriationparlepaysetdela division dutravail. 2.
Lesconditionsd’éligibilitéàl’ABSsont réunies (politique sectorielle bien définie, mécanisme de coordination sectorielle, stabilité macroéconomiqueet améliorationdelagestiondesfinances publiques).
La Commission admet que des synergies potentiellespourraientêtre mieuxexploi-téestant parles pourvoyeurs d’appui budgétaire que parle Fonds mondial.
En règle générale, s’il existe un programme sectoriel4dansunpaysetsila Commission est impliquée dans le secteur de la santé de ce pays, la Commission soutiendra sa mise en œuvre.
Un programme sectoriel est composé de trois éléments: une politique et une stratégie sectorielle, un budget sectoriel et sa perspective à moyen terme et un
Lescadrespolitiques/stratégiquessesont nettement améliorés dans les pays de l’Afri-quesubsaharienneaucoursdeladernière décennie,aveclesoutiendel’OMSetde touslesautrespartenairesmajeursdans le domaine du développement. Cependant, ces politiques doivent faire l’objet d’améliorationsconstantes(trouverune meilleureliaisonentrelesbesoinssanitai-res etlesressources par exemple).
Les exa-mensannuelsconjointsdanslesecteurde la santé auxquels la Commission participe souvent,constituentunexercicecondui-sant fréquemment à de nouvelles évolutions danslescadrespolitiques/stratégiquesen matièresanitaire.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
CONCLUSIONS ET RECOMMANDATIONS
En conformité avec ses engagements politi-ques,la Commissiona maintenusonfinan-cementdirectausecteurdelasantéau niveau national, et elleaaugmentél’appui budgétairegénéraletsacontributionaux initiatives globales.
La Commission prend note de l’observation de la Cour et elle tentera de trouver des solutions pour disposer d’une expertise complémentaire, soit au niveau interne soit à travers des accords, par exemple, avecles bureaux d’aide des États membres présents dansles pays concernés.
RECOMMANDATIONS CONCERNANT L’AFFECTATION DES RESSOURCES
L’engagement de 20 % («La Commission veillera à ce qu’untaux deréférence de 20 % del’aidequ’elleoctroiedanslecadredes programmesnationauxcouvertsparl’ICD soitconsacré,d’ici2009,àl’enseignement primaireetsecondaireetauxsoinsdesanté de base, par l’intermédiaire de projets, de programmes ou desoutiens budgétairesliés à ces secteurs, en faisant la moyenne de toutes les zones géographique…» Article 5 del’Ins-trument de coopération au développement) nes’applique pas aux pays ACP.
Des systèmes de santé efficaces sont à même de convertir le soutien du Fonds mondial et du PEPFAR en services de santé à la population touchée par le VIH/SIDA, la tuberculose etle paludisme.
Celles-ci devraient soulignerles objectifs au niveau national, lesrésultatsatteintsetlesprincipesde l’appropriation par le pays et de la division du travail.
Elles prendront aussi en compte lefaitquelesrésultatsentermesd’OMD relatifs àla santé peuvent être atteints par différents moyens,notammentdesinves-tissementsréaliséshorsdusecteurdela santé(eauetassainissement,éducation, développementrural,gouvernance…)et pasuniquementdanslecadred’unappui direct auxservices desanté.
a)Toutenreconnaissantla mesuredans laquellel’attentionpeutêtreportéeàla santé dans les États fragiles, qui manquent souventdedonateursdanscedomaine, la Commission fournit d’ores et déjà ou fourniraunappuidirectausecteurde la santé au titre du 10e FED à 15 pays de l’Afrique subsaharienne, dont 8 connaissent des situations de fragilité (Burundi, Tchad,Congo,Républiquedémocratique du Congo, Guinée, Côte d’Ivoire, Liberia et Zimbabwe).
Le nombre de pays affectés par dessituationsdefragilitéetdontlesec-teur delasanté bénéficie d’une aide dela Commission est passé de 7 dansle 9e FED à 8 dansle 10e FED.
La Commission soutient également les éléments principaux des systèmes de santé tels que les ressources humaines: Le programme de l’ICD «Investir dans les ressources humaine» a affecté un montantde 40 millions d’euros aux ressources humaines danslesecteurdelasanté(2007-2013).Le FED soutient les activités et les programmes en la matière en Angola, au Mozambique, en Ouganda, en Zambie et au Zimbabwe.
Les indicateursderessourceshumainessont désormaisutilisésdansl’ABGetlestran-ches variables del’ABS.
La Commissiontra-vailleégalementavecl’OMSdanslecadre du soutien aux politiques pharmaceutiques (25 millionsd’euros)etàl’améliorationde la planification et dela budgétisation dans lesecteurdelasanté(25 millionsd’euros) dansles pays ACP.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
10e FED,la Commission réviseral’équilibre de son financement pour refléter au mieux ses priorités politiques dansle domaine de lasanté,commedansd’autressecteurs,à lalumièredespremièresannéesde mise en œuvre du 10e FED.
Le renforcement des systèmesdesantécompteeneffetparmi ses priorités.
Lesrésultatsdelapremièreévaluationà 5ans du Fonds mondialseront disponibles àlafindecetteannée.Ilsfournirontdes informationsetuneanalysedétailléessur la miseen œuvreréelledespropositions financées par le Fonds.
La Commission convient qu’une plus grande prévisibilitédufinancementaugmenterait l’efficacité del’aide.
Par conséquent, à partir du 10e FED,le contrat OMD a été élaboré précisément dans le but d’accroître la prévisibilité de l’appui budgétaire dans les payspartenairesquiexécutentlesactions.
N° 3: Bien quereconnaissantleslimites de la décision relative à l’allocation des ressources en ce qui concerne l’ensemble du personnel, la Commission étudie les moyens d’assurer un meilleur accès aux compéten-cesen matièredesantépubliquedansles délégations.
N° 4: La Commission étudie actuellement avecl’ONUSIDAles moyensderenforcer les capacités des pays danslalutte contre le SIDA (élaboration et mise en œuvre d’unpland’actionde«renforcementdes capacités»).
c)Lacoopération avecl’OMS, déjàimpor-tante,pourraiteneffetêtrerenforcée avecsesbureauxlocauxdansla mesure du possible.
La nécessité d’éviter de punir inutilementlespauvres,néanmoins,est l’undesfacteursclésquidétermineles décisions de la Commission dans le cadre de cette approche au cas par cas.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
RECOMMANDATIONS CONCERNANT LA GESTION ET L’EFFICACITÉ DESINSTRUMENTS
La Commission se félicite que la Cour reconnaisse dansl’ABGuninstrumentimportant pour soutenir de meilleures politiques sanitaires.
Elle souligne toutefois que l’efficacité de l’appui budgétaire général se prête mieux àuneévaluationàpluslongtermeétant donnéquel’améliorationdesrésultatsau niveaunationalprenddutempsenraison des perfectionnements devant être apportés à de grands systèmes et qu’elle n’est doncpascomparableàl’améliorationdes résultatsdansdesgroupesplusrestreints et ciblés dela population.
La Commission continue d’améliorerl’efficacitédesesinstruments d’appui budgétaire (notamment par l’utilisation accrue d’indicateurs désagrégés au niveaudesrégionslespluspauvres,des zones périphériques ou parsexe).
L’approche du projet —comme projet unique ou comme mode de mise en œuvre d’un PAPS —resteraunélémentimportantdu soutien de la CE au secteur de la santé. La Commission cherche en permanence à amé-liorerlasélectiondesprojetsimpliquant plusieurs pays.
L’implication des délégations dépend également de leur capacité sur les questions sectorielles.
Àlasuite durapport dela Cour, un groupe interservicesspécifiqueaétéinstauréafin de déterminer quelle devrait être l’action de la Commission au niveau national pour optimiser l’utilisation des ressources financières du Fonds mondial.
Toutefois, la Commission
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
3)déterminercommentlesdélégations peuvent être soutenues par le siège et comment les DG DEV et AIDCO coopéreront pour porter assistance aux délégations.
En outre, la Commission étudie actuellement avec l’ONUSIDA les moyensderen-forcerlescapacitésdespaysdanslalutte contre le SIDA (élaboration et mise en oeuvre d’un plan d’action de «renforcement des capacités»).
Ainsi,elle préfèrerenforcer lacapacitédesorganesderesponsabilité financière nationaux à réaliser des examens tels que ceux suggérés plutôt que leseffectuerdirectement.Cetteapproche peutpotentiellement maximiserl’impact del’ABG,réduitlesrisquesdesurcharge de l’instrument et représente une conception plus adaptée aux objectifs multiples del’ABG.
c) Voir ci-dessus[point b) del’encadré] d) Dansleslimites globales deson budget deressourceshumainesetdustatuten évolution des exercices de division dutra-vail,la Commission fera de son mieux pour améliorerlaqualitédescontributionsau dialoguesurlesecteur delasantécomme suggéré ci-dessus.
e)L’améliorationdesindicateursutilisés dans ses opérations d’appui budgétaire est unsujet de préoccupationcontinu pourla Commission.
Par exemple, une première évaluation des dotations initiales desprogrammesindicatifsnationauxdu 10e FED/l’enveloppe A des pays de l’Afrique subsaharienne (Afrique du Sud exclue) montre que l’appui budgétaire (ABG et ABS) représenteapproximativement48%des montantsallouésjusqu’ici.Les52 %res-tants seront dépensés principalement dans le cadre de projets et de programmes.
Toutefois, la Commission ne peut pas accepter la recommandation d’utiliser l’appui de projets «pourfournir des soins de santé dans les régions plus pauvres non couvertes adéquatement par les services de santé» car dans au moins 30 pays en développement, l’accèsauxservicesdesantéestlimité; maisla réponse appropriée au défi est une aide publique au développement (APD) suffisante, prévisible et proprotionnée plutôt quelefinancement proposé des ONG.
1) définir quels devraient êtrelerôle etles responsabilités d’une délégation de la CE en relation avecle Fonds mondial (participation au CCM, rapports, etc.).
Différents types de délégations pourraient êtreiden-tifiésselondescritèrestelsqueleniveau de prévalence du VIH dans le pays, le fait quela«santé»soitounonunsecteurde concentration dansle DSP, etc.;
2)déterminercommentlesdélégations accomplirontleursnouvellestâchesen tenantcomptedeleursressourceslimi-tées; et
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
RECOMMANDATIONS CONCERNANT L’UTILISATION COHÉRENTE DES DIFFÉRENTSINSTRUMENTS
La Commission améliorera encore ses moyens d’exploiter des synergies entre ses interventions, en commençant par l’examen en cours du guide delasanté.
Pour soutenir la mise en œuvre des programmes sectoriels, la Commission a actualisé en 2007seslignesdirectricesconcernantson appuiauxprogrammessectorielsetellea organisé unesériecomplète deformations relativesàcetteformede miseen œuvre.
Elle a également lancé et géré avec le Danemark et les Pays-Bas le programme d’apprentissage commun sur l’aide sectorielle, uneinitiativehautementconsidéréeparla communauté des donateurs.
La Commission continueraàsoutenirl’établissementetla miseen œuvredesprogrammessectoriels, directementdanslespaysoùlasantéfait partie de sa stratégie de coopération, et indirectement par l’évaluation des performances ABG et des examens conjoints ailleurs.
N° 11: La Commission s’engage à recourir àl’ABScomme mode privilégié de miseen œuvre pour les interventions sanitaires dès lorsquelesconditionstellesque,notam-ment, l’existence d’une politique sectorielle bien définie,sontremplies.
Cour des Comptes européenne
Rapport spécial no
L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DANSLE RAPPORT SPÉCIALL’AIDE AU DÉVELOPPEMENT FOURNIE PARLA CE
AUX SERVICES DE SANTÉ EN AFRIQUE SUBSAHARIENNE, LA COUR EXAMINE LA
QUESTION DE SAVOIR SI LES RESSOURCES FINANCIÈRES ET HUMAINES AFFECTÉES
AU SECTEUR DE LA SANTÉ REFLÈTENT LES ENGAGEMENTS POLITIQUES DE LA CE,
SI LA COMMISSION A ACCÉLÉRÉ LA MISE EN ŒUVRE DE CETTE AIDE ET SI ELLE A
CONTIENT UNE SÉRIE DE RECOMMANDATIONS DONT L’OBJECTIF EST DE FAIRE EN
SORTE QUE L’AIDE APPORTÉE PAR LA CE CONTRIBUE DE MANIÈRE PLUS EFFICACE
À L’AMÉLIORATION DES SERVICES DE SANTÉ EN AFRIQUE SUBSAHARIENNE.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
FR
Rapport spécial no
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
AIDE AUX PAYS CANDIDATS À L’ADHÉSIONGESTION ET RESSOURCES FINANCIÈRES DE L’ISPA
ÉTENDUE ET APPROCHE DE L’AUDIT
LES MESURES ISPA SE SONTELLES APPUYÉES SUR UNE STRATÉGIE COHÉRENTE ET UNE PRÉPARATION APPROPRIÉE?CADRE GÉNÉRAL ET CRITÈRES D’AUDITDES STRATÉGIES ISPA BIEN CIBLÉES TROIS DOCUMENTS D’ORIENTATION MÉTHODOLOGIQUE IMPORTANTS CONCERNANT L’ISPA N’ÉTAIENT PAS DISPONIBLES DÈS LE DÉPARTDÉFICIENCES AFFECTANT L’ANALYSE FINANCIÈRE ET L’ANALYSE COÛTSAVANTAGES
LES PROJETS ONTILS ÉTÉ MIS EN ŒUVRE COMME PRÉVU?CADRE GÉNÉRAL ET CRITÈRES D’AUDITLA QUASITOTALITÉ DES PROJETS ONT ÉTÉ RETARDÉSLES PLANS FINANCIERS N’ONT PAS ÉTÉ MIS EN ŒUVRE COMME PRÉVU
LES PROJETS ONTILS PERMIS AUX PAYS BÉNÉFICIAIRES DE SE METTRE EN CONFORMITÉ AVEC LES DIRECTIVES ENVIRONNEMENTALES DE L’UE ET D’AMÉLIORER LES RÉSEAUX RTET?CADRE GÉNÉRAL ET CRITÈRES D’AUDITLA CONFORMITÉ AVEC LES NORMES ENVIRONNEMENTALES DE L’UE A ÉTÉ RENFORCÉEAMÉLIORATION DES LIAISONS AVEC LE RÉSEAU TRANSEUROPÉEN DE TRANSPORT
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I ÉTAPES DE LA GESTION DES PROJETS ISPA ET ACTIVITÉS CLÉS DE LA COMMISSION
RÉPONSES DE LA COMMISSION
Rapport spécial no
Rapport spécial no
Analyse coûts-avantages: Technique permettant de comparer l’ensemble des coûts et des avantages d’uneintervention afin de déterminer siles avantages compensentles coûts et, si tel est le cas, dans quelle proportion.
Demande de financement de projet: Série de documents consistant en un formulaire type et en des pièces justificatives (par exemple, étude de faisabilité, conception, analyse coûtsavantages et analysefinancière, étude d’impact environnemental) décrivant et justifiant la proposition.
Elle comprend également une description des mécanismes de supervision et de contrôle de la qualité.
Fonds decohésion:Instrumentconçu pour promouvoirlacohésion économique et sociale par le financement de grands projets dans les domaines de l’environnement et des transports dans les États membres dont le PIB par habitant est inférieur à 90 % de la moyenne communautaire.
À l’origine, le Fonds de cohésion a été utilisé en Espagne, en Grèce, en Irlande et au Portugal.
Depuis le 1er janvier 2004, l’Irlande n’y est plus éligible.
Suite à l’adhésion des nouveaux États membres à l’UE, les projets ISPA en cours les concernant ont été transformés en projets du Fonds de cohésion.
Guide PRAG: Guide pratique fournissant des orientations concernant les appels d’offres et la passation de marchés pour les projets Phare et ISPA.
Manuel ISPA: Manuel destiné à assurer que la programmation et la mise en œuvre des projets ISPA seront effectuées conformément aux meilleures pratiques. Il couvre la totalité du cycle du projet et fournit des orientations pratiques en ce qui concerne les règlements ISPA et «coordination».
Phare: Le programme d’aide communautaire aux pays d’Europe centrale et orientale (Phare) a été le principal instrument financier de la stratégie de préadhésion pour les pays d’Europe centrale et orientale (PECO) candidats à l’adhésion à l’Union européenne.
Même si, à l’origine, le programme Phare était réservé aux PECO, il est en passe de s’étendre aux pays candidats des Balkans occidentaux.
Protocole de financement: Accord établissant les engagements budgétaires d’un projet, ainsi que les indicateurs physiques et financiers à utiliser pour suivre la performance du projet.
Sapard: Programme spécial d’adhésion pour l’agriculture et le développement rural.
Stratégies sectorielles nationales: Cadre danslequelles projetssont définis et qui comprendles critères de sélection et d’appréciation des propositions de projets dans les secteurs de l’environnement et des transports.
Rapport spécial no
Rapport spécial no
Lesprojetsn’ontpasétémisenœuvre comme prévu; ils ont subi des retards importants, et des modifications considérables ont été apportées aux plansfinanciers.
Les projets contrôlés par la Cour ont permis d’assurer un meilleur respect des normes de l’UEoud’améliorerlesliaisonsavecleré -seautranseuropéen.
L’ISPAconstituaitl’undesinstruments mis en place pour aider les pays candidats d’Eu-ropecentraleetorientaleàpréparerleur intégrationdansl’UEpendantlapériode 2000-2006.Ilavaitpourobjectifsd’aider lespayscandidatsàappliquerlesnormes environnementales de l’UE et à améliorer et développer les réseaux de transport, y compris les liaisons avec le réseau transeuropéen (RTE).
Il permettait également de bénéficier d’une expérience de la gestion des fonds de l’UE dansle cadre de projets d’infrastructures importants.
La dotation financière totale del’ISPAs’élevait à 7 280 millions d’euros.
La Courrecommande àla Commission d’assurer un suivi dela mise en œuvre del’ISPA etd’examinercommentéviteroulimiter lesretardslorsdela miseen œuvred’ins-trumentssimilairesàl’avenir.Danscette optique,la Commission devrait diffuserles documents d’orientation avant que les pays candidatsnecommencentàpréparerleurs projets, et accorder une plus grande attention à la réduction du temps nécessaire pour accomplirles procédures.
La Cour a examiné cet instrument en s’efforçant de déterminer si les mesures ISPA s’appuyaientsurunestratégiecohérente etunepréparationadéquate,silesprojets ont été mis en œuvre comme prévu, s’ils ont contribué à ce queles pays bénéficiaires se conformentdavantageauxdirectivesenvi-ronnementalesdel’UEets’ilsontpermis d’améliorerlesréseaux RTE-T.
La Cour conclut qu’une stratégie cohérente avaitétédéfinie, maisquelapréparation des projets n’était pas toujours appropriée.
Trois documents d’orientation méthodologique importants ont été diffusés tardivement pourla première vague de demandes.
Rapport spécial no
AIDE AUX PAYS CANDIDATS À L’ADHÉSION
1Article 1er du règlement (CE) no 1267/1999.
L’instrument structurel de préadhésion (ISPA) est l’un des trois instruments financiers (avec Phare et Sapard)institués pour aiderles pays candidatsàpréparerl’adhésion.L’ISPAaétéétablien1999pour contribuer au processus visant à préparerl’adhésion àl’Union euro-péennedanslesdomainesdel’environnementetdestransports1danslesanciens payscandidats d’Europecentrale et orientale2,sur
le même modèle que le Fonds de cohésion, conçu pour les États membresles moins prospères del’UE (voirillustration 1).Il a également aidéles payscandidats àse préparer à gérerlesfonds del’UE après leur adhésion en les faisant profiter de l’expérience acquise en matière de projets d’infrastructuresimportants.
BESOINS• Renforcement des normes environnementales• Renforcement des infrastructures de transport
OBJECTIFS• Mise en conformité avec les normes environnementales de l’UE• Extension des réseaux transeuropéens
INTRANTS• Coordination par la Commission• ISPA et fonds nationaux• Stratégies ISPA, protocoles de financement, décisions de la Commission• Personnel
PROCESSUS• Mise en place et renforcement des infrastructures dans les secteurs de l’environnement et des transports
RÉALISATIONS• Création et/ou réhabilitation de systèmes de traitement des eaux• Construction de kilomètres de réseau routier ou ferroviaire ou renforcement du réseau
Incidence environnementale; amélioration de la qualité de l’eau Plus grande fluidité de la circulation, amélioration du réseau routier/ferroviaire
Rapport spécial no
L’ISPA a fonctionné pendant la période de programmation 2000-2006.
Depuisjanvier2007,desactionssimilairessontfinancéesdansle cadre del’instrument d’aide de préadhésion(IAP)3.
GESTION ET RESSOURCES FINANCIÈRES DE L’ISPA
L’illustration 2 présente le cadre dans lequel les projets sont élaborés et approuvés.
Programme national Plan d’action pour la préparation à l’adhésion Élaboré par le pays candidat
Partenariat pour l’adhésion Domaines prioritaires de l’acquis communautaire Élaboré par la Commission
Plan de développement national Stratégie de développement Élaboré par le pays candidat
Stratégie nationale ISPA établissant les stratégies sectorielles et la liste des projets prioritaires Élaborée par le pays candidat
Demande de financement du projet contenant une description détaillée du projet Élaborée par les bénéficiaires finals et transmis à la Commission
Émisparlecomité
Protocole de fi n an cement Cosigné par le pays candidat
Rapport spécial no
4Article 4 du règlement (CE) no 1267/1999 et accord
La dotation totale de l’ISPA a représenté 7 280 millions d’euros pour la période 2000-2006(1 040 millions d’euros par an aux prix de 19994), à répartir entre les pays bénéficiaires sur la base des critères retenus.
L’objectif de l’ISPA consistait à utiliser ces fonds en assurant un juste équilibreentreles mesuresconcernantledomainedel’environne-ment et cellesrelevant desinfrastructures detransport.
Commission, DG Politique régionale, situation au 31 décembre 2007.
Au total, 366 projets ont été approuvés dansle cadre del’ISPA, dont 201concernaientlesecteurdel’environnement,78lesecteurdes transports et 87 l’assistance technique. Le budget de l’ISPA (aux prix de 2006), avant amendements et hors assistancetechnique, était de 7708 millions d’euros 5.
RÉPARTITION DES PROJETS ENVIRONNEMENTAUXISPA
Réseaux d’égouts et stations d’épuration
Traitement des eaux usées et approvisionnement en eau potable
Gestion des déchets solides
Rapport spécial no
Le taux de cofinancement de l’ISPA peut représenter jusqu’à 75 % des dépenses publiques ou assimilables6.
La contribution nationale a par- foisprislaformedeprêtsaccordéspardesinstitutionsfinancières comme la Banque européenne d’investissement (BEI) et la Banque européenne pourlareconstruction etle développement(BERD).
6Pour des projets considérés comme essentiels à la réalisation des objectifs généraux de l’ISPA, ce taux peut être porté à 85 %, conformément aux dispositions de l’article 6, paragraphe 2, du règlement (CE) no
RÉPARTITION DES PROJETSISPA DANS LE SECTEUR DES TRANSPORTS
Secteurs routier et autoroutier
Rapport spécial no
ÉTENDUE ET APPROCHE DE L’AUDIT
La mise en œuvre de l’ISPA dans les pays candidats constitue une première expérience d’investissements à grande échelle cofinancés par l’Union européenne.
Pour cetteraison, étant donnél’importance de l’ISPA pour l’adhésion des pays candidats et les constatations formu- léeslors de précédents audits7,la Cour a décidé deréaliser un audit del’ISPA afin derépondre aux questionssuivantes: a)
Cour relatif au financement de projets environnementaux dans les pays candidats au titre des instruments de préadhésion Phare et ISPA (JO C 167 du 17.7.2003, p. 1), rapport spécial no 15/2000 relatif au Fonds de cohésion (JO C 279 du 2.1.2000, p. 1) et
Les mesures ISPA se sont-elles appuyéessur unestratégie cohérente et une préparation appropriée?
rapport spécial no
6/2005 relatif au b)Les projets ont-ils été mis en œuvre comme prévu?
Les gestionnaires de projets
Lesprojetsont-ilscontribuéàcequelespaysbénéficiairesse conforment davantage aux directives environnementales del’UE et ont-ils permis d’améliorerlesréseaux RTE-T?
représentaient 42 % des projets ISPA dans les secteurs de l’environnement et des transports.
Pour des raisons techniques, telles que des questionnaires mal remplis ou incomplets, 127 réponses ont pu être utilisées (82 %).
La programmation de l’ISPA correspondait à la période 2000-2006, et laplupartdespaysbénéficiairesontadhéréàl’UEen mai2004. Au 31 décembre 2007, les rapports finals n’étaient disponibles que pour une petite partie des 279 projets d’infrastructures.
Aussi la Cour n’atelle pu procéder qu’à une évaluation préliminaire de la performance des projets et desréalisations correspondantes.
Un échantillon de 32 projets adoptés entre 2000 et 2003(16 dansle secteur de l’environnement et 16 dans celui des transports) couvrant sixpaysbénéficiairesaétéexaminé.
Desvisitessurplaceontété effectuées pour 16 projets (8 dans le domaine de l’environnement et 8 dans celui destransports) en Républiquetchèque, en Pologne, en Lettonie et en Roumanie.
Les 16 autres projets, concernantles pays susmentionnés, auxquels s’ajoutent la Hongrie et la Bulgarie, ont fait l’objet de contrôles documentaires.
L’examen des dossiers et les entretiens ont eu lieu tant au siège de la Commission qu’auprès deses délégations. Dansles payscandidats, desréunionsontététenuesavecles ministresdel’environnement et des transports, les autorités régionales et locales ainsi qu’avec les bénéficiairesfinals.
De plus, la Cour a réalisé une enquête par voie de questionnaires adressés à 155 gestionnaires de projets et organismesresponsables dela gestion quotidienne des projets8 dansles quatre pays visités afin de recueillir des avis sur les problèmes les plus couramment rencontrés lors dela miseenœuvre del’ISPA.La Couraobtenu145réponses9
(soit untaux deréponse de 93 %).
Par ailleurs, la Cour a obtenu les conseils d’experts spécialisés dans les projetsliésàl’environnementetauxtransports,provenantd’insti-tutionsfinancièresinternationales.
Rapport spécial no
LES MESURESISPA SE SONTELLES APPUYÉES SUR UNE STRATÉGIE COHÉRENTE ET UNE PRÉPARATION APPROPRIÉE?
CADRE GÉNÉRAL ET CRITÈRES D’AUDIT
10 Article 7, paragraphe 3, point a),
et annexe I du règlement (CE) no 1267/1999.
Les stratégies nationales ISPA dans les secteurs de l’environnement et destransportsontétéélaboréesparchaquepaysbénéficiaireàla demandede la Commission.
Elles devaient permettre de fixer les objectifsprioritairesetdedéfinirlesprioritéssectoriellesetsous-sectorielles,les priorités géographiques commeles goulets d’étranglement dans le domaine des transports ou les points noirs en matière d’environnement, ainsi que de déterminer les ressources nécessaires à cet égard.
Les stratégies nationales ISPA devraient également four-nirlecadrepermettantdedéfinirlesprojets,ainsiquelescritères àappliquerpoursélectionneretévaluerlesprojetsproposés(voir annexe I).
Les pays candidats sont tenus de soumettre à la Commission une demande qui doit contenir entre autresles élémentssuivants10: a) le calendrier del’exécution destravaux; b)une analyse coûts-avantages; c) leplandefinancement,ycomprislessourcesdefinancement autres quel’ISPA.
La Cour a analysé la documentation relative à la stratégie et la manière dontles projets ISPA ont été élaborés en vérifiant que: a) les stratégies nationales sectorielles comprennent une évaluation des besoinssectorielsdanslesdomainesdel’environnementet des transports, en vue de combler le retard par rapport aux normes environnementales de l’UE, ainsi que d’améliorer et de développer lesliaisons aveclesréseauxtranseuropéens detransport; b)la Commission a élaboré en temps utile des manuels et des lignes directrices devant permettre aux pays candidats de soumettre des propositions contenanttouteslesinformations appropriées.
Rapport spécial no
DES STRATÉGIESISPA BIEN CIBLÉES
Il s’est avéré que les documents cadres de la Commission relatifs aux secteurs de l’environnement et des transports définissent de manière appropriéelescritèrescléspermettantd’élaborerlesstratégies nationales ISPA, qui contiennent les priorités générales et recensent les projets à mettreen œuvreaveclesoutiendel’ISPA(voir encadré 1).
Lorsque des déficiences ont été constatées, la Commission a apporté son soutien pour yremédier(voir encadré 2).
S’agissant du secteur de l’environnement en Lettonie, l’objectif premier dans le cadre de l’ISPA a été de se concentrer sur des projets permettant au pays de satisfaire aux exigences de la législation communautaire en matière d’environnement et d’atteindre les objectifs du partenariat pour l’adhésion.
La stratégie recense les projets sélectionnés, conformes aux critères susmentionnés, à proposer pour le financement au titre de l’ISPA.
La sélection des projets ISPA était fondée sur des orientations gouvernementales établies sur la base des principes de la politique environnementale.
En Roumanie, la version actualisée en 2003 de la stratégie nationale en matière de transports n’a pas obtenu l’approbation sans réserves de la Commission, car elle présentait plusieurs déficiences.
A n de remédier à celles-ci, la Commission a décidé de subventionner un projet d’assistance technique visant à élaborer un plan directeur général des transports.
Rapport spécial no
11 Cela a également été souligné dans le rapport spécial no 5/2003
Bien que, dans certains cas, il n’ait pas été possible d’expliquer le classement des projets d’investissement11, un examen des stratégies des de la Cour (insuffisances des stratégies, points 18 à 20).
quatre pays visités a permis àla Cour de conclure qu’en général,les stratégies nationales sectorielles ISPA mettent clairement en évidence les besoins dans chaque pays, compte tenu également des documents de planification nationaux (voir encadré 3).
Les stratégies nationales ISPA ont permis de sélectionner des projets ISPA en établissant un lien entre les objectifs et les priorités, d’une part, et les propositions de projetsspécifiques, d’autre part.
Dans certains cas, les stratégies nationales ISPA étaient un prolonge-mentdestratégiesnationalesexistantesquitenaientdéjàcompte delanécessitéd’adopterl’acquiscommunautairedansledomaine del’environnement(voir encadré 4).
Le gouvernement polonais, en coopération avec d’autres pays, a lancé des actions de protection de l’environnement dans la Baltique au début des années 90.
La région de Cracovie était déjà dé nie dans la convention d’Helsinki12 comme l’un des points sensibles pour la protection de la mer Baltique, car cette zone, bien qu’éloignée de la côte, présente une forte densité d’industries déversant des déchets dans la Vistule, laquelle se jette dans la mer Baltique.
Une solution commune à l’ensemble de la zone urbaine de Cracovie a été élaborée et intégrée dans le programme national pour l’épuration des eaux usées communales.
Le projet de station d’épuration des eaux usées de Cracovie a ensuite été intégré en 1999 dans la stratégie nationale ISPA pour l’environnement a n de figurer parmi les projets dont la mise en œuvre est prioritaire.
12 Convention d’Helsinki: convention sur la protection de l’environnement marin de la zone de la mer Baltique, signée en
La convention couvre l’ensemble de la mer Baltique, y compris les eaux intérieures, l’eau de la mer elle-même et le fond marin.
Des mesures sont également prises dans l’ensemble du bassin versant de la mer Baltique pour réduire la pollution d’origine tellurique.
En Lettonie, le plan national d’action dans le domaine de l’environnement, approuvé en 1995, visait principalement à permettre au pays de satisfaire aux exigences du cadre juridique communautaire applicable en la matière et d’atteindre les objectifs du partenariat pour l’adhésion.
Les objectifs de ce plan d’action ont été repris dans la stratégie nationale ISPA pour l’environnement et ont servi de base pour le processus de sélection des projets.
Rapport spécial no
TROIS DOCUMENTS D’ORIENTATION MÉTHODOLOGIQUE IMPORTANTS CONCERNANT L’ISPA N’ÉTAIENT PAS DISPONIBLES DÈS LE DÉPART
S’agissant de l’élaboration des projets, trois grands documents d’orientation ont été établis et diffusés parla Commission: a) un manuel lSPA a été fourni aux pays bénéficiaires en 2000, au cours de la phase préparatoire des premières demandes de financement de projets; b)unesecondeversiondu manuel ISPA, clarifiant notamment les procéduresd’appeld’offresetdepassationde marchés,aété établie en 2002; c) des orientationsactualisées pourl’analysecoûts-avantages, qui remédiaient aux déficiences relevées dans la version précédente, ont été diffusées en 2002.
Ces orientations indiquaient notamment lestaux moyensderentabilitéetcomprenaientdesrecomman-dations quant aux échéances àfixer pourles différents secteurs.
S’agissantdesincidencesen matièred’environnement,aucune précision ni méthode de prévision n’yfiguraient.
Ces guides méthodologiques ont été élaborésaprès queles projets contrôlés parla Cour ont été soumis àla Commission pour approbation.
Cette diffusiontardivealimitéla mesure danslaquelleils ont contribuéàfamiliariserlespayscandidatsaveclespolitiques,les procédures etles principes definancement del’UE.
DÉFICIENCES AFFECTANT L’ANALYSE FINANCIÈRE ET L’ANALYSE COÛTSAVANTAGES
Chaque demande de concours au titre de l’ISPA devait comprendre une analyse financière et une analyse coûts-avantages. Pour certains projets, elles n’étaient pas disponibles ou présentaient des déficiences.
Dèslorsquelaplupartdesprojetsvisaientàcomblerdesbesoins élémentaires dans les pays candidats, la Commission n’a pas jugé opportun deles bloquer enraison desfaiblesses affectantl’analyse coûts-avantages.
Rapport spécial no
13 Voir également les rapports spéciaux nos 5/2003 (faiblesses
L’examen, par la Cour, des analyses financières et des analyses coûts-avantageseffectuéespourlesprojetscontrôlésapermisde mettre en évidenceles déficiencessuivantes13: a) des informations manquaient en ce qui concerne les taux d’actualisation appliqués etles hypothèses en cas d’analyse desrisques; au niveau de l’instruction des projets, points 30 à 34) et 6/2005 (faiblesses au niveau de l’évaluation et de la sélection des projets, points 30 à 43).
b)des incohérences, au niveau des chiffres des analyses coûts-avan-tagesetdesanalysesfinancières,entredifférentsdocuments concernant un même projet; c) des avantages socio-économiques non justifiés et des estimations incomplètes des effets danslesecteur destransports.
Dans ces circonstances, la Commission n’a pas été en mesure d’obtenir del’analyse coûtsavantages confirmation queles projets présentés parlespayscandidatsreprésentaient,entermesrelatifs,lavaleur ajoutéela plus élevée.
LES PROJETS ONTILS ÉTÉ MIS EN ŒUVRE COMME PRÉVU?
CADRE GÉNÉRAL ET CRITÈRES D’AUDIT
Après l’évaluation de la demande de financement de projet et son approbation parla Commission, un protocole definancementétablissant notammentles ressources financières et planifiantla mise en œuvre du projet, y compris la date d’achèvement, a été signé.
Une fois le pro-jetterminé,les pays candidats ont dû présenter unrapportfinal.
La Cour a examiné dans quelle mesure les principales conditions fixées dansle protocole definancement ont été observées, c’est-à-dire: a) silesprojetsontété misen œuvrecommeprévuàl’origineet quels étaientles motifs desretards; b)silesplansfinanciersrelatifsauxprojetsontétérespectéset, dansla négative, pour quels motifs.
Rapport spécial no
LA QUASITOTALITÉ DES PROJETS ONT ÉTÉ RETARDÉS
14 Un projet est considéré comme
terminé lorsque l’infrastructure est utilisée.
Les pays candidats devaient présenter un rapport final à la Commission au plus tard dans les six mois suivant l’achèvement du projet.
15 Sur 32 projets contrôlés, 24 ont
subi des retards (75 %).
16 Certains projets étaient affectés par plusieurs des problèmes décrits.
17 En ce qui concerne par exemple la date initialement prévue14 (deux en République tchèque et trois en Lettonie)15.
S’agissant des 27 autres projets, la date d’achèvement aété modifiée.
Les retards varient de 2 à 5 ans en Pologne, de 4 à 4,5 ans en Bulgarie et de 2 à 4,8 ans en Roumanie, ils sont de 1,5 an en Hongrie et varient de 1 à 3 ans en Lettonie.
En Républiquetchèque, aucunretardimportant n’a été constaté.
l’éligibilité des dépenses en matière d’équipement durable (à régler au cas par cas), les modifications apportées aux décisions de financement des projets et les procédures de passation des marchés publics.
Grâce à l’enquête réalisée auprès des gestionnaires de projets dans les quatre pays visités dans le cadre de l’audit, la Cour a obtenu des informationssurlesretardsaffectantla miseen œuvreetsurles raisons de ceux-ci.
Dans le secteur de l’environnement, la durée moyenne prévue pour les projets était de 5 ans, et de 4,2 ans dansle secteur des transports.Il ressort del’enquête queleretard était de 2,5 ans en moyenne dans les deuxsecteurs(voirillustration 5).
S’agissant des projets audités, la Cour a constaté que les retards étaient principalement dus16: a) aufaitquelespayscandidatsneconnaissentpastrèsbienles procédurescommunautairesetlesprocessusdepréparationet de mise en œuvre des projets, ainsi qu’aux difficultés rencontrées danslecadre des procédures de passation de marchés(voir par exemplel’encadré 5)(84 % des projets del’échantillon); b)aufait quelessociétésayantremportélesappels d’offres n’ont pas effectuéles travaux(voir par exemplel’encadré 6)(13 % des projets del’échantillon); c) à une planification irréaliste (voir par exemple l’encadré 7) (22 % des projets del’échantillon); d)àlatransformation,suiteàl’adhésiondespaysconcernés,des projets ISPA en projets du Fonds de cohésion, soumis à des règles différentes17.
MOYENNE DES RETARDS AFFECTANT LA MISE EN ŒUVRE DES PROJETS
ENVPLCZMoyenne par pays/secteur
Durée moyenne prévue au départ
En Lettonie, pour un projet de développement des services des eaux, il a fallu trois ans pour lancer l’appel d’offres après la signature du protocole de financement.
En Pologne, dans le cas d’un projet de traitement des eaux usées, la construction a connu une interruption de près d’un an au cours de la phase d’appel d’offres.
Le projet était scindé en sous-contrats, dont l’un était cofinancé par la BERD.
Selon le contrat de prêt de la BERD, les règles de la banque en matière de passation de marchés auraient dû être appliquées à l’ensemble des appels d’offres relatifs au projet.
La passation de marchés a dû être interrompue jusqu’à ce que les donateurs aient convenu des procédures adéquates.
La mise en œuvre d’un projet concernant la réhabilitation du réseau d’égouts et des installations de traitement des eaux usées a été retardée.
L’appel d’offres a dû être annulé et recommencé en raison de problèmes liés à la composition du comité d’évaluation.
En outre, la société à laquelle le marché a été attribué lors du deuxième appel d’offres n’a pas effectué les travaux conformément au calendrier fixé et n’a pas tenu compte de plusieurs avertissements de l’ingénieur chargé de la supervision.
Le contrat a donc dû être résilié.
Il a fallu organiser un troisième appel d’offres, mais au moment de l’audit, le projet était au point mort.
En Lettonie, un projet visant à développer les services des eaux a été retardé, entre autres parce que le coût des travaux d’étude et de conception des canalisations, ainsi que le temps à y consacrer ont été sous-estimés.
Rapport spécial no
évidence des problèmes affectant la mise en œuvre des projets dans
L’enquête montre que les principaux motifs de non-respect des délais dansla mise en œuvre des projetssont, d’une part,lalongueur des procédureset,d’autrepart,desproblèmesdeplanification(voir illustration 6)18.
son rapport spécial no 5/2003
LES PLANS FINANCIERS N’ONT PAS ÉTÉ MIS EN ŒUVRE COMME PRÉVU no 6/2005 (retards dans la mise en œuvre des projets, points 11 à 25).
Dans 18 des 32 projets audités, le plan financier de départ n’a pas été respecté.
Le coût total a augmenté dans 6 cas et a baissé dans 12 cas.
Lorsque le coût a augmenté sans que des crédits ISPA supplémentaires leur soient alloués,les pays candidats ont dû financerles frais additionnelssurleurs propresressources(voir encadré 8).
MOTIFS DES RETARDSGESTIONNAIRES DE PROJETS
Répétition de la procédure15 %
Planification irréaliste15 %
Appels interjetés par les soumissionnaires8 %
Complexité de la législation locale9 %
Mauvaise qualité des documents relatifs aux appels d’offres6 %
Modifications fréquentes du guide PRAG10 %
Longueur des procédures communautaires26 %
Rapport spécial no
Comme le montre le tableau 1, il ressort de l’enquête réalisée auprès des gestionnaires de projets que, pour la plupart des projets ISPA, le planfinancier de départ asubi des modifications.
Dans cinq cas, sur les 32 projets de l’échantillon, cela peut s’expliquer parunesous-estimationdel’inflation(dans16%descas)(voir encadré 9).
MODIFICATIONS APPORTÉES AUX PLANS FINANCIERS DE DÉPART
ENQUÊTE AUPRÈS DES GESTIONNAIRES DE PROJETS
Réponses
Modifications par rapport au plan financier de départ
Maintien du plan financier de départ
Dans le cas d’un projet ferroviaire en Lettonie, la subvention ISPA n’a pas su à couvrir tous les éléments initialement prévus en raison d’une augmentation des prix.
Les travaux restant à effectuer ont dû être financés sur des ressources nationales.
En Lettonie, dans le cas d’un projet visant à développer les services des eaux, le contractant a dénoncé le contrat parce qu’il n’était plus en mesure de travailler aux prix convenus, l’inflation ayant rapidement augmenté peu après le début des travaux.
Le contrat a alors été revu, avec une révision des coûts à la hausse.
Rapport spécial no
Les réponses à l’enquête menée auprès des gestionnaires de projets a montréquelesdépassementsdecoûtssontprincipalementdusà deux catégories defacteurs(voirillustration 7): a) des problèmes affectantla préparation des projets, par exemple des estimations de coûts nonsatisfaisantes; b)des problèmes de miseen œuvre,tels qu’unsuiviinsuffisant ou desretards.
DÉPASSEMENTS DE COÛTS
Principales causes des dépassements de coûts
Estimations non satisfaisantes des coûts20 %
Faiblesse du suivi14 %
Modifications apportées au projet26 %
Rapport spécial no
LES PROJETS ONTILS PERMIS AUX PAYS BÉNÉFICIAIRES DE SE METTRE EN CONFORMITÉ AVEC LES DIRECTIVES ENVIRONNEMENTALES DE L’UE ET D’AMÉLIORER LES RÉSEAUX RTET?
CADRE GÉNÉRAL ET CRITÈRES D’AUDIT
L’ISPA avait pour objectif premier d’aider les pays candidats à réduire le déséquilibre structurel dansleurs secteurs del’environnement et destransports.
Afind’évaluerl’efficacitédesprojetsentermesde contribution concrète à des améliorations dans les secteurs en cause, la Cour a examiné: a) si les projets environnementaux étaient conformes aux directives de l’UE concernant l’approvisionnement en eau et les eaux usées; b)silesprojetsdanslesecteurdestransportsavaientcontribuéà l’achèvement duréseautranseuropéen detransport.
Étant donné qu’au moment de l’audit, les rapports finals n’étaient disponibles que pour une petite partie des 279 projets d’infrastructures cofinancés par l’ISPA, les conclusions tirées n’ont pu être que partielles.
LA CONFORMITÉ AVEC LES NORMES ENVIRONNEMENTALES DE L’UE A ÉTÉ RENFORCÉE
Dans le secteur de l’environnement, sur les 16 projets de l’échantillon, troisseulement étaientterminés au moment del’audit.Ilressort de l’évaluation de ces projets que, malgré certaines faiblesses, ils contribuent àrenforcerla conformité avecles normes environnementales del’UE(voir encadré 10).
En Lettonie, l’objectif d’un projet était d’améliorer les services de distribution d’eau et d’évacuation des eaux usées et de faire en sorte que l’eau potable et les eaux traitées soient conformes à la législation nationale et aux dispositions des directives de l’UE.
Selon le rapport final, le projet a permis de garantir un niveau de qualité approprié pour les eaux traitées au regard des dispositions de la directive communautaire 91/271/CEE relative au traitement des eaux urbaines résiduaires, de même que pour l’eau potable.
En Lettonie toujours, l’objectif d’un projet était d’améliorer la qualité de l’eau potable et les services d’évacuation des eaux.
La qualité de l’eau potable était conforme aux normes communautaires.
S’agissant des eaux usées, les dispositions légales n’étaient cependant pas encore pleinement respectées.
La réhabilitation et la modernisation d’une station de traitement biologique des eaux usées ont bien été achevées, mais au moment de l’audit, la teneur en nitrogène et en phosphore de l’effluent était toujours supérieure aux normes communautaires et locales.
Rapport spécial no
Malgré certaines faiblesses, les projets qui n’étaient pas terminés au momentdel’auditdevraientcontribuer,s’ilssont misen œuvre comme prévu, à ce que les normes environnementales de l’UE soient mieuxrespectées(voir encadré 11).
AMÉLIORATION DES LIAISONS AVEC LE RÉSEAU TRANSEUROPÉEN DE TRANSPORT
Dans le secteur des transports, seulement deux des 16 projets de l’échan-tillonétaientterminésau momentdel’audit.L’évaluationdeces projets montre qu’ils contribuent à l’achèvement/au développement des réseaux transeuropéens(voirillustrations 8 et 9 et encadrés 12 et 13).
Les autres projets qui n’étaient pas terminés au moment de l’audit s’inscrivent dans la logique du réseau RTE-T (voir par exemple l’encadré 11 et l’illustration 11).
En Roumanie, par exemple, le projet «Bucharest Cernavoda» devrait permettre de circuler plus rapidement entre Bucarest et Costanta et contribuer au développement du corridor paneuropéen de transport no 7, Igoumenitsa-Patras-Athènes-Sofia- Budapest (voir Illustration 10).
En Pologne, un projet de traitement des eaux usées devrait faire passer à 97 % le pourcentage des habitants de la ville de Wrocław qui sont raccordés au réseau d’égouts.
Cette ville, qui compte plus de 600 000 habitants, était considérée comme le principal pollueur de l’Oder.
En Roumanie, un projet consistait à réhabiliter et à moderniser une station de traitement des eaux usées, un système d’égouts et un réseau de distribution d’eau potable.
Le volet du projet concernant la station de traitement des eaux usées ayant subi des retards, le risque de pollution du fleuve voisin existe toujours.
En République tchèque, le projet «Modernisation du tronçon Zabori-Prelouc» fait partie du corridor multimodal paneuropéen no IV allant de Dresde à Bratislava.
L’illustration 8 montre les projets cofinancés par l’ISPA en
En Lettonie, la modernisation de l’autoroute allant de Riga à Adazi, qui constitue un tronçon de la Via Baltica reliant Varsovie à Tallinn, a permis d’améliorer la sécurité routière et de uidi er le tra c par la mise en conformité de ce tronçon avec les critères et les normes européens en matière de circulation routière (voir illustration 9).
Rapport spécial no
PROJETSISPA EN RÉPUBLIQUE TCHÈQUE
Rapport spécial no
RÉSEAU ROUTIER EN LETTONIE
Rapport spécial no
RÉSEAUX RTET
Rapport spécial no
RÉSEAU RTET
Rapport spécial no
Les principales conclusions dela Coursontlessuivantes: a) un cadre stratégique cohérent a été mis en place et les stratégies nationales ISPA se sont avérées de bons outils de programmation permettant de déterminer clairement les besoins, les objectifs et lesressources.Néanmoins,lesdemandeursn’ontpastoujours élaboréles projets de manièresatisfaisante.
Cela était en partie dû au fait que la Commission avait fourni tardivement trois documents d’orientation méthodologique importants pour la première vague de demandes(voir points 16 à 24); b)souvent, les projets n’ont pas été mis en œuvre comme prévu.
Les plans financiers ont dû être ajustés en fonction des circonstances et la quasi-totalité des projets ont connu des retards importants, principalement liés à la longueur des procédures (au niveau de la Commissionet des pays bénéficiaires)età des déficiences dans leprocessusdeplanification(auniveaudespaysbénéficiaires) (voir points 25 à 36); c) l’audit de la Cour a porté sur cinq projets terminés et sur 27 projets encore en cours.
Trois des projets achevés concernaient l’environ-nement.L’audit montrequ’ilspermettentd’assurerun meilleur respect des directives environnementales del’UE dansles différents États bénéficiaires.Les deuxautres projets menésàterme avaient trait aux transports.
L’audit a montré qu’ils contribuent à l’amélioration duréseautranseuropéen dansles différents États bénéficiaires.
En outre,lesrésultats del’auditlaissentsupposer que les 27 projets encore en cours devraient atteindre leurs objec-tifss’ilssont mis en œuvre comme prévu(voir points 37 à 42).
La Cour est d’avis que, pour y parvenir, il sera probablement nécessaire queles demandeurs/gestionnaires de projetsassurentune planification plusrigoureuseet plusréalisteet que tant la Commission que les administrations nationales des pays bénéficiairestrouventles moyens d’accélérerles procédures.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 11 décembre 2008.
Parla Cour des comptes
Rapport spécial no
ANNEXE I n al final et déclarationsde clôture
ACHÈVEMENT des → p port fi du ra → approbation:
SUIVI n an cie r grâce à fi miseenœuvre descontrats d’avancement desprojetssurle planphysiqueet desindicateurs mi-parcours
Supervision de la • des des des et re tenues res off res , y compris off res d’ off validationdes dossiersd’appel lamobilisation descompétences nécessaires marchés
1267/1999,1266/1999et2382/2001duConseiletsuivantlescritèresd’auditdelaCourdescompteseuropéenne.
os des • une • m ob ilis a tion la • des •
Lesactivités comprennent: n an cie r analyse évaluation
ÉLABORATION faisabilité coûtsavantages del’incidence environnementale miseenœuvre demaintenance un plan général • un calendrier de • un plan fi • une • une • une étude de •
1 présent a tion évaluation recense ment
Rapport spécial no
Rapport spécial no
RÉPONSES DE LA COMMISSION
Rapport spécial no
ÉTENDUE ET APPROCHE DE L’AUDIT
La préparation médiocre de certains projets s’explique en grande partie par des capacités insuffisantes et la brièveté des délais de mise en œuvre des projets.
Des orientations étaient aussi fournies par l’intermédiaire des formulairesdedemandedétaillésetdes documents explicatifs sur les procédures de passation des marchés déjà existants.
Les retards etles changements dansla pro-grammationquiontaffectélespremiers projetsétaientdifficilementévitablesdu faitdu manqued’expériencedanslages-tiondeprojetsd’infrastructure majeurset delanécessitéd’uncontrôleexantedes procédures d’appel d’offres.
La Commission souscrit à la recommandation de la Cour.Ellecontinueraàprocéder au suivi des ex-projets ISPA, dont certains serontévaluésdanslecadredel’exercice d’évaluation ex post 2000-2006 en accordant une attention particulière aux dépassements decoûtsetauxretardsde miseen œuvre.
Son expérience avec ISPA a déjàconduitla Commissionàprendredesmesurespour offrirplusdesoutienàlapréparationdes projets,parexempleaveclacréationdela facilité spéciale de soutien technique BEI/ Commission, JASPERS.
Elle continuera à fourniretrenforceracetteassistancetech-niquedanslecadredunouvelinstrument de préadhésion, l’IPA.
La Commission a aussi discutédesproblèmesderetardavecles États membres.
c) La précédente version du «Guide des analyses coûtsavantages des projets d’investissement», qui établissait les principes directeurs de ces analyses, était disponible depuis 1997. La version 2002 du guide visait àintégrerles modifications du cadrerégle-mentaire et à traiter de manière plus approfondie diverses questions.
Rapport spécial no
L’analyse coûtsavantages n’avait toutefois qu’une pertinencelimitéedanslecasdeprojets environnementaux,lorsqu’iln’existaitpas d’alternativeet queles projets devaient de toutefaçon être mis en œuvre pourintégrer l’acquiscommunautaire. Danscertainscas, uneanalysecoûts-avantagesde meilleure qualitéauraitralentil’exécutionduprojet sans apporter beaucoup de valeur ajoutée.
Outrecesdirectivesformelles,un effort considérable a été consenti, dans des délais extrêmement brefs, pour préparerle terrain à la mise en œuvre de l’ISPA: des réunions ont parexempleété organisées dans touslespayscandidatsdès1998,avecle soutien de Phare, pour préparerles projets d’oléoducs.
Cependant,la Commission a veillé à ce qu’au moinslatotalité des pro-jetsgénérateurs derecettesfassentl’objet d’uneanalysefinancièrecomplète.Pourles projetsenvironnementaux,sielleacceptait des déclarations ou desanalysessocio-éco-nomiquesnonquantifiéesenlieuetplace d’uneanalysecoûts-avantages,c’estenrai-son del’absence d’unaccord généralsurla méthodologie applicable àla quantification de l’impact environnemental positif et du fait que ces projets étaient souvent mis en œuvre pour se conformer à des directives del’UE.
Avant ISPA,il n’existait pas d’expérience pour des programmes d’aideàl’investissementexté-rieurdecettedimension.Aprèsunephase d’apprentissage(àlafoisdespaysenvoie d’adhésion et de la Commission), on a toutefois pu observer une amélioration sensible dès le milieu dela période de programmation.
23.a) Les projets ISPA 2000-2001 ont étéles premiers pour lesquels une analyse couts-avan-tages a été utilisée.
b) En cas d’incohérences, la Commission demandait aussitôt des éclaircissements ou des corrections.
Ces échanges amélioraient lafiabilité des analyses.
c) La Commission renvoie à sa réponse du point 22.
Globalement, les délais afférents aux procédures d’appel d’offres ont été le facteur principal.
Après démarrage destravaux,la plupart des projetsavançaient de manièresatisfaisante.
Le contrôle ex ante exercé par les délégations dela Communauté européenne était obligatoire.
Les délais sont un des coûts qui permettent d’assurer un usage optimal des fonds par lerecoursà des procédures de passation de marchés équitables et transparentes.
Rapport spécial no
35 d) La Commission avait fourni des orientations en janvier 2005 pour éviter que la transition entreles règles del’ISPA et celles du Fonds de cohésion ne cause des difficultés aux 10 nouveaux États membres aprèsl’adhésion.
31.a) L’ISPA avait pour vocation de doter les pays candidatsd’uneexpérienceencedomaine aucoursdelapériodedepréadhésion,de sorte qu’ilsaient moins de problèmesavec les financements des Fonds structurels et de cohésion après leur adhésion.
Les retards imputablesauxprocéduresdecontrôle ex ante et aux relances d’appels infructueux sont un des coûts qui garantissent des pas-sationsde marchéséquitablesettranspa-rentes.
Au nombre des autres facteurs ayant contribué aux retards, on citera les procédures d’acquisition foncière inadéquates et les lenteurs bureaucratiques dans le traitement des demandes de permis de bâtir.
Ces délais etles surcoûts poten-tielsliés àl’attribution tardive des marchés sontleprixàpayersil’onveutpréserver la solidité financière, comme en a d’ailleurs convenu la Cour dans ses précédents audits de l’ISPA, en reconnaissant l’effet positif du contrôle ex anteréalisé parles délégations CE (voir par exemple point 8.42 du rapport annuel 2003 de la Cour).
Encadré 5 Les procédures d’appel d’offres en Lettonie se sont beaucoup améliorées depuis ledémarragedel’ISPA.C’estainsiqueles appels d’offresrelatifs aux projetsrelevant du Fonds de cohésion approuvés en 2005 ont été lancés rapidement et que la mise en œuvre dela plupart des projets a été engagée dès 2006.
Les retards liés aux demandes de précisions surles offres et aux analysescoûts-avanta-ges doivent aussi êtretolérés.
Prioritédoitêtredonnéeàl’existencede procédures de passation des marchés équi-tablesetefficaces, malgrélesrisquesde retards.
Encadré 6Dans ce cas précis, la relance de l’appel d’offres a permis de sauvegarderlesintérêts de la Communauté.
Les travaux sur le projet ont maintenantrepris.
c) La Commission renvoie à sa réponse du point 30.
Encadré 7Pour les projets d’infrastructure importants et complexes dontil est prévu quel’exécu-tions’étendesurplusieursannées,iln’est pasrare que des ajustements aux plansini-tiauxs’avèrent nécessaires.
Rapport spécial no
Encadré 10Second paragraphe: bien quela conformité avec les normes de l’UE n’ait pas encore été complète au moment del’audit,la Commission s’attend à ce que ce soit le cas à l’achèvement du projet.
• lefait quecertains projets ont été soumis à la Commission à un stade extrêmement précoce, sans documentation techniquedétailléeàl’appuiduchoix d’une «meilleuresolution»;les fluctuations du taux de change euro/monnaienationale,notammentcelles favorables aux monnaies nationales.
43.a) Lapréparationinadéquatetientprincipa-lementaumanquedecapacitéset,dans certainscas,auxperformancesinégales desconsultantsinternationauxplutôtqu’à unproblèmed’insuffisancededocuments d’orientation.
a) Dufaitdelasous-estimationdescoûts,il pouvaitparfoisn’yavoiraucuneoffrede soumise pourles prix envisagés.
b) Lesretardsseproduisaientsouventdans lapériodecompriseentrel’octroidela subventionetle démarrage dela phase de construction.
Des orientations ont aussi été fournies grâce auxformulaires de demande détaillés mis à dispositionen1999. Quantaux procédures depassationde marchés,ellesavaientété explicitéesdanslesdocumentsexplicatifs élaborésdanslecadredesprécédentsins-truments de préadhésion.
b) Les procédures(par exemple d’appels d’offres) sontindispensables àla protection du contribuable, mêmesiellespeuventêtre longues.
Malgrélesretards,80 des279 projets d’in-frastructuresavaientétéphysiquement achevés àlafin deseptembre 2008.
Rapport spécial no
37 c) Àlafindeseptembre2008,7autresdes 32 projets audités avaient été achevés.
Certains d’entre eux seront évalués dansle cadre de l’exerciced’évaluationexpost2000-2006, en accordant une attention particulière aux dépassementsdecoûtsetauxretardsde mise en œuvre, y compris enformulant des recommandationssurlafaçond’améliorer l’analysederisque(unepartieimportante, mais souvent déficiente, de l’analyse coûtsavantages).
Les nouveauxrèglementssurl’aide de pré-adhésionontétéadoptésen2006et2007.
Lanouvelleapprocheestbeaucoupplus large que dans le cadre de l’ISPA, qui ciblait étroitementlesprojetsd’infrastructure,et équivautenfaitàunfondsstructurelen modèle réduit.
Le volet sur le développement régional del’IPA a pris en compte plusieurs recommandations formulées antérieurement parla Cour en vue dela préparation appropriée des pays candidats aux Fonds structurels. La Commission a également discuté des problèmes de retards avec les États membres dans le cadre du comité de coordination des Fonds, en proposant dessolutions.
Outrelafacilitéd’assistancetechnique JASPERS mise à la disposition des nouveaux États membres,ilexisted’autres moyens d’améliorer la préparation et l’exécution des projets que la Commission encourage: elle préconiseparexempleundémarrageplus précoce des procédures d’approbation, avec des préévaluations, ou une préparation plus en amont des appels d’offres.
Rapport spécial no
Cour des comptes européenne
Rapport spécial no
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
ÀPRÉPARERLEURINTÉGRATION DANSL’UNIONEUROPÉENNE.IL
A APPORTÉ SON SOUTIEN À DES PROJETS DANS LES SECTEURS DE
L’ENVIRONNEMENT ET DES TRANSPORTS.
DANS CE RAPPORT, LA COUR
EXAMINE SI LA STRATÉGIE ÉTAIT COHÉRENTE ET LA PRÉPARATION
ADÉQUATE, SI LES PROJETS ONT ÉTÉ MIS EN ŒUVRE COMME PRÉVU
ET S’ILS ONT CONTRIBUÉ À RENFORCER LA CONFORMITÉ AVEC LES
DIRECTIVESENVIRONNEMENTALES DEL’UEET À AMÉLIORERLES
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LES ACTIVITÉS BANCAIRES COUVRANT LE BASSIN MÉDITERRANÉEN DANS LE CADRE DU PROGRAMME MEDA ET DES PROTOCOLES ANTÉRIEURS
FR
Rapport spécial no
LES ACTIVITÉS BANCAIRES COUVRANT LE BASSIN MÉDITERRANÉEN DANS LE CADRE DU PROGRAMME MEDA ET DES PROTOCOLES ANTÉRIEURS
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
ÉTENDUE ET APPROCHE DE L’AUDIT
SUIVI ET COORDINATION DES PROJETSSUIVI ASSURÉ PAR LA COMMISSIONSUIVI ASSURÉ PAR LA BEICOORDINATION ENTRE LA BEI ET LA COMMISSIONSURVEILLANCE ENVIRONNEMENTALE
RÉALISATION DES OBJECTIFS FIXÉS DANS LE CADRE DES PROJETSASSISTANCE TECHNIQUE DE LA FEMIPBONIFICATIONS D’INTÉRÊTSOPÉRATIONS DE CAPITALRISQUE
CONCLUSIONS ET RECOMMANDATIONS
SUIVI DES PROJETS
RÉALISATION DES OBJECTIFS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Assistance technique: Les actions d’assistance technique dans les pays méditerranéens sont financées à partir du Fonds d’assistancetechnique dela FEMIP, créé en 2003.
L’assistance technique, entièrement financée sur le budget de l’UE, a pour but d’améliorer la qualité des opérations de la FEMIP et leur incidence sur le développement en:– renforçant les capacités des pays partenaires européens et des promoteurs; – finançant en amont des études et des activités visant à conforter directement ou indirectement l’expansion du secteur privé.
BEI: Banque européenne d’investissement, Luxembourg.
L’estimation de la durabilité du projet varie sensiblement d’un cas à l’autre en fonction des circonstances et tient compte des problèmes mis en évidence lors de l’examen approfondi effectué ex ante par la Banque.
Depuis octobre 2002, toutes les actions de la BEI dans la région méditerranéenne ont été regroupées sous la FEMIP, instituée à la suite d’une décision du Conseil européen prise à Barcelone.
Incidence sur l’environnement: (Et, le cas échéant, incidence sociale) des projets évalués.
Cette évaluation tient compte de deux éléments principaux: a) la conformité avec les lignes directrices, y compris celles de l’UE et/ou les lignes directrices nationales ainsi que celles de la BEI; b) la performance environnementale, y compris la relation entre les attentes et les constatations a posteriori, et la question de savoir si une incidence résiduelle est pratiquement similaire, plus grave, voire moins importante que prévu.
Intermédiairefinancier: Lorsquela BEI nefinance pas directementles projets FEMIP, elle peut le faire indirectement par le biais de lignes de crédit en faveur de banques commerciales ou d’autres intermédiaires financiers.
Le programme fournit une assistance technique et garantit un financement par l’intermédiaire de la BEI.
OCR: Opérations de capital-risque.
Elles ont été lancées dans les années 90 et peuvent être divisées en deux catégories: les prêts à long terme, d’une durée de 10 à 20 ans, et les prêts de financement en fonds propres, qui dépendent de la performance.
Quelque 70 % des opérations de capitalrisque dans la région méditerranéenne concernent le Maroc, la Tunisie et l’Égypte.
Opérations dela FEMIP: Elles mobilisent principalement trois types de produits: les prêts (éventuellement combinés à des bonifications d’intérêts dans le cas de projets environnementaux), le capitalrisque (fonds propres et quasi-fonds propres) et l’assistance technique.
PME: Petites et moyennes entreprises.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
En ce qui concernela réalisation des objectifs des projets,la Cour a constaté que ceux des projets d’assistance technique avaient globalement été atteints.
Dans le cas des projets bénéficiant de prêts bonifiés et d’opérations de capitalrisque, la situation était moins homogène, leurs objectifs n’ayant été que partiellementréalisés.
La coopération entre l’UE et les pays tiers méditerranéens a vulejouril y a trente ans environ et s’est progressivement développée au fil du temps.
Le cadre relatif aux mesures financières et techniques (MEDA) visant à accompagnerlaréforme desstruc-tures économiques et sociales dans les pays partenaires dansle contexte du partenariat euro-méditerranéen a couvert la période 1996-2006.
Autermeduprogramme MEDAetavecle lancement, en 2007, du nouvel instrument européen de voisinage et de partenariat (IEVP),la Commission devrait:
Trois types d’activités bancaires relevant des règlements MEDA ou des protocoles antérieurs sont financées par le budget de l’UE et menées par la Banque européenne d’investissement (BEI): une assistance technique par l’intermédiaire du Fonds d’assistance technique de la FEMIP, des bonifications d’intérêts pour certains prêts de la BEI et des opérations de capital-risque.
La Cour a réalisé un audit des activités bancaires dans le cadre du programme MEDA et des protocoles antérieurs pour déterminer si les projets en cours faisaient l’objet d’un suivi approprié de la part de la Commission et de la BEI et s’ils avaient atteint leurs objectifs.
S’agissant du suivi assuré par la Commission etla BEI,la Cour a constaté que:
– établir un programme d’évaluation et de suivi spécialement adapté aux activités bancaires; assurer une coordination efficace des activités d’assistance entreprises par la Communauté, la BEI et d’autres partenaires internationaux/locaux afin d’en renforcer la cohérence etla complémentarité; négocier des conventions de gestion appropriées permettant d’assurer un suivisatisfaisant, decouvrirles aspects environnementaux et de préserver les intérêtsfinanciers dela Communauté; veilleràce quelesuivi dela BEI garantisse la mise en œuvre appropriée de l’ensemble des projets etle respect, par les intermédiaires/promoteurs, des obligations financières et des obligations en matière d’information; pour les opérations de capitalrisque, définir une stratégie globale au niveau de la Commission et choisir le processus de miseen œuvreleplusefficace,qu’il implique une gestion directe ou une gestion parles partenaires internationaux/locaux.
– la Commission se reposait entièrement sur les travaux de la BEI et n’assurait pas son propresuivi; jusqu’en 2005, le suivi de la BEI n’était pas d’un niveau approprié; les activités de la BEI et celles de la Commission manquaient de coordination, en particulier au niveaulocal; l’accent n’était pas suffisamment mis sur lasurveillance environnementale.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
En 1995, les pays partenaires
Il visait à accompagner la réforme des structures économiques et sociales dansles pays partenaires, dansle contexte du partenariat euro-méditerranéen couvrant la période 1996-1999 (MEDAI).Ilaété modifié par le règlement (CE) n° 2698/2000 du Conseil3, qui couvrela période 2000-2006(MEDAII).
– lerenforcement delastabilité politique et dela démocratie;
– la mise en place d’une zone de libre-échange euro- méditerranéenne ;
– le développement de la coopération économique et sociale, comptetenu des dimensions humaine et culturelle.
Les activités directement gérées par la Commission ont revêtu la forme de subventions destinées à financer ou à cofinancer des activités, des projets ou des programmes contribuant à la réalisation des objectifs définisdanslesrèglements MEDA.
L’examen de ces activités a fait l’objet durapportspécial n° 5/20064 dela Cour.
Outre le soutien financier de l’UE aux pays partenaires de la Méditerranée, directement géré par la Commission, les règlements MEDAenvisa-geaient également trois types d’activités bancaires gérées par la Banque européenne d’investissementsur mandat dela Commission:
– l’assistance technique;
– les bonifications d’intérêts sur des prêts accordés dans le domaine del’environnement parla BEIsursesressources propres;
– les opérations de capital-risque.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
En ce qui concerne l’assistance technique, deux accords-cadres5 ont été signés en 2003 et complétés par des accords annuels de mise en œuvre6.
5L’un des accords-cadres prévoyait un soutien financier aux pays du bassin méditerranéen pour la période 2003-2006.
Le second accord concernait la Turquie et couvrait la période 2003-2004.
d’information et de contrôle.
Des constatations majeures concernant la légalité, la régularité et la fiabilité des comptes des activités bancaires susmentionnées figurent au chapitre 11 «Instruments financiers et activités bancaires» du rapport annuel dela Courrelatif àl’exercice 20068.
contrôle sont prévues à l’article 6.
La dotation financière pour la mise en œuvre du programme MEDA s’est élevéeà3424,5 millions d’euros pour la période 1996-1999 et à 5 350 millions d’euros pour la période 2000-2006. Les montants totaux financés à partir du budget de l’UE pour les activités bancaires étaient lessuivants:
IMPORTANCE FINANCIÈRE DES ACTIVITÉS BANCAIRES GÉRÉES PAR LA BEI AU NOM DE LA COMMISSION DANS LE CADRE DU PROGRAMME MEDA ET DES ACCORDS DE COOPÉRATION EN FAVEUR DES PARTENAIRES MÉDITERRANÉENS
Opérations de capitalrisque
Montant total engagé pour l’ensemble des opérations en cours(seulement MEDA)
Montant total des prêts
Montant total des bonifications d’intérêts
Assistance technique
Crédits budgétaires
Montant total payé sur le budget
Source: Commission et Banque européenne d’investissement.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Depuis octobre 2002, toutes les actions dela BEI danslazone méditerranéenne sont regroupées sous la «Facilité euro-méditerranéenne d’investissement et de partenariat» (FEMIP), instituée àla suite d’une décision du Conseil européen de Barcelone.
L’objectif consistait à donner un nouvel essor au développement économique de la région méditerranéenne enrenforçantla coopérationfinancière et économique.
ÉTENDUE ET APPROCHE DE L’AUDIT
De septembre 2006 à novembre 2007, la Cour a effectué un audit de la performance portant sur les activités bancaires financées dans le cadre du programme MEDA et des protocoles antérieurs, en partant des deux questionssuivantes: a)
Les projets font-ils l’objet d’un suivi adéquat par la Commission et la BEI grâce à des procédures de contrôle appropriées garantissant un retour d’informations en cas d’obstacles affectantl’exécution des projets?
b)Les projets atteignent-ilsleurs objectifs?
L’audit a été fondé sur un examen des systèmes mis en place à la Commission et à la BEI pourl’approbation,la miseen œuvreetlesuivi, ainsi que pourl’établissement de rapports.Il a également comporté un examen des rapports sur le sujet produits par la Commission,la BEI ou des consultants externes.
Au niveau des projets, un contrôle documentaire détaillé a été effectué en ce qui concerne:
30 projets d’assistance technique sélectionnés sur la période 2003-2006,représentant 32 % des projets;
30 prêts assortis de bonifications d’intérêts sélectionnés sur la période 1988-2006,représentant 25 % des projets;
30 opérations de capitalrisque en cours, y compris une opération gérée directement par la Commission, sélectionnées sur la période 1989-2006 et représentant 82 % de la valeur nette des projets telle qu’elle estinscrite au bilan des Communautés pour 2006.
Cet audit a été complété par des visites sur place en Égypte, en Tunisie etau Maroc.
Lors de ces visites, des réunions ont eu lieu avec des représentants des délégations locales de la Commission européenne, des bureaux dela BEI, des autoritéslocales, des promoteurs de projets, des intermédiaires financiers et des bénéficiairesfinals.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
SUIVI ET COORDINATION DES PROJETS
SUIVI ASSURÉ PAR LA COMMISSION
Dans le cas de la gestion déléguée, la Commission est censée mettre en œuvre untype de suivi venant compléter celui qui estassuré parla BEI.
Elle devrait notamment veiller:
– à ce queles activités bancairesfinancées autitre du programme MEDAsoient gérées de manière appropriée parla BEI;
– à obtenir desinformations dela BEI, tant au niveau central qu’au niveaulocal, de manière à pouvoirremplirses obligations.
La Cour a constaté que la Commission n’avait pas défini sa propre stratégie de suivi et d’évaluation en ce qui concerne les activités bancaires gérées par la BEI.
Elle s’est reposée entièrement sur la BEI pour la gestionfinancière et opérationnelle de ces activités.
La convention de gestionrelative aux opérations de capitalrisque et aux bonifications d’intérêts, signée en 1992, est vague et n’énonce aucune règle ou procédure de gestion claire.
EXEMPLE DE GESTION DIRECTE ASSURÉE AVEC SUCCÈS PAR LA COMMISSION, PAR L’INTERMÉDIAIRE DE SA DÉLÉGATION LOCALE ET AVEC L’AIDE D’EXPERTS
Programme d’aide en faveur des institutions de garantie marocaines – Maroc
Ce programme est administré localement par la délégation de l’UE avec l’aide d’un expert externe.
Les objectifs du programme sont les suivants:
– renforcer les capacités financières et techniques des institutions de garantie et celles des banques exigeant les garanties;
– augmenter le financement des entreprises en accordant des contre-garanties.
Après un certain retard au démarrage, lié à la mise en place de l’équipe d’assistance technique, ce projet a été suivi de près par la délégation locale de l’UE et des mesures appropriées ont donc pu être prises en cas de nécessité.
La qualité de la gestion directe de la Commission a entraîné une amélioration de l’environnement financier des petites et moyennes entreprises locales et un renforcement des capacités des institutions de garantie et des banques locales.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Pour les opérations en gestion directe, la Commission devrait mettre en œuvre untype desuivi conçu pour garantir:
– que les faiblesses affectant la gestion des opérations soient rapidement mises en évidence;
– que des mesures correctricessoient prises.
Pour les différents projets/programmes d’aide qu’elle administre directement, la Commission a assuré, par l’intermédiaire de ses délégations locales, unsuivi et une évaluationsystématiques et efficaces.
SUIVI ASSURÉ PAR LA BEI
De manière générale, un suivi efficace doit porter sur l’ensemble des étapes d’un projet, de manière à garantirla qualité dela conception du projet, sa pertinence, sa mise en œuvre efficiente en temps utile, ainsi quela réalisation des objectifs prévus.
Le suivi doit être assuré régulièrement pour garantir que les informations requises soient communiquées et que les obligations légales et contractuelles soient satisfaites.
EXEMPLE D’INCIDENCE SUR LESINTÉRÊTS FINANCIERS DE LA COMMUNAUTÉ
Opérations globales de capitalrisque – Maroc
Ces opérations globales de capitalrisque se sont caractérisées par le transfert de fonds aux PME par le biais d’intermédiaires financiers locaux via un intermédiaire centralisé.
Pendant plusieurs années, la BEI n’a pas assuré de suivi suffisant de ces opérations et n’a pas veillé à ce que les différents acteurs remplissent leurs obligations contractuelles.
Certains bénéficiaires finals, par exemple, n’ont pas payé d’intérêts sur leurs emprunts pendant plus de dix ans.
Au plan financier, la BEI n’avait pas de vue d’ensemble complète des montants dus, mais non payés, par l’intermédiaire central, les intermédiaires financiers et les bénéficiaires finals.
De plus, l’évaluation des participations est incertaine et n’a fait l’objet d’aucune dépréciation.
Sur une valeur de départ de 31,6 millions d’euros, le reliquat était estimé à 10,5 millions d’euros seulement selon l’appréciation de la BEI.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Étant donné leur caractère spécifique, les activités bancaires constituaient un domaine à hautrisque, notamment parce qu’ellesreposaientsur des hypothèses en ce qui concernela capacité del’intermédiaire/du promoteur à atteindreles objectifs prédéfinis. De plus, elles dépendaient dans unelarge mesure defacteurs externes.
Dans ces conditions, le suivi, les contrôles et l’établissement des rapports étaient desfacteurs clés deréussite.
Au cours des premières années du programme et jusqu’en 2005, la BEI n’a pas mis en œuvre un suivi et des contrôles appropriés.
En outre, leflux desinformationsfournies par les intermédiaires/promoteurs était insuffisant, ce qui a surtout affecté le suivi des projets et la mise en œuvre de mesures correctrices lorsque les objectifs n’étaient pasatteints ou que les intermédiaires/promoteurs neremplissaient pasleurs obligations contractuelles.
L’absence desuiviappropriéa nui auxintérêtsfinanciers dela Communauté, notamment enraison durecouvrementtardif ou du non-recouvrement desfondset dela renonciation à certaines clauses contractuelles, par exemple en ce qui concerneles pénalités pourretard de paiement.
EXEMPLE D’UN SUIVI DÉFICIENT DE LA BEI COMBINÉ À UN MANQUE D’INFORMATIONS DE LA PART DE L’INTERMÉDIAIRE
Société d’investissement en capitalrisque – Tunisie
Cet intermédiaire financier était un partenaire de capitalrisque dans le cadre des projets «Développement du secteur privé II» et «Aide au secteur privé», et il a financé 29 projets dans différents secteurs pour un montant total supérieur à 7,5 millions d’euros.
Il a également participé à deux privatisations en Tunisie pour un montant total de 6,7 millions d’euros.
L’intermédiaire n’a pas transmis systématiquement les informations permettant à la BEI de suivre l’évolution de ses participations dans les délais contractuels.
Il n’a pas toujours mis la BEI au courant d’événements ayant affecté sensiblement les investissements, alors qu’il était contractuellement tenu de le faire.
Des remboursements et des rémunérations d’un montant de 2,2 millions d’euros, qui datent de la période 1999-2004, n’ont pas été payés par l’intermédiaire.
La BEI s’en étant rendu compte en 2004, une somme de 743 544 euros a été versée et un protocole spécial a été établi en 2005 afin que la situation soit régularisée n 2006 au plus tard.
Après la signature du protocole, l’audit des montants dus ultérieurement a encore permis de constater des défauts de paiement.
Ce problème n’a été réglé que n 2007.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Depuis que le département compétent a été réorganisé en 2005, la BEI a mis en œuvre une approche plusstructurée dusuivi, avec un renforcement au niveau des contrôles et des rapports à présenter, en introduisant notamment les fiches individuelles de suivi.
Cependant, certaines déficiences, héritées du passé, sont en cours de traitement, mais doivent encore être corrigées.
C’était le cas notamment des opérations globales de capitalrisque accordées à des intermédiaires financiers en Égypte, au Maroc et en Tunisie, pourlesquellesles informations présentaient encore deslacunes.
COORDINATION ENTRE LA BEI ET LA COMMISSION
L’article 4, paragraphe 1, du règlement MEDA dispose que la Commission est tenue d’assurerla coordination effective des efforts d’assistance entreprisparla Communauté, y compris par la Banque européenne d’investissement et par chaque État membre, afin de renforcer la cohérence etla complémentarité deleurs programmes de coopération.
La Commission et notamment deux de ses délégations dansles pays partenaires visités par la Cour n’ont pas reçu suffisamment d’informations surles projets dela BEI et n’ont donc pas été en mesure deles superviser ou d’en assurerlesuivi.
Par ailleurs, mêmelorsquela BEI avait transmis desinformations aux bureaux centraux dela Commission à Bruxelles, ceux-ci ne les avaient pas toujours partagées avec les délégations visitées par la Cour.
Les contrôles sur place ont toutefois permis de constater que la création de bureaux de représentation de la BEI avait facilitéla communication entre cette dernière etla Commission au niveau local.
Cette amélioration a notamment été observée au Maroc, où desréunions ont étérégulièrement organisées.
SURVEILLANCE ENVIRONNEMENTALE
Lorsque la gestion est déléguée, et notamment dans le cas de projets susceptibles d’avoir une incidence sur l’environnement, ce dernier doitfairel’objet d’unesurveillance visant às’assurer quelesrègles etexigencesenla matière sont respectées.
Les évaluations environnementales devraient mettre en relieflesincidences éventuelles sur l’environnement et proposer des mesuresvisantàlesatténuer.
Une surveillance environnementale régulière devrait être assurée afin d’évitertout effet néfaste important sur l’environnement et de garantirla mise en œuvre de mesures d’atténuation.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Protocole d’accord relatif aux
Les procédures convenues entre la Commission et la BEI9 précisent que «la BEI veille à ce que les projets destinés à être financés soient conformes auxrègles et exigences en matière d’environnement».
aspects environnementaux signé en 2002 entre les services de la BEI et ceux de la Commission.
Les intermédiaires financiers/promoteurs n’ont pas toujours transmis à la BEI desinformations probantes suffisantes concernant le respect del’environnement.
Cefutlecas pour deux projets(portantsurles engrais azotés etles produits pharmaceutiques)figurant surlaliste dessecteurs pourlesquels une description détailléeet uneanalyse des mesures environnementalessont obligatoires.
En fait de surveillance environnementale, la BEI n’a opéré que des contrôles documentaires, lesquels ne constituent pas une surveillance exhaustive des aspects environnementaux. Pourles opérations d’intermédiation, les contrats de financement et les dispositions d’ordre pratique n’imposaient pas aux intermédiaires financiers d’assurer une surveillance de l’environnement après les phasesd’étudede préinvestissement et d’approbation.
RÉALISATION DES OBJECTIFS FIXÉS DANS LE CADRE DES PROJETS
ASSISTANCE TECHNIQUE DE LA FEMIP
Depuis 2003, le budget de l’UE a financé des projets d’assistance technique dans le cadre du «Fonds d’assistance de la FEMIP», géré par la BEI.
L’assistance technique visait à améliorer la qualité des opérations de la FEMIP, etleurincidencesurle développement en:
– renforçant la capacité des pays partenaires méditerranéenset des promoteurs;
– finançant en amont des études et des activités visant à conforter directement etindirectementl’expansion dusecteur privé.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
10 Il s’agit de constatations tirées
des travaux de consultants chargés par la BEI d’effectuer des études relatives à l’assistance technique.
Les critères utilisés par la Cour pour évaluer l’assistance technique ont étéla planification appropriée etlerespect des délaislors del’exé-cution des projets, ainsi que l’efficacité, l’efficience etla pertinence de ces derniers.
Les objectifs de l’assistance technique ont été largement atteints et les projets d’assistancetechnique ont permis aux pays partenaires, aux promoteurs ou aux partenaires privés derenforcerleurs capacités.
Six des 30 projets d’assistance technique examinés n’ont pas atteint tousleursobjectifs. Cela s’explique par le fait que certains promoteurs n’ont pas accepté les constatations10 de l’étude les concernant, n’ont pas pris position sur les questions soulevées, ou ont accepté les constatations sans pour autant prendre les mesuresquis’impo-saient ni comblerleslacunes deleur organisation oules besoins de formationsupplémentaire.
EXEMPLE D’UNE COMBINAISON FRUCTUEUSE D’ASSISTANCE TECHNIQUE ET D’OPÉRATION DE CAPITALRISQUE
Banque spécialisée en Égypte
Cet intermédiaire financier a été un partenaire en matière de capitalrisque dans le cadre des projets «Competitive Upgrading of Egyptian Enterprises» et «Upgrading Egyptian Enterprises II». Il a financé six projets dans différents secteurs pour un montant total de plus de 7 millions d’euros.
Il a également bénéficié de l’assistance technique.
La combinaison d’une opération de capitalrisque et de l’assistance technique s’est avérée fructueuse, puisqu’elle a permis à l’intermédiaire financier égyptien d’adapter son organisation, d’améliorer ses procédures et ses politiques, de mettre en place une fonction de gestion des risques et d’actualiser la gestion de sa trésorerie et la gestion actif-passif.
Par ailleurs, cette combinaison a aidé l’intermédiaire à développer son système d’information et à adopter une approche plus structurée en matière d’opérations de capitalrisque, notamment lors de l’étude de préinvestissement et des contrôles.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
BONIFICATIONS D’INTÉRÊTS
Les bonifications d’intérêts visaient à soutenir les prêts consentis par la BEI en faveur de projets environnementaux à partir de ses propres ressources.
Les projets financés devaient être durables à long terme, suivre un calendrier défini et apporterles avantages environnementaux escomptés.
Le critère de durabilité n’a pas été respecté pour tous les projets.
Dans huit des 30 projets, principalement dans le secteur de l’eau, aucun élément probant n’attestait dela durabilité auxtarifsfixés.
Bien que la BEI ait détecté ces cas austade del’évaluation et queles emprunteurs en cause aient accepté, dansleur contrat de prêt, de remédier à cettesituation, cette obligation n’a pas été pleinementrespectée ou n’a donné lieu qu’à une étude tarifaire (alors qu’une augmentation des tarifs à un niveau satisfaisant aurait garanti la durabilité).
Une évaluation externe commandée parla BEI aboutit également àla conclusion quela durabilité des projets constituait un problème majeur.
Les projets bénéficiant de prêts bonifiés accusaient souvent des retards.
Onze des 30 projets analysés ont subi desretardsimportants, allant jusqu’àseptans.
Un retard significatif dans l’exécution d’un projet peut mettre encausesa pertinence pourla BEI,la Commission etle pays partenaire ou avoir des conséquences négatives pour l’environ-nement(commele montrel’encadré 5).
EXEMPLE DE PRÊT BONIFIÉ N’AYANT PAS ATTEINT LES OBJECTIFS FIXÉS DANS LES DÉLAISIMPARTIS
Prévention contre toute nouvelle pollution du golfe de Gabès – Tunisie
Le projet initial, approuvé en 1999, visait la création d’un lieu de stockage, d’un dispositif de pompage et de conduites, afin d’évacuer du phosphogypse au lieu de le verser dans la mer.
Le coût total était estimé à 107 millions d’euros.
Après plusieurs modifications, la nouvelle structure du projet, présentée en 2007, prévoyait le déplacement de l’usine vers un nouveau site et la mise en place d’un système de conduites.
L’estimation du coût est passée à 235 millions d’euros pour le stockage et le système de conduites, auxquels se sont ajoutés 165 millions pour le transfert des installations.
Le projet a souffert de nombreux retards.
Le début des opérations et la n des travaux ont donc été reportés à plusieurs reprises.
Alors que ces deux étapes étaient initialement prévues pour octobre 2002, elles sont à présent programmées, respectivement, pour n 2009 et le milieu de l’année 2010.
Ces retards ont une incidence considérable sur l’environnement.
L’usine actuelle produit entre 5 et 8 millions de tonnes de phosphogypse par an.
Cela signifie que, si le projet réalise ses objectifs actuels, les retards auront aggravé la pollution dans le golfe de Gabès en entraînant le déversement de 35 à 64 millions de tonnes supplémentaires de phosphogypse.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
OPÉRATIONS DE CAPITALRISQUE
11 La différence entre le montant
La BEI a géré des opérations de capitalrisque effectuées, notamment, souslesformessuivantes:
– engagé et la valeur nette est due principalement aux montants restant à débourser en vertu des dispositions contractuelles.
investissements directs: acquisition d’instruments defonds propres ou de quasi-fonds propres (prêts subordonnés) dans des sociétés privées;
– fonds de capital-investissement: participation à des fonds d’investissement prenant des participations dans des sociétés privées ou d’autresfonds d’investissement;
– coïnvestissements aux côtés d’intermédiaires locaux présélectionnés;
– prêts à conditions spéciales, accordés notamment à desinstitu-tions de microfinancement;
– appui aux dispositifs de garantie.
Leportefeuille MEDA des opérations de capitalrisque représentait fin2007un montanttotalengagéde309,1 millionsd’eurosetune valeur nette de 159 millions d’euros11.
Le graphique ci-après présente larépartition géographique de ce montant:
RÉPARTITION GÉOGRAPHIQUE DES OPÉRATIONS DE CAPITALRISQUE MEDA
Source: Banque européenne d’investissement.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
La Cour a, dans un premier temps, évalué la planification générale du mécanisme de capitalrisque en se fondant surles objectifs fixés par l’article 6, paragraphe 4, du règlement MEDA: «Les capitaux à risque sont utilisés en priorité pourla mise à disposition defonds propres […]enfaveur desentreprises[…] dusecteur productif,en particulier celles auxquelles peuvent s’associer des personnes physiques ou moralesressortissantes d’un État membre dela Communauté et des paystiersouterritoires méditerranéens.
Les capitaux à risque sont utilisés avant tout pour renforcer le secteur privé, et en particulier le secteur financier dans les pays MEDA.
Ils apportent manifestement unevaleurajoutée,en offrant des produitsfinancierset descondi-tions qui ne sont pas disponibleslocalement.» Pour ce qui concerne les objectifs visés par les projets, les critères supplémentaires suivants ont été utilisés pour en mesurerle degré de réalisation:lefait d’atteindre le groupe cible, la pertinence, le respect des délais, la durabilité, ainsi queles performancesfinancière et nonfinancière.
Aucune stratégie concernant le type de projets et les secteurs à soutenir n’a été définie, que ce soit au niveau dela Commission, dela BEI ou des intermédiaires financiers.
Plusieurs projets ne présentaient aucun élément probant attestant quela participation del’UE avaitjoué un rôle majeur et qu’elle avait étéindispensable àleurréalisation(voir encadré 6).
EXEMPLE DE CAS OÙ LA PARTICIPATION DE L’UE N’A PAS APPORTÉ DE VALEUR AJOUTÉE ET N’A PAS ATTEINT SES OBJECTIFS
Fonds d’investissement en valeurs technologiques – Régional
Ce fonds avait été créé en 2000 pour investir dans les technologies de l’information, les logiciels, les médias, les télécommunications et les industries connexes établies ou ayant des activités importantes au Moyen-Orient.
L’UE a participé à ce fonds en 2001, époque à laquelle presque tous les investissements étaient engagés.
Par ailleurs, le fonds s’est écarté des objectifs et des restrictions en matière d’investissement qu’il s’était fixés.
En outre, les investissements n’ont pas fait l’objet d’un contrôle et d’un suivi satisfaisants de la part du fonds.
Au milieu de l’année 2007, 7,2 des 25,6 millions de dollars des États-Unis investis par le fonds ont été remboursés aux investisseurs dans le cadre de sa liquidation, alors que la valeur résiduelle ne représentait que 3,1 millions de dollars des États-Unis.
S’agissant de la participation communautaire, 1,52 des 5,4 millions de dollars des États-Unis investis par l’UE ont été remboursés, la valeur résiduelle s’élevant à 0,66 million.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
La Commission n’a pasétabli decontrôles pourvérifiersi un même bénéficiaire ne percevait pas des montants provenant de différentes opérations de capitalrisque, gérées directement ou par des intermédiaires financiers.
Cette insuffisance s’explique parl’absence, au niveau de la Commission, de base de données centrale reprenant l’ensemble des bénéficiaires d’opérations de capital-risque.
Lorsqu’elle a effectué ses premières opérations de capitalrisque, la BEI a centré ses activités sur la réalisation d’opérations globales, faisant l’objet de contrats avec plusieurs intermédiaires financiers et impliquant parfois un niveau intermédiaire supplémentaire, qu’il soit public ou privé.
Alors que ces opérations globales atteignent souvent un nombreimportant de bénéficiaires, ellessont généralement difficiles à administrer et doivent faire l’objet d’une surveillance intensive. Dans le passé, la BEI n’a pas veillé à l’utilisation efficiente de ces opérations globales de capitalrisque (voir également encadré 2).
Plusieurs intermédiaires financiers et agents n’ont pas respecté les obligationsen matière de suivi et d’information, ni les obligations financières. Dans d’autres cas, il sont agi en qualité de promoteurs plutôt que d’intermédiaires indépendants (voir encadré 7).
EXEMPLE D’OPÉRATION DE CAPITALRISQUE QUI N’A PAS ATTEINT LES OBJECTIFS FIXÉS DANS LES DÉLAIS
Société d’investissement basée en Égypte
Cet intermédiaire financier a été un partenaire en matière de capitalrisque dans le cadre du projet «Competitive Upgrading of Egyptian Enterprises». Il a financé trois projets, tous dans le secteur touristique, pour un montant total de plus de 6,8 millions d’euros.
Ce partenaire en matière de capitalrisque était le promoteur direct des trois projets et non un intermédiaire financier indépendant.
Ces projets visaient l’implantation en Égypte d’une nouvelle destination touristique de prédilection et la construction d’hôtels cinq étoiles.
L’intermédiaire avait fondé son évaluation de l’investissement sur des objectifs ambitieux qui n’ont pas été atteints.
Les projets ont également été affectés par une sous-capitalisation et la construction des hôtels a accusé des retards allant de 4 à 5 ans, qui n’ont pas été communiqués en temps utile à la BEI.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
12 Les dépréciations devraient
Comme cela a été indiqué au point 37, alors que les premières opérations de capitalrisque avaient pour objectif principal l’association de bénéficiaires ressortissants del’UE et de paystiers méditerranéens, bon nombre de projetsrécents n’impliquaient, pourl’essentiel, que des partenairesissus de ces derniers.
reposer sur les réductions de valeur définitives et provisoires.
Or, actuellement, seules les réductions de valeur définitives sont communiquées par la BEI à la Commission.
En termes de performance financière, les opérations de capitalrisque ont abouti à des résultats mitigés, qui variaient souvent enfonction de la qualité des partenaires financiers sélectionnés par la BEI.
Les opérations de capitalrisque sont présentées dans les comptes au coût historique diminué des provisions pour dépréciation12 . Par ailleurs, il était difficile, pourla Cour, d’évaluersiles opérations decapital-risque avaient atteint leurs objectifs étant donné que, dans la plupart des cas,lesindicateurs nonfinanciersfaisaient défaut.
La Cour a certes connu des difficultés pour apprécier le degré de réalisation des objectifsfixés pourles opérations decapital-risque.Elle reconnaît néanmoins l’effet positif des actions de la BEI sur l’intégration régionale et sur l’amélioration du gouvernement d’entreprise et dela conduite des affaires dansles pays partenaires.
EXEMPLE DE GESTION TRANSRÉGIONALE D’UN FONDS RÉUSSIE
Gestionnaire spécialisé d’un fonds dont les activités sont situées en Algérie, au Maroc et en Tunisie
Une société gestionnaire de fonds d’investissement, qui en administre plusieurs dans la région du Maghreb, a mis en place un modèle d’entreprise performant, fondé sur des règles et procédures claires en matière d’investissement.
Celles-ci ont non seulement couvert les études de préinvestissement, ainsi que le suivi et l’évaluation, en tenant compte des normes européennes et internationales, mais ont également permis l’élaboration de stratégies de retrait cohérentes et de rapports détaillés pour les actionnaires.
Ces caractéristiques ont favorisé une bonne performance financière.
Ce modèle d’entreprise performant, combiné au dynamisme des gestionnaires locaux du fonds, a ensuite permis d’étendre les activités en dehors de la Tunisie au Maroc et en Algérie.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
CONCLUSIONS ET RECOMMANDATIONS
SUIVI DES PROJETS
La Commission n’a pas assuréle suivi des projets dontla gestion était déléguée. Dans le passé, le suivi assuré par la BEI n’était pas approprié, mais des améliorations ontrécemment été apportées pour atteindre un niveau de qualité satisfaisant.
La Cour a noté que la gestion, par la Commission, des activités bancai-resfinancées dansle cadre du programme MEDA, a été caractérisée par une absence de stratégie en matière de suivi et d’évaluation.
La Commission a suivi de manière efficace les programmes qu’elle administrait directement.
Enrevanche, elle n’a pas assuré unecoordina-tion suffisante et efficace entre l’aide communautaire et les mesures de soutien de la BEI.
Par ailleurs, le transfert de responsabilités en matière derespect del’environnement n’a pas permis de mettre en place une surveillance adéquate dans ce domaine (voir points 13 à 16 et 21 à 26).
RECOMMANDATIONS CONCERNANT LE SUIVI PAR LA COMMISSION
Au terme du programme MEDA et avec le lancement, en 2007, du nouvel instrument européen de voisinage et de partenariat, la Commission devrait: a)établir un programme d’évaluation et de suivi spécialement adapté aux activités bancaires, en tenant compte des apports d’autres par-tenairesresponsables del’exécution desactivités bancaires dans les pays partenaires méditerranéens; b) assurer une coordination efficace de l’assistance octroyée par la Communauté, la BEI et d’autres partenaires internationaux/locaux, en se fondant sur un échange réciproque et régulier d’informations (entre autres au niveaulocal), afin derenforcerla cohérence etla complémentarité deleurs activités; c)négocier des conventions de gestion appropriées permettant d’assurer un suivi satisfaisant, de couvrir les aspects environnementaux et de préserver les intérêts financiers dela Communauté.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
La gestion des activités bancaires par la BEI n’a pas fait l’objet d’un suivi approprié au cours des premières années du programme, ce qui a nui non seulement à la réalisation des projets mais également aux intérêts financiers de la Communauté, notamment en raison du recouvrement tardif ou du non-recouvrement des fonds ainsi que de la renonciation àcertainesclauses ducontrat ou del’absence decertainesclauses.
Depuis2005,la BEIa progressivement amélioré son suivi, afin d’atteindre un niveau de qualitésatisfaisant(voir points 17 à 20).
RECOMMANDATION CONCERNANT LE SUIVI PAR LA BEI
S’agissant des activités bancaires qu’elle confie à la BEI, la Commission devrait veiller à ce que le suivi assuré par la Banque garantisse la mise en œuvre appropriée del’ensemble des projets etlerespect, par les intermédiaires/promoteurs, des obligationsfinancières et des obligations en matière d’information.
RÉALISATION DES OBJECTIFS
Les projets d’assistance technique ont atteint leurs objectifs, alors queles prêts bonifiésetlesopérations decapital-risque neles ont que partiellementréalisés.
Alors que l’assistance technique a atteint ses objectifs, la situation était moins homogène dans le cas des bonifications d’intérêts et des opérations de capital-risque.
Plusieurs prêts bonifiés n’ont pas respecté l’unau moins des trois critères de réalisation: durabilité, délais et avantages environnementaux escomptés(voir points 27 à 34).
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Toutefois, l’action globale de la BEI, coordonnée avec celle d’autres acteurs internationaux etlocaux,a permis d’améliorer le gouvernement d’entreprise et de favoriser les progrès dans le domaine du capital-investissement (voir points 35 à 43).
RECOMMANDATIONRELATIVE ÀLARÉALISATION DES OBJECTIFS
Pour les opérations de capitalrisque, la Commission devrait définir une stratégie globale et choisirle processus de mise en œuvrele plus efficace, qu’il implique une gestion directe ou une gestion par des partenaires internationaux/locaux.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion des 21 et 22janvier 2009.
Parla Cour des comptes
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
RÉPONSES DE LA COMMISSION
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
carences passées, en ce sens que certains intermédiaires financiers n’ont pas satisfait à leur obligation contractuelle de fournir les informations requises.
Cependant, plusieurs de ces carences avaient déjà été détectées parla BEI etsont en cours detraitement.
Les pays méditerranéens partenaires de l’Union européenne ont connu une évolution majeure dans les années 90.
Sous l’effet de grands programmes de privatisation, le secteur privé a pris de l’importance.
Dans certains pays, le secteur financier s’est rapi-dementcalquésurles modèleseuropéens.
Les normes environnementales ont, elles aussi, radicalement changé.
Les opérations MEDA, où ont été respectivement appliquées les normes del’époque, reflètent cette dernière évolution.
Les intérêts politiques et la législation ont également évolué aucours des quinze dernières années. C’est pourquoi des programmes engagés au début ou à la moitiédes années 90 ne sauraient être évalués à l’aune des critères actuels.
Troisième tiret – De fréquents échanges ont lieu entre la Commission et la BEI.
Chaque opération de capitalrisque relevant de l’IEVP doit être individuellement approuvée par la Commission.
L’échantillon sélectionné par la Cour couvre une longue période (de 1989 à 2006). Pour les opérations de capitalrisque en particulier,ilinclut bon nombre de projets anciens.
Quatrième tiret – La Commission reconnaît que, dans le passé, une plus grande attention aurait pu être accordée au suivi environnemental. Les normes ont toutefois évolué rapidement au cours des dernières années.
Selon la nature du projet, le suivi environnemental est assuré au moyendecontrô-les documentaires – qui suffisent souvent à vérifier la conformité du projet aux objectifs de la BEI en matière de politique environnementale – maisaussi,sinécessaire,au moyen de visites sur place effectuées par desreprésentants dela BEI.
Premier tiret – Il incombait auparavant à la BEI, en vertu dela convention de gestion signée entre la Commission et elle-même, de contrôler et de suivre les projets financés par lebudgetdel’UE.
Depuis2007,lesprojets relevant dela politique européenne de voisinage (instrument européen de voisinage et de partenariat, IEVP) qui sont financés sur des ressources budgétaires et gérés par la BEI entrent dansle champ d’application du système de suivi axé sur les résultats mis en place àla Commission.
Deuxième tiret – En accord avec la Commission, la BEI applique actuellement les normes les plus appropriées en matière de suivi, comme en témoignent les rapports qu’elle établitsurles opérations de capital-risque: précis, nombreux et réguliers, ces rapports contiennent des informations détaillées sur chaque projet financé au titre du programme MEDA.
Àlalumière desinformations reçues de la BEI, la Commission reconnaît certaines
Dans le cas des opérations intermédiées, même s’il n’était pas prévu dans les contrats de financement, le suivi environnemental fait partie d’une obligation globale de l’intermédiaire financier, qui est tenu de vérifier que le bénéficiaire se conforme bien aux dispositions législatives et réglementaires en vigueur(sachant queles normes ne sont aujourd’huiplusles mêmesquecellesqui étaient applicables lorsqu’ont été signées les opérations contrôlées par la Cour des comptes) et, si la BEI le demande, que des mesures d’atténuation appropriées ont bien été mises en œuvre.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Une nouvelle convention de gestion est en cours de finalisation et sera signée au premier semestre 2009.
Cette nouvelle convention de gestion couvrira tout type de coopération entrela Communauté européenne et la BEI dans le domaine de l’aide extérieure.
Il est vrai que les résultats ont été plus contrasté au niveau des prêts bonifiés et des opérations de capitalrisque, maisils sont globalement positifs, dès lorsque les objectifs énoncés dans le règlement MEDA («renforcer le secteur privé, et en particulier le secteur financier dans les pays MEDA») ont été atteints.
Ces opérations ont eu une incidence favorable sur la création d’emplois et contribué au développement économique des pays méditerranéens partenaires.
Il y a recours à la coopération déléguée lorsqu’on estime quecertainestâches peuvent être mieux gérées par uneautreinsti-tution ou entité quela Commission.
Tel est le cas des opérations de capitalrisque et des bonifications d’intérêts, qui relèvent du cœur de métier dela BEI entant qu’institution bancaire.
Deuxième tiret – Cette coordination a déjà lieu, puisque la BEI contribue à l’établissement des programmes indicatifs nationaux et qu’il y a de fréquents contacts avec la Commission.
La BEI a également signé divers protocoles d’accord avec des organisations bilatéraleset multilatérales,auxfins d’une coopération mutuelle plus étroite ainsi que d’une cohérence et d’une complémentarité renforcées entre leur action et celle des autres acteurs concernés.
Troisième tiret – Une nouvelle convention de gestion est actuellement négociée entre la Commission et la BEI.
Il sera tenu compte des élémentssoulignés parla Cour des comptes.
Quatrième tiret – Le suivi actuellement assuré par la BEI est adéquat: il garantit le respect, par les intermédiaires/promoteurs, deleurs obligationsfinancières ainsi qu’en matière d’information.
14 et 15.
En 1992, l’approche en matière d’opérations de capitalrisque et de bonifications d’intérêts était nouvelle, etil n’existait aucune ligne directrice claire ou règle applicable concernant la coopération déléguée et/ou cetyped’opérations.
Danscecontexte,la convention de gestion élaborée par la Commission avait prévu une délégation «globale» de tâches, dans le cadre de laquelle la Commission devait être tenue informée et consultée en cas de changement majeur.
C’est récemment, avec l’entrée en vigueur du nouveau règlement financier en 2003, puis sa modification en 2007, que des règles, deslignesdirectricesetdes modèlesrela-tifs à la coopération déléguée ont été élabo-rés.Lesservices dela Commission mettent actuellementladernière mainàunenou-velle convention de gestion, qui sera signée début 2009.
Cette nouvelle convention de gestion formulera des exigences détaillées en termes de reporting, de suivi, de comptabilité, etc.
Cinquième tiret – Une stratégie pour les opérations de capitalrisque a été définie dansle cadre del’IEVP.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Les documents contractuels négociés avec le promoteur intègrent les recommandations formulées par la BEI en application de son devoir de diligence.
Une fois le contrat signé, la BEI s’assure que l’emprunteur satisfait à ses obligations et elle applique les normes les plus appropriées en matière desuivi.
Deuxième paragraphe – La Cour des comptes fait référence aux anciens prêts globaux au Maroc, qui ont été signés entre 1989 et 1994, soit avant le lancement du programme MEDA.
Ces opérations étaientla seule solution envisageable à l’époque, alors queles pays MEDA ne comptaient pas de sociétés decapital-investissement, maisellesn’ont plus cours aujourd’hui.Il est vrai que, dans le cas de ces anciennes opérations, des dysfonctionnements se sont produits au niveau de la fourniture, par certains intermédiaires etle ministère marocains, desinformations contractuellement requises.
Plusieurs de ces dysfonctionnements avaient cependant été identifiés par la BEI avant le début de l’audit de la Cour des comptes et sont tous en cours de règlement.
Tous les montants dus au titre de ces anciens prêts globaux de capitalrisque au Maroc ont déjà été réclamés auprès des intermédiaires et bénéficiaires finaux concernés et ont été recouvrés ou sont en cours derecouvrement.
À ce jour, on dispose, aux fins du suivi, d’informations à jour fournies par les intermédiaires pour la quasi-totalité du portefeuille, à l’exception de trois anciens prêts globaux au Maroc, qui ont été signés entre 1989 et 1994, soit avant le lancement du programme MEDA, et pour lesquels certaines informations sont toujours manquantes.
Troisième paragraphe – Ces anciennes opérations en faveur du Maroc, antérieures aux mandats MEDA,pèsent7,5 %danslatota-lité des montants actuellement engagés au titre des opérations decapital-risque et ne sont pasreprésentatives des opérations de capitalrisque plus récentes, signées depuis lelancement dela FEMIP en 2002.
Sur la base des informations reçues de la BEI, la Commission estime qu’aucun préjudice financier n’a été subi.
À l’exception de sommes négligeables auxquelles il a été renoncé afin de faciliter un règlement rapide, tous les montants dus ont été systématiquement réclamés et recouvrés (ce recouvrement étant en cours dans le cas des anciens prêts globauxau Maroc),avecajout de pénalités deretardle cas échéant.
Dans la plupart des cas, le ministère a désormais fourni des informations sur les fonds qu’il a versés aux intermédiaires financiers locaux et sur les remboursements que lui ont faitscesderniers.
Mêmesideslacunesen matière d’information persistent, en dépit des efforts constants déployés par la BEI pour les combler, la situation va en s’améliorant.
Des admissions en non-valeur ont été effectuées, lorsqu’elles s’imposaient, sur un certain nombre d’opérations.
Encadré 2 – Exemple d’incidence surlesintérêtsfinanciers dela Communauté Premier paragraphe – Cet intermédiaire centraliséestun ministère du Royaume du Maroc.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Il faut cependant du temps pour que certaines d’entre elles fassent concrètement effet.
En règle générale, lorsqu’un projet relève de la liste des secteurs sensibles sur le plan environnemental, la BEI exige et obtient une copie de toutes les autorisations et de tous les permis quele promoteur doit obtenirenvertu delalégislation applicable.
Elle contrôle en outre tous les investissements réalisés par les intermédiairesfinanciers danscessecteurs sensibles.
D’autressecteurssont par nature exclus desfinancements dela BEI.
La BEI veille à ce queles emprunteurs etles intermédiaires financiers respectent l’obligation d’information qui leur incombe.
À l’heure actuelle, exception faite des anciens prêtsglobauxau Maroc,desinformations satisfaisantes sont reçues pour la grande majorité des opérations de capitalrisque incluses dansle portefeuille.
Les déficiences héritées du passé ont été traitées, même si certains intermédiaires doivent encore améliorer leur système de reporting, pour se mettre au niveau des normes actuelles.
Encadré 3 – Exemple d’un suivi déficient dela BEI combiné à un manque d’informations dela part de l’intermédiaire Deuxième paragraphe – La Commission souligne que, dans le secteur bancaire, et en particulier sur les marchés émergents, le non-respect de leurs obligations contractuelles par certains partenaires (y compris le défaut de paiement) ne peut être exclu.
Dans le cas des opérations intermédiées, même s’il n’est pas explicitement prévu dans les contrats de financement, le suivi environnemental fait partie d’une obligation globale del’intermédiaire financier, qui est tenu de vérifier que le bénéficiaire se conforme bien aux dispositions législatives et réglementaires en vigueur (sachant que les normes ne sontaujourd’huiplusles mêmes que celles qui étaient applicables lorsqu’ont été signées les opérations contrôlées par la Cour des comptes) et, si la BEI le demande, que des mesures d’atténuation appropriées ont bien été mises en œuvre.
Troisième paragraphe – La BEI s’est rendu compte en 2004 des retards imputables à l’intermédiairetantau niveau delafourni-ture d’informations que des paiements.
Elle lui a envoyé des rappels à plusieurs reprises, a organisé des réunions à Tunis et à Luxembourg, puis a fini par rédiger un protocole d’accord, qui a été signé par l’intermédiaire fin 2005. Cesuivi actif afinalement débouché sur le remboursement, fin 2007, de tous les montants dus parl’intermédiaire.
Cette mesure a déjà conduit à une amélioration de la communication avecles délégations.
Ilestclair quele degré d’appropriation par les promoteurs joue un rôle crucial dansla réussite des opérations de prêt et des opérations liées d’assistance technique.
Ce constat aétéreconfirmé parl’évaluationexterneà mi-parcours dont a fait l’objet le Fonds d’assistance technique de la FEMIP en 2006 et qui conclut que celui-ci a été mis en œuvre avec succès.
Sur 30 projets, 24 ont atteint tous leurs objectifs, tandis que les 6 autres les ont atteintsau moinsen partie.Entre-temps,la BEIaarrêtédenouvelles mesuresvisantà améliorer encore l’efficacité del’assistance technique, telles que le renforcement de son unité d’assistance technique, le renforcement dela présence sur place de membres de son personnel à un stade précoce du projet et des mesures deformationinterne.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Tous les projets inclus dans l’échantillon sont opérationnels, et le niveau des tarifs n’est pas le seul critère d’appréciation de la durabilité.
Les tarifs sont fixés parles gouvernements, etleur niveau échappetotale-ment au contrôle de l’interlocuteur de la BEI.
La BEI s’efforce de peser sur le mécanisme desrelèvements detarifs parl’insertion de clauses de conditionnalité dans les contrats de financement et par des discussions au niveau politique.
Dans des pays tels queles pays méditerranéens partenaires,le niveau d’acceptation desrelèvements detarifs est cependant bien moindre que dans d’autres secteurs.
Dans le secteur de l’eau plus que tout autre, il faut donc faire preuve d’une certaine souplesse, afin de garantir une mise en œuvre des projets qui soit conforme aux exigences dela BEI en dépit de contraintes externesimportantes.
Encadré 5 – Exemple de prêt bonifié n’ayant pas atteintles objectifsfixés dansles délais impartis Second paragraphe – L’industrie des phosphates occupe une position clé dans l’économie tunisienne et pèse actuellement environ 17 % du PIB. Le promoteur du projet rejette du phosphogypse depuis 1952.
L’objectif du projet en question a toujours été d’atténuer cette importante source de pollution.
Les retards survenus s’expliquent par les problèmes géophysiques extrêmement rares qui sont apparus sur le site proposé pourladécharge.
Cesproblèmesontforcé le promoteuràrevoirtoutson projet.Sans l’intervention de la BEI, il n’y aurait paseu deprojetdutout.
Grâceàlapersévérance de la BEI, le promoteur est en train de se transformer, de société polluante qu’il était, en fabricant responsable de produits chimiques, quis’efforce désormais d’encadrer et de minimiser systématiquement les effets polluants de son activité, conformément aux meilleures pratiques dusecteur.
L’objectifdesopérations MEDAdecapital-risque, clairement annoncé depuis le début, était de favoriserle développement du secteur privé par une forme d’intervention financière qui, à l’époque, était difficile à obtenir.
La BEIs’esttenue à cet objectif.
L’exécution d’un projet bénéficiant de prêts bonifiés dépend essentiellement de l’utilisation qui estfaite du prêt parle pays partenaire.
Étant donné qu’un tel projet est synonyme d’endettement à long terme du pays concerné, des retards peuvent se produireàlasuited’une modificationdes priorités politiques/budgétaires, quelle que puisse être par ailleurs la pertinence du projet.
Dans aucun des cas évoqués, cette pertinence du projet ne doit être remise en cause.
Unretardaffectantla miseen œuvred’un projet recule d’autant ses retombées positives sur l’environnement, maisn’implique pas, en soi, de conséquences négatives pour celui-ci.
En réalité, un report peut se révéler préférable, dansle cas de projets qui pourraient être mis en œuvre dans des conditions ne garantissant pasleur durabilité.
Pour la plupart, les intermédiaires financiers ayant participé à ces opérations de capitalrisque ont souligné expressément età maintes reprises, durant les 9 visites sur place dont il sont fait l’objet, que le financement deleur projet n’aurait pas été possible sans l’intervention de la Communauté européenne.
Certains bénéficiaires ont en outre expliqué que la participation desfonds européensleur avait conféré une visibilité et une notoriété qui avaient attiré d’autresinvestisseurs.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Aujourd’hui, les problèmes sont résolus, et, exception faite des anciens prêts globaux au Maroc (1989-1994), des informations satisfaisantes sont reçues pour la quasi-totalité des opérations de capitalrisque incluses dans le portefeuille.
Encadré 6 – Exemple de cas oùla participation del’UE n’a pas apporté de valeur ajoutée et n’a pas atteint ses objectifs Deuxième paragraphe – Le participation de l’Union européenne au fonds d’investissement en valeurs technologiques représente une exception dansle portefeuille des opérations de capital-risque.
Sur les 32 investissements réalisés dans des fonds au titre desdites opérations de capitalrisque, c’est le seul cas d’entrée aussi tardive de la BEI dans le processus de levée de fonds.
En outre, à l’époque où la BEI a consenti son investissement, le fonds envisageait bon nombre d’investissements supplémentaires, mais ces projets ont été abandonnés à la suite del’explosion dela bulle Internet.
Encadré 7 – Exemple d’opération de capitalrisque qui n’a pas atteint les objectifsfixés dansles délais Deuxième paragraphe – Cette opération de capitalrisque faisant intervenir une société d’investissement établie en Égypte avait pour objectifla construction d’hôtels, afin de créer des milliers d’emplois dans un secteurclé del’économie égyptienne. Bien qu’avecretard, cet objectif a été atteint.
Troisième paragraphe – Dans la période considérée (années 2000 et 2001), des retards se sontfréquemment produits dans le secteur touristique égyptien, en raison d’une situation géopolitique particulièrement instable au niveau mondial etlocal.
Troisième paragraphe – La mauvaise perfor-mancefinancière dufonds(l’une des pires, sur l’ensemble du portefeuille des opérations de capital-risque) s’explique essentiellement par l’explosion de la bulle Internet et parlaforte dévaluation delalivre égyptienne en 2002.Il s’agit cependant d’un cas isolé dans ce portefeuille.
À titre de comparaison, les opérations MEDA II de capitalrisque ont généré un retour sur investissement positif de 12 % (multiple d’investissement).
Ceretour surinvestissement surpasse celui des opérations de capitalrisque réalisées autitre du précédent mandat(MEDAI), qui reste légèrement négatif, avec un multiple d’investissement de 0,9, mais qui continue à progresserrégulièrement et devrait dépasser le seuil de rentabilité avant la liquidation desdites opérations.
Le premier objectif des opérations de capitalrisque est de soutenir le développement du secteur privé dans les pays partenaires.
Maispaspluslerèglement MEDAqueles protocoles antérieurs ne prévoient l’obligation de ne soutenir que les coentreprises entre partenaires européens etlocaux.
La miseenplacedecoûteux mécanismes de contrôle visant à détecter les cas dans lesquelsun mêmebénéficiaireauraitreçu des financements croisés en provenance de programmes dela Commission et d’opérations de capitalrisque a été jugée irrationnelle d’un point devueéconomiqueet superflue, compte tenu du très petit nombre detels cas.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Dansle cas des opérations intermédiées, ce contrôle est effectué sur la base des rapports fournis parlesintermédiaires.
Pour certains de ces intermédiaires, une structure de reporting pragmatique et, par conséquent,simplifiée doit être adoptée pour chaquerapport.
Outrelesuiviexercé par la BEI, la fonction de suivi externe axé sur les résultats mise en place au sein de la Commission (siège et délégations) assure, en vertu de la base juridique du nouvel IEVP, un suivi des projets qui ne sont pas gérés directement par la Communauté européenne(mais parla BEI).
Cesuividela Commission est complémentaire de celui dela BEI.
Par ailleurs,les normes et la législation environnementales ont considérablement évolué avec le temps.
Les normes applicables à l’époque où les opérations contrôlées parla Cour descomptes ont été signées étaient différentes des normes aujourd’hui en vigueur et elles ont été respectées, mêmesile dossier de la BEI ne contient pas les documents qui l’attestent dansles deux cas mentionnés parla Cour.
RECOMMANDATIONS CONCERNANT LE SUIVI PAR LA COMMISSION
Depuis 2006, la BEI soumet ses nouvelles opérations d’investissement dans des fonds à un jeu complet d’indicateurs non financiers, qu’elle a mis au point en collaboration avec d’autres institutions internationales de financement; elle a également renforcé la palette des indicateurs non financiers que doivent utiliser les intermédiaires dans le cadre d’autorisations globales.
a) Dans le cadre d’un régime de délégation tel que celui prévu parlerèglementinstituant l’IEVP, la responsabilité première de l’évaluation et du suivi incombe à la BEI.
La BEI dispose désormais d’une routine complète etefficaceen matière de suivi. Les activités bancaires gérées par la BEI font néanmoins partie intégrante du programme d’évaluation et de suivi de la Commission au titre de l’IEVP.
CONCLUSIONS ET RECOMMANDATIONS b) C’est ce qui se pratique actuellement, en particulier parla contribution dela BEI aux plans indicatifs nationaux et les échanges qu’elle organise régulièrement au niveau tant central quelocal.
Pourtoute modification importante apportée à un projet financé par la BEI,la Commissiona ététenueinformée et consultée.
c) Une nouvelle convention de gestion entre la BEI et la Commission est en cours de finalisation (et devrait être signée au premier trimestre 2009).
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
S’agissant de la performance nonfinancière,la BEI a déjà produit un rapport spécial sur l’impact en termes de développement de la majorité de ses opérations de capital-risque.
Par ailleurs, ellea mis au point des indicateurs de performance non financière en collaboration avec d’autres institutions internationales de financement.
Sur les trois dernières années, elle a intégré ces indicateurs comme nouvelle exigence de reporting dans tous ses nouveaux contrats.
RECOMMANDATION RELATIVE À LA RÉALISATION DES OBJECTIFS
La stratégie prévue dans le cadre de l’IEVP pour les opérations de capitalrisque mise, de fait, sur une certaine souplesse, de manièreàcequele meilleurprocessusde mise en œuvre puisse être choisi. Cette stratégie autorise aussi bien une gestion directe qu’une gestion par des partenaires au niveau international/local, comme le préconise la Cour des comptes.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Cour des comptes européenne
Rapport spécial no
Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Luxembourg: Office des publications officielles des Communautés européennes
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Comment vous procurer les publications de l’Union européenne?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
POUR CE RAPPORT SPÉCIAL, LA COUR ARÉALISÉ UN AUDIT DES
ACTIVITÉS BANCAIRES S'INSCRIVANT DANS LE CADRE DU PROGRAMME
MEDA ET DES PROTOCOLES ANTÉRIEURS AFIN DE DÉTERMINER SI
LES PROJETS EN COURS FAISAIENT L’OBJET D’UN SUIVI APPROPRIÉ
ATTEINT LEURS OBJECTIFS. LE RAPPORT DE LA COUR CONTIENT UNE
SÉRIE DE RECOMMANDATIONS VISANT À ÉTABLIR UN PROGRAMME
D’ÉVALUATION ET DE SUIVI SPÉCIALEMENT ADAPTÉ AUX ACTIVITÉS
BANCAIRES.LA COURSOULIGNELA NÉCESSITÉ D’AMÉLIORERLA
COORDINATION DES ACTIVITÉS D’ASSISTANCE ENTREPRISES PAR LA BEI,
LA COMMISSION ET D’AUTRES PARTENAIRES INTERNATIONAUX/LOCAUX.
CETTE COORDINATION DOIT ÊTRE FONDÉE SUR DES CONVENTIONS DE
GESTION NÉGOCIÉES ET APPROPRIÉES, QUI PERMETTRONT DE COUVRIR
LES ASPECTS ENVIRONNEMENTAUX ET DE PRÉSERVER LES INTÉRÊTS
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LE PROGRAMME DE SANTÉ PUBLIQUE DE L’UNION EUROPÉENNE 20032007:UN MOYEN EFFICACE D’AMÉLIORER LA SANTÉ?
FR
Rapport spécial no
LE PROGRAMME DE SANTÉ PUBLIQUE DE L’UNION EUROPÉENNE 20032007:UN MOYEN EFFICACE D’AMÉLIORER LA SANTÉ?
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium 2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ÉTENDUE ET APPROCHE DE L’AUDIT
CONCEPTION DU PROGRAMMELA LOGIQUE D’INTERVENTION N’ÉTAIT PAS EXPLICITELES OBJECTIFS DU PROGRAMME N’ÉTAIENT NI SPÉCIFIQUES, NI MESURABLES, NI DATÉSABSENCE DE PLANIFICATION STRATÉGIQUE ET PRIORITÉS MAL DÉFINIESAU NIVEAU DU PROGRAMME, LES INDICATEURS N’ÉTAIENT PAS APPROPRIÉS POUR ASSURER LE SUIVI DES RÉALISATIONS
MISE EN ŒUVRE DU PROGRAMME: DE LA CONCEPTION DU PROJET AUX RÉSULTATSLES OBJECTIFS DES PROJETS NE SONT NI SPÉCIFIQUES, NI VÉRIFIABLES, NI QUANTIFIABLES LA DÉFINITION DES RÉSULTATS ATTENDUS DES PROJETS, LA DÉTERMINATION DES GROUPES CIBLES ET LA PLANIFICATION VISANT À ASSURER LA DURABILITÉ DES RÉSULTATS ÉTAIENT L’EXCEPTION PLUTÔT QUE LA RÈGLE LA COMPLÉMENTARITÉ DES PROJETS ET LA COHÉRENCE DU PORTEFEUILLE DE PROJETS N’ONT PAS FAIT L’OBJET D’UN SUIVI SATISFAISANTVALEUR AJOUTÉE EUROPÉENNE LIMITÉE
GESTION DES PROJETSBON FONCTIONNEMENT DU PARTENARIATLE SUIVI DES PROJETS PAR LA COMMISSION ÉTAIT PLUTÔT PONCTUEL QUE SYSTÉMATIQUELES PROJETS ONT DONNÉ LIEU À DES RÉALISATIONS QUE L’ON N’A PAS ACTIVEMENT FAIT CONNAÎTREL’ÉVALUATION DES PROJETS N’EST PAS ENCORE UNE PRATIQUE COURANTE
CONCLUSIONS ET RECOMMANDATIONS
PSP 20032007 VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ PROJETS FINANCÉS PAR THÈME
ANNEXE II: PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ ANALYSE DE SIX DOMAINES POLITIQUES
ANNEXE III: PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ APPLICATION DES CRITÈRES SMART AUX OBJECTIFS DES PROJETS MENTIONNÉS DANS LES CONVENTIONS DE SUBVENTION DES 36 PROJETS AUDITÉS
RÉPONSES DE LA COMMISSION
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
AESP: Agence exécutive pour la santé publique, rebaptisée «Agence exécutive pour la santé et les consommateurs» (AESC) en juillet 2008
CE: Communauté européenne
CEPCM: Centre européen de prévention et de contrôle des maladies
Cycle RDA: Cycle de recherche, développement et application
DG JLS: Direction générale delajustice, delaliberté et delasécurité dela Commission européenne
DG SANCO: Direction générale de la santé et des consommateurs de la Commission européenne
GPA: Gestion par activités
OEDT: Observatoire européen des drogues et des toxicomanies
OMS: Organisation mondiale de la santé
ONG: Organisation non gouvernementale
PSP2: Deuxième programme d’action communautaire dans le domaine de la santé (2008-2013)
PTA: Plan de travail annuel
RDT: Recherche et développement technologique
UE: Union européenne
VAE: Valeur ajoutée européenne
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES
Le programme de santé publique (PSP) pour la période 2003-2007 visait à compléterles mesures prises par les États membrespour protégeretaméliorerlasantépublique.Il s’articulait autour de trois volets: «améliorer l’information en matière de santé», renforcer la capacité àréagirrapidement aux «mena-cespourlasanté»etpromouvoirlasanté enprenantenconsidérationles«facteurs déterminants pourlasanté».
Aucours decette période,le programmea octroyédesaidesàdesconsortiumsd’or-ganisationsenvuedela miseen œuvrede quelque352projets,lacontributiontotale de la Communauté représentant environ 232 millions d’euros.
L’audit de la Cour des comptes avait pour objectifdedéterminersilesconditions nécessairesétaientréuniespourqueles projetsfinancéssurlebudgetdel’UE,qui complètentles mesures prises parles États membres, contribuent efficacement à l’amélioration de la santé des citoyens européens.
La Cour a notamment vérifiési: a) le PSP tel qu’il était conçu fournissait un cadre adéquat pour la mise en œuvre etlesuiviefficaces desactions de pro-motiondelasantéfinancéesparla Communauté; b) la Commission a veillé, lors de l’exécution du programme et de la sélection des projets, à ce queles projetsfinancés au titreduvolet«facteursdéterminants pour la santé» du PSP soient de nature à produire des résultats durables, qu’ils soient complémentaires et qu’ils apportent une valeur ajoutée européenne; c) la Commission et les coordonnateurs de projetontfaitensortequecesprojets soient gérés de manière efficace.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES
Compte tenu de ces constatations, la Cour recommande quelalogique du programme soitàl’avenirrendueexplicitedanstoute réglementationde mêmenature.Encequi concerneleprogrammeactuel,la Commis-siondevraitentreprendreunbalisageafin d’avoir une vue d’ensemble des actions déjà réalisées et de pouvoir ainsi déterminerles lacunesquisubsistent.Ilconviendraitde réduire considérablement le nombre de priorités annuelles, qui devraient êtrecentrées surdesthèmesetactivitésstratégiques apportantincontestablementunevaleur ajoutée européenne.
La Commission devrait aussiremédierauxinsuffisances misesau jour en matière de conception et de mise en œuvre des projets.
les objectifs du PSP étaient très généraux et ambitieux, ce qui contrastait fortement avecles moyenslimités mis à sa disposition.
Dans ce contexte, il est essentiel de seconcentrersurce qui peuteffective-ment êtreréalisé.
Cependant,lalogique d’intervention n’a été présentée à aucun momentdefaçonexplicite,d’oùladif-ficulté defixer des objectifsclairs, vala-blesetlogiquementcoordonnés,ainsi que de définir desindicateurs de performance appropriés. Le PSP manquait donc d’orientation stratégique.
Les «domaines d’action»duprogramme,définisdans les plans detravail annuels, étaient plus nombreux queles projetsfinancés pour yfaireface. Dèslors queles promoteurs de projetétaientinvitésà demander un financement danslecadre derubriques souvent très générales,la multiplicité et ladiversitédesthèmesetdesgroupes ciblesonteupoureffetdelimiterl’in-cidence desintrants et se sonttraduites par unfractionnement desrésultats;
Plus fondamentalement, la Commission et les États membres sontinvités, pourla période après 2013, à réexaminer l’approche de l’UE en matière de financement dans le domaine de la santé publique. D’autres mécanismes de coopérationexistants,commela«méthode ouvertedecoordination»,devraientêtre davantage exploités.
b) deslacunesen matière deconceptionet des problèmes de miseen œuvre ontété préjudiciablesàl’efficacitédesprojets.
À derares exceptions près,les projets ne comportaient aucune indication quant aux résultats à obtenir, de sorte que leurs effets ne pouvaient être démontrés.
La durabilité étaitsouvent perçue parles participants comme étant la poursuite des activités du projet et était donc fortement tributaire du maintien du financement communautaire.
Les actions déjà entreprises dans les différents domaines prioritaires ne faisaient pas systématiquement l’objet d’un suivi, ce qui a parfois entraîné des doubles emplois; c) lefaitqueleprogrammeaitpermisde rassembler des parties prenantes de différents pays constitue un aspect positif.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
L’article 152 du traité CE définit le rôle des Communautés dans le domaine de la santé publique et dispose que l’action communautaire porte sur «l’amélioration de la santé publique et la prévention des maladies et des affectionshumainesetdescausesdedangerpourlasantéhumaine».
Ces actions communautaires doivent compléter les mesures prises au niveau national, danslerespect desresponsabilités des États membres en matière d’organisation et defourniture de services de santé et desoins médicaux.
d’action communautaire concernant le cancer, les maladies rares, les maladies liées à la pollution, le sida et certaines autres maladies transmissibles, la prévention des blessures, la prévention de la toxicomanie, la surveillance de la santé, ainsi que la promotion, l’information, l’éducation et la formation dans le domaine de la santé.
Le premier programme de santé publique(PSP) a été adopté pourla période 2003-2008 en vertu de la décision no 1786/2002/CE du Parle- ment européen et du Conseil1, en remplacement de huit programmes d’action sur des thèmes spécifiques liés à la santé2.
3Le comité de programme exerce les fonctions du comité de gestion visé aux articles 4 et 7 de la décision 1999/468/CE du Conseil (JO L 184 du 17.7.1999, p. 23) pour le plan de travail annuel relatif à la mise en œuvre du programme.
Il surveille les modalités, critères et procédures de sélection et de financement des actions inscrites au programme, les modalités permettant de mettre en œuvre les stratégies et actions conjointes et d’évaluer le programme, ainsi que certaines mesures en rapport avec la coordination de la surveillance sanitaire et la réaction rapide face aux menaces pour la santé.
D’autres mesures liées à la mise en œuvre du PSP sont adoptées conformément à la procédure de consultation visée aux articles 3 et 7 de la décision 1999/468/CE.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Les chiffres relatifs à l’appel à propositions de 2007 sont fondés sur la liste des propositions acceptées.
Plusieurs contrats étaient toujours en cours de négociation en octobre 2008.
Quelque 352 projets ont été financésaucoursdecettepériode,lacontributioncommunau-taires’élevantà231,7 millionsd’eurosenengagements4(voirdia-gramme1).Levolet«facteursdéterminantspourlasanté»étaitle plus important des trois en termes budgétaires, avec une contribution communautaire de 90,8 millions d’euros, soit 40 % du montanttotal engagé enfaveur des projets.
CONTRIBUTION TOTALE DE LA COMMUNAUTÉ ENGAGEMENTS EN MILLIONS D’EUROS ET EN POURCENTAGE DU BUDGET TOTAL ET NOMBRE DE PROJETS PAR VOLET DU PROGRAMME
Menaces pour la santé58,8 millions d’euros (25 %)68 projets
Information sur la santé82,1 millions d’euros (35 %)135 projets
Facteurs déterminants pour la santé90,8 millions d’euros (40 %)149 projets
Dans le cadre du PSP, des conventions de subvention ont été conclues avec des coordonnateurs de projet, qui ont bénéficié d’un cofinancement allantjusqu’à 60 % (et même 80 % dans des cas exceptionnels) desdépensesencouruespour meneràbienlesactivitésduprojet.
Outre les subventions en faveur des projets, une petite partie (environ 3 %) du budget opérationnel du PSP a été utilisée pour des contrats deservices passés auterme de procédures d’appel d’offres.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Parlement européen et du Conseil (JO L 301 du 20.11.2007, p. 3).
Le 1er janvier 2008, le deuxième programme d’action communautaire dansle domaine dela santé 2008-2013(PSP2) est entré en vigueur5.
Au départ, la Commission avait proposé de fusionner les programmes pour la santé publique et pour la protection des consommateurs6.
Elle avaitégalementproposéd’augmenterlebudgetdequelque270 % (804 millions d’euros consacrés àla santé pour 2008-2013), au motif quele budget du PSP ne permettait pas deremplirl’obligationfaite parletraité de contrerles menaces pesantsurlasanté.
ne permet pas une mise en œuvre optimale des obligations du traité, ni de répondre à la volonté politique d’en faire plus pour les citoyens en matière de santé et en matière de protection des consommateurs.
En effet, les ressources financières existantes ne permettent pas à la Communauté d’assurer de façon exhaustive les actions nécessaires notamment en ce qui concerne la lutte contre les grands fléaux ou maladies importantes et la coopération entre les États membres en matière de santé.» [évaluation de l’impact SEC(2005) 0425, p. 29].
Àla suite del’accordinterinstitutionnel du 17 mai 2006 surle cadre financier 2007-2013,le Parlement européen etle Conseil ont cepen-dantrejeté àlafoislafusion des programmes pourlasanté et pour laprotectiondesconsommateursetl’augmentationdubudget.Le processuslégislatif a ainsi abouti à un deuxième programme pourla santé,avec des objectifset desactivitéssemblablesàceux du PSP, maisavec un budgetlimitéà322 millions d’euros,soitenviron9 % de moins par an quele programme précédent(voir encadré 2).
PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ EXEMPLES D’ACTIVITÉS PRÉVUES DANS LE CADRE DE PROJETS
• Organisation d’unsymposiumscientifique consacré aux effetssecondaires du dopagesurle plan médical.
• Établissement d’un rapport sur le respect de la réglementation en matière de commercialisation des boissons alcoolisées.
• Production et diffusion de matériel d’information destiné aux migrants travaillant dans l’industrie du sexe.
• Organisation d’un concours visant à promouvoir des écoles sans tabac.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
COMPARAISON ENTRE LE PSP 20032007 ET LE PSP2 20082013
Base juridique
Objectifs
• produire et diffuser des informations et des connaissances en matière de santé• améliorer la sécurité sanitaire des citoyens• promouvoir la santé, y compris la réduction des inégalités en la matière
• améliorer l’information et les connaissances en vue d’une meilleure santé publique• renforcer la capacité à réagir rapidement et de manière coordonnée aux menaces pour la santé• promouvoir la santé et prévenir les maladies en agissant à la fois sur les facteurs déterminants pour la santé et au niveau de toutes les politiques et activités communautaires
354 millions d’euros (pour 2003-2008)8 soit 59 millions d’euros par an sur 6 ans
322 millions d’euros (pour 2008-2013) soit 53,7 millions d’euros par an sur 6 ans
Subventions en faveur d’actions
Subventions en faveur d’actions Subventions de fonctionnement Conférences Actions conjointes Appels d’offres (contrats de services)
Pleinement géré par l’AESP11
Mise en œuvre du programme
Évaluation élargie de l’impact (2005)12
Évaluation de l’impact
Deux raisons principales expliquent la différence entre le budget indicatif du PSP figurant dans la décision relative au programme et le montant total de 231,7 millions d’euros engagé pour les projets entre 2003 et 2007 et mentionné au point 5: le budget indicatif comprenait 58 millions d’euros pour 2008 (exercice qui a ensuite été couvert par le PSP2) et tenait également compte des dépenses liées à l’Agence exécutive.
Les PTA ont fixé, pour les appels d’offres, un plafond de 10 % du budget opérationnel.
Ce plafond a été porté à 20 % dans le PSP2.
10 À compter de 2005, la gestion des subventions et l’organisation des appels à propositions ont été progressivement transférées à l’Agence exécutive pour la santé publique (AESP) (pleinement opérationnelle depuis le 1er janvier 2007).
11 Décision 2004/858/CE de la Commission (JO L 369 du 16.12.2004, p. 73).
En 2008, l’AESP a été rebaptisée «Agence exécutive pour la santé et les consommateurs» (AESC).
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ÉTENDUE ET APPROCHE DE L’AUDIT
Les actions de promotion de la santé peuvent être définies comme étant des «actions aidant les personnes à adopter et à conserver des modes de vie sains et créant des conditions de vie(environnements)favorables à la santé»13.
Les actions de ce type ont étélargement couvertes parle volet«facteursdéterminantspourlasanté» du PSP.
L’audit visait à analyser si les conditions appropriées avaient été mises en place par le Parlement européen, le Conseil et la Commission lors de la conception du programme,et parla Commissionetlescoordonnateurs de projetlorsdesa miseen œuvre,pourquelesprojetscontribuent efficacement au renforcement de la capacité des citoyens européens d’améliorerleursanté.
La Cour a examinési: a)
14Les domaines d’action sélectionnés comprenaient les six domaines prioritaires liés au mode de vie du volet «facteurs déterminants pour la santé».
Dans chacun de ces domaines et pour chacune des années de 2003 à 2007, des projets ont été sélectionnés en vue d’un financement (voir annexe I).
le PSP a été conçu de manièreàfourniruncadreadéquatpour assurerl’efficacitédela miseen œuvreetdusuividesactions de promotion de la santé financées par la Communauté afin de compléterles mesures prises parles États membres; b) la Commission a veillé, lors de l’exécution du programme et de la sélection des projets, à ce que les projets financés au titre du volet «facteurs déterminants pour la santé» du PSP soient susceptibles d’obtenirdesrésultatsdurables,qu’ilssoientcomplémentaires et qu’ils apportent une valeur ajoutée européenne; c) la Commissionetlescoordonnateursde projetontfaitensorte que ces projetssoient gérés de manière efficace.
L’audit a comporté: a) uneanalyseducadrejuridiqueduprogrammeetunexamen desévaluationsconcernantcelui-cietd’autresdocuments pertinents; b) une analyse des actions communautaires et de l’évolution des politiques dansles domainessélectionnésautitre duvolet«facteurs déterminants pour la santé»: drogues, alcool, tabac, santé sexuelle et santé génésique, santé mentale, ainsi qu’alimentation et activité physique14.
Cette analyse a entre autres consisté dans un examen desdocumentsd’orientationdela Commissionetdel’OMS,des initiatives et des programmes dansles États membres et dans des paystiers, ainsi que delalittérature universitaire et scientifique;
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
L’échantillon comprenait unexamend’unéchantillonde36projets(suruntotalde149) financés autitre du volet«facteurs déterminants pourlasanté», à savoirl’un destrois volets du PSP(2003-2007).
une analyse quantitative des propositions présentées, des projets financés et des budgets des projets;
Une enquête a été réalisée la consultation des parties prenantes auprès des ministères nationaux de la santé et des instituts nationaux de santé publique, des représentants des États membres au sein du comité de programme et des points focaux nationaux dans huit États membres (Allemagne, Belgique,Estonie,Finlande,France,Lettonie, Royaume-Uni et Suède); g) une discussion, à différents stades de l’audit, portant sur les questions pertinentes avec un groupe d’experts dans le domaine de la promotion de la santé et de la prévention des maladies.
Le principal apport des experts a été de contribuer àl’analyse dela Cour, parexempleensuggérantl’utilisation du cycle RDA (recherche, développement,application)commecadrepourl’analyse(voir encadré 10) et en approuvantles observations d’audit exposées dansle présentrapport.
L’enquête s’est déroulée du 11 mars au 4 avril 2008. Le questionnaire utilisé par la Cour était fondé sur des enquêtes réalisées précédemment dans ce domaine (voir El Ansari, W., «Educational Partnerships for Health: Do Stakeholders Perceive Similar Outcomes?» dans Journal of Public Health Management and Practice, volume 9(2), 2003, p. 136-156).
19 autres participants n’ont répondu qu’à une partie des questions de l’enquête.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Commission européenne,
Les programmes sont plus efficaces s’ils sont bien conçus et si les objectifs sont clairement définis.
C’est plus souventle caslorsque: a)
lalogiquesous-jacenteàl’interventionestprésentéedefaçon explicite dans la décision relative au programme (ou dans la documentation quil’accompagne);
La proposition de la Commission c) les prioritésfixées sont conformes àla stratégie del’organisation; d) la performance et les résultats peuvent être contrôlés sur la base d’indicateurssolides etsignificatifs.
LA LOGIQUE D’INTERVENTION N’ÉTAIT PAS EXPLICITE
relative au PSP a été adoptée avant l’introduction des évaluations obligatoires de l’impact en 2002. Par conséquent, elle n’a fait l’objet que d’une analyse coût/efficacité limitée.
En revanche, le PSP2 a fait l’objet d’une évaluation élargie de l’impact [voir Commission européenne, SEC(2005) 0425; IA for the proposed combined Health and Consumer Protection strategy and programme].
Un élément clé de la conception d’un programme consiste à définir la logiqued’intervention,àsavoirleslienshypothétiquesdecauseà effetqui montrentcommentlesobjectifsgénérauxd’uneinterven-tion sont censés être atteints.
Dansle contexte communautaire, ces objectifsglobauxdespolitiquesetdesprogrammessontgénérale-mentdéfinisparletraité.Lalogiqued’interventionreprésentele lien conceptuel entre les intrants et les réalisations et, par suite, son incidencesurlasociétéentermesderésultatsetd’effets17.Rendre explicite la logique d’une intervention planifiée permet d’établir une hiérarchie entre ses objectifs et de déterminer les indicateurs clés en vue desonsuivi et deson évaluation.
le programme18 ni la base juridique du PSP, pas plus que les autres documentspertinents(commelesévaluationsdel’impact19oules
et Hatfield, J., «Evaluability Assessment: A Catalyst for Program Change and Improvement», dans Evaluation & the Health Professions, juin 2003; volume 26, p. 206-221. Les cadres logiques sont utilisés dans d’autres domaines de la politique européenne, comme les actions extérieures, et sont monnaie courante dans le domaine de la santé publique dans d’autres parties du monde (États-Unis et Canada). Par exemplelescadreslogiques ont été utilisés pourla pla-nification,la mise en œuvre etl’évaluation des programmes du Southern Arizona Border Health Careers Opportunity Program20, de la Health Impro-
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
La Cour est d’avis que la définition, pour le programme, d’objectifs spécifiques, mesurables,réalisables, pertinents et datés(voir points 19 à21)etl’établissementd’indicateursrigoureuxpourlesuividesa mise en œuvre(voir points 70à 73)sont plus difficilesàréaliser en l’absence d’un cadre conceptuel.
«Évaluation des programmescadres de recherche et de développement technologique (RDT) de l’UE — L’approche de la Commission peut-elle être améliorée?» (JO C 26 du 30.1.2008), points 34 à 36, et rapport spécial no 7/2008 «Énergie intelligente pour l’Europe 2003-2006» (JO C 279 du 1.11.2008), points 18 et 21.
RECOMMANDATIONS FORMULÉES DANS LE CADRE DE L’ÉVALUATION À MIPARCOURS DU PROGRAMME DE SANTÉ PUBLIQUE 20032008
«[S’agissant du PSP], qui en est à mi-parcours, les tâches figurant dans ses plans de travail annuels sont en voie de réalisation.
Il est toutefois opportun, à ce stade, de tirer parti de ce qui a été fait en:
• définissant des priorités plus précises, fondées sur les attentes des parties prenantes et sur les besoins des citoyens, ainsi qu’enréalisantles objectifs politiques et enrespectant des normes élevées en matière de probité;
• contrôlant ses activités, non seulement par rapport aux objectifs de chaque projet, mais aussi par rapport aux objectifs généraux des décisions programmatiques;
• communiquant plus précisément ses priorités et actions aux parties prenantes et en adressant des messages adaptés aux besoins des membres du secteur de la santé publique au sens large.
Il serait plus aisé de comprendre ce qui est nécessaire pour y parvenir si un cadrelogique permettant de déterminer précisémentlesrelations de cause à effet censéesrelierles activités du programme à ses effets escomptés était élaboré.»
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
LES OBJECTIFS DU PROGRAMME N’ÉTAIENT NI SPÉCIFIQUES, NI MESURABLES, NI DATÉS
Article 27, paragraphe 3, du règlement (CE, Euratom)
règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1).
En l’absence de logique d’intervention explicite, il est difficile de définir des objectifs cohérents pour le programme.
En réalité, comme l’illustre le volet «facteurs déterminants pour la santé», la décision relative au PSP énumérait les activités possibles en des termes très vagues ettrèsgénéraux.L’objectifpolitiquegénéral,àsavoir«promouvoir lasantéetprévenirles maladiesenprenantencomptelesfacteurs déterminants pourla santé àtraverstoutesles politiques et activités», n’a pas été ventilé en objectifs spécifiques, mesurables et datés (voir encadré 4).
La décisionrelative au programme nefait pas apparaître clairement la manièredontcesactivitéssontcenséescontribueràl’objectif politiquepluslargedepromotiondelasantéetdepréventiondes maladies, ou commentla réalisation de cet objectif général pourrait être évaluée.
ABSENCE DE PLANIFICATION STRATÉGIQUE ET PRIORITÉS MAL DÉFINIES
Pour que l’incidence de programmes de dépenses soit mesurable, il faut queceux-cisoientcentréssurdesactivitéssélectionnéesdansle cadre d’une planification stratégique fondée sur un ensemble rigou-reuxdepriorités.Lenombredecelles-cidoitêtrefixéenfonction du budget disponible, car si elles sont trop nombreuses,les chances d’avoiruneincidencedansl’unoul’autredomaines’entrouvent réduites.
Chaque année, les États membresdel’UEdépensenten moyenne 1400eurosparhabitantpourlasanté27.Sicesdépensesincluent les mesuresdepromotionetd’informationen matièredesanté,la majeurepartied’entreellesresteliéeàlaprestationdeservices desantéetdesoins médicaux,lesquelsrelèventdelacompétence exclusive des États membres en vertu dutraité.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
(nécessitéde fairerapport d’avancement
(pour
Non é ) vé r i quel’état puisseêtre
S pé ci d’avancement cation ni .
des ca cité n, d’une part, de dé te ct er ab le et aucun indicateur de performance n’est dé
Objectifsduprogramme— volet«facteursdéterminantspourlasanté» e pas que l changement doit être apporté ou ne comporte pas d’indicateurs permettant d’évaluer l’ état d’avancement .
«Promouvoirlasantéetprévenirlesmaladiesenagissantàlafoissurlesfacteurs déterminantspourlasantéetauniveaudetouteslespolitiquesetactivités communautaires:
3.1.enélaborantetenmettantenœuvredesstratégiesetdesmesures,ycompriscelles relativesàdescampagnesdesensibilisationauxfacteursdéterminantspourlasantéliés aumodedevie,telsquel’alimentation,l’activitéphysique,letabac,l’alcool,lesdrogues etd’autressubstances,etconcernantlasantémentale,ycomprisdesmesuresàadopter danstouteslespolitiquescommunautairesetdesstratégiesadaptéesausexeetàl’âge;
3.2.enanalysantlasituationetenélaborantdesstratégiesconcernantlesfacteurs déterminants pourlasantéd’ordresocial et éc on om i que a etdecombattrelesinégalitéssurleplandelasantéet,d’autrepart,d’évaluer l’incidencedesfacteurssociauxetéconomiquessurlasanté;
3.3.enanalysantlasituationetenélaborantdesstratégiesconcernantlesfacteurs déterminants pour la santé liés à l’ environ ne ment ainsi qu’en contribuant à l’i de nt i etàl’évaluationdesconséquencesdesfacteursenvironnementauxsurlasanté;
3.4.enanalysantlasituationetenéchangeantdesinformationssurlesfacteurs déterminantsd’ordregénétiqueetlerecoursaudépistagegénétique;
5. en met tant au point des méthodes pour évaluer la qu al ité et l’e stratégiesetdesmesuresdepromotiondelasanté;
3.6.enencourageantdesactivitésdeformationpertinentesliéesauxmesures susmentionnées.» bj ec tif nes pé ci ant i objectifs » dans la décision relative au programme, les objectifs sont ré al
Sur la base des «activités » mentionné es en tant q u’ «
Aucun délai n
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Ces neuf thèmes étaient: alcool,
Le budget quele PSP consacre aux mesures de promotion et d’information, ainsi qu’àcelles visant àcontrerles menaces pourlasanté, représente quelque 59 millions d’euros par an, soit 13 centimes d’euro parcitoyendel’UE.Danscecontexte,ilseraitopportunquel’UE réagisseenréorientantsonbudgetrelativementrestreintversun nombre limité d’activités prioritaires dans des domaines où la valeur ajoutéeeuropéenneest manifeste,c’est-à-direverslesquestions quipeuventêtrerésoluesavecun maximumd’efficacitéauniveau international.
tabac, drogues, alimentation et activité physique, santé sexuelle et génésique et sida, santé mentale, facteurs déterminants pour la santé de nature socio-économique, facteurs déterminants pour la santé de nature environnementale, prévention des maladies et des blessures.
En 2003 et 2004, les thèmes supplémentaires étaient la formation en matière de santé publique (remplacé ensuite par le renforcement des capacités) et la promotion de la santé dans des milieux particuliers.
En 2005, ce dernier thème a été supprimé, tandis que les facteurs déterminants pour la santé d’ordre génétique ont été ajoutés.
Les questions à traiter prioritairement dans le domaine de la santé publique sont définies dans les PTA, qui servent d’orientations aux promoteurs de projet.
Les PTA pour la période 2003-2007 contenaient de longueslistes de thèmes pour chaque volet du programme,lesquels couvraient un large éventail de questions. Chaque année, neuf thèmes ont été proposés pour le volet «facteurs déterminants pour la santé» (doté d’un budget annuel de 18 millions d’euros environ).
Certaines années, maispastoutes,troisautresdomainesontégalementété financés28(voir annexe I).
Entre un et sept domaines d’action potentiels, allant de spécifiques à généraux, étaient définis annuellement pour chacun des neuf thèmes encause(voirlesexemplesdel’encadré5).Ces«domainesd’ac-tion» annuels étaient définis en termes d’activités pour lesquelles des propositions de projet pouvaient être présentées, et non entermes d’objectifs auregard desquelsles progrès pourraient être évalués.
En outre, de grandes questions sanitaires comme l’alimenta-tion,l’alcool etla santé mentale ne faisaient souventl’objet que d’un ou deux projets au cours d’une même année(voir annexe I).
Étant donné que les organisations et les consortiums ont été invités à demanderunfinancementdanslecadrederubriquessouventtrès générales (voir les exemples de l’encadré 5), les propositions soumises àla Commission necomportaienttrèsfréquemmentaucune priorité stratégique.
Cette situation pose problème notamment dans les domaines où les projets étaient censés donner lieu à des études approfondies ou contribuer à l’élaboration de politiques.
Dans ces domaines, la procédure d’appel d’offres (et l’utilisation de contrats de services) permet de définir plus précisémentles résultats escomptés.
S’agissant de ces procédures, un plafond de 10 % du budget du PSP a toutefois été fixé; il a ensuite été porté à 20 % dansle cadre du PSP2(voir encadré 2).
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
DOMAINES D’ACTION ANNUELS POUR LE PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ
«Domaines d’action» annuels définis dans les PTA (exemples)(Source: PTA pour la mise en œuvre du PSP, 2003-2007)
«Promotion de stratégies visant à “débanaliser” le tabagisme, y compris des stratégies et mesures destinées à réduire la prévalence du tabagisme» (2004).
Alcool
«Évaluer la mise en œuvre des législations nationales et de l’autorégulation en matière de publicité et de commercialisation des boissons alcoolisées» (2004).
«La priorité sera accordée aux propositions qui portent sur:• les activités de traitement et de réinsertion couvrant l’ensemble des États membres, y compris l’usage détourné/abus de drogues licites/illicites;• les meilleures pratiques en matière d’amélioration de la disponibilité de services de prévention et de réduction des dommages, et l’octroi d’une priorité au VIH/sida et autres infections à diffusion hématogène» (2005).
«Mettre au point des mesures innovantes pour améliorer les habitudes alimentaires et l’activité physique dans toutes les couches de la population» (2003).
Alimentation et activité physique
Santé mentale
«Sur la base d’un inventaire des meilleures pratiques existantes, élaboration de stratégies d’intervention visant à promouvoir la santé mentale dans des milieux concernés, en accordant la priorité à la prévention de la dépression, du suicide et des troubles y afférents» (2003).
Santé sexuelle et santé génésique
«Compte tenu des informations tirées du système de veille sanitaire, il s’agit d’élaborer des stratégies de promotion de la santé et de définir les meilleures pratiques en matière d’éducation sexuelle (grossesse des adolescentes, planning familial) et de prévention des maladies sexuellement transmissibles comme le VIH/sida, en prenant en considération les approches adoptées en milieu scolaire et celles ciblées sur des groupes particuliers» (2004).
Prévention des blessures
«Un soutien financier sera accordé à l’échange de bonnes pratiques concernant la sécurité des enfants dans l’ensemble des États membres, des pays de l’EEE et des pays candidats ainsi qu’à la promotion de la sécurité des enfants dans le cadre d’une conférence européenne.
Une attention particulière sera accordée à la lutte contre la violence physique et à la communication sur les risques grâce à l’organisation d’activités pratiques de prévention des blessures» (2006).
Facteurs déterminants de nature environnementale
«En 2004, la priorité sera accordée aux actions qui apportent un soutien à l’élaboration de politiques et de stratégies en matière de santé et d’environnement, ainsi qu’à l’intégration des préoccupations touchant à ces deux domaines dans d’autres politiques communautaires.
Une attention particulière sera accordée à la formulation d’avis et à la mise à disposition de compétences en vue de concevoir des activités, dont un travail législatif et d’autres initiatives sur des aspects sanitaires liés à l’environnement, notamment en ce qui concerne la pollution de l’air (dont la pollution atmosphérique intérieure) et les champs électromagnétiques».
Facteurs déterminants de nature socio-économique
«L’examen des déterminants socio-économiques restera une priorité essentielle du programme.
En 2004, un soutien sera apporté aux travaux consistant à:1) déterminer les stratégies efficaces pour éliminer les inégalités en matière de santé et examiner l’incidence des déterminants socio-économiques sur la santé dans des milieux spécifiques et pour des groupes de population qui sont particulièrement touchés, notamment les populations souffrant d’exclusion sociale, minoritaires et migrantes;2) travailler à des stratégies visant à remédier aux effets d’une situation de chômage ou de conditions d’emploi précaires sur la santé.»
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
AU NIVEAU DU PROGRAMME, LESINDICATEURSN’ÉTAIENT PAS APPROPRIÉSPOUR ASSURER LE SUIVI DES RÉALISATIONS
Commission européenne,
Secrétariat général, SPP/ABM guide, deuxième édition, octobre 2004, p. 26 et suivantes.
Dans le cadre de la GPA, les DG de la Commission sont tenues de définir pourleurs activités des objectifsclairs,significatifs etlogiquement reliés entre eux, ainsi que de définir desindicateurs de performance appropriés afin de contrôler les réalisations. Des indicateurs doivent êtredéfinistantpourl’impact(lechangementapportéaugroupe cible) que pourlesréalisations(les moyens parlesquelscechange-ment est apporté)29.
L’absence, dans la décision relative au PSP et dans les PTA, d’une logique d’intervention explicite et d’objectifs spécifiques mesurables et datés a empêchéla définition d’indicateurs de performance.
Par exemple, les plans de gestion annuels de la DG SANCO ne comportaient aucun indicateurd’impactpourl’objectif«facteursdéterminantspourla santé» jusqu’en 2006. L’indicateur d’impact «années de vie en bonne santé» (qui mesure le nombre d’années qu’une personne d’un certain âgepeuts’attendreàvivresansproblèmedesanté)résultaitd’un projetcofinancé parla Commissionetfaisait partie desindicateurs structurels de Lisbonne définis en 2005.
Cependant, même l’indicateur d’impact établi par la suite était encore tropgénéralpourserviraucontrôleouàl’évaluation.Iln’étaiten outre relié à aucun objectif quantifié.
Comme le montre l’exemple ciaprès (voir encadré 6), l’indicateur d’impact était présenté comme un objectif plutôt que comme une manière d’apprécierlesrésultats.
INDICATEUR D’IMPACT POUR LE VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ DU PSP DANS LE PGA 2006
«Renforcer la sensibilisation et la réaction des parties prenantes et des responsables politiques publics s’agissant des facteursdéterminants pour la santé en rapport avec le mode de vie,notammentl’alimentationetl’activitéphysique,l’alcooletles maladiesparticulièrement importantes pour la santé publique».
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Lasituations’estrécemmentaméliorée,étantdonnéquelesfiches d’activitépourl’avant-projetdebudget2009définissentdesindi-cateurs d’impact et des objectifs quantitatifsliés àla sensibilisation dupublicàl’égarddecertainsfacteursdéterminantspourlasanté (voir encadré 7).
Cependant, au moment de l’élaboration du présent rapport, la Commission n’avait pas encore utilisé ces indicateurs pour évaluer l’efficacité du PSP dans son ensemble ou celle des différents projets.
En réalité, l’audit a permis de constater qu’à aucun stade la Commission n’avait mis en place un système de suivi adéquat pour permettre d’en évaluer la performance(voir points 70 à 73).
INDICATEURS RETENUS POUR L’OBJECTIF FAVORISER UN BON ÉTAT DE SANTÉ DANS UNE EUROPE VIEILLISSANTE DANS LE PGA 2009
• Faire passer de 66 % à 80 %le «niveau de sensibilisation du public àl’égard des comportements nocifs pour la santé, des risques sanitaires liés au mode de vie et des facteurs déterminants pour la santé, notamment en ce qui concerne l’alimentation, l’activité physique et l’alcool».
• Faire passer de 59 % à 80 % la «part des citoyens dont la pression artérielle («tension») est mesurée chaque année».
• Faire passer de 75 % à 80 %la «part de population consciente des risques que représentela fumée du tabac pour la santé des non-fumeurs».
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
MISE EN ŒUVRE DU PROGRAMME: DE LA CONCEPTION DU PROJET AUX RÉSULTATS
Pour qu’un programme soit efficace, il faut que les projets correspondants aboutissent à des résultats positifs.
Il en sera plus vraisemblablement ainsi siles objectifs,les groupes cibles etles résultats escomptés du projet, ainsi que la manière dont ceux-ci auront l’incidence attendue, sont définis avantlelancement du projet.
LES OBJECTIFS DES PROJETS NE SONT NI SPÉCIFIQUES, NI VÉRIFIABLES, NI QUANTIFIABLES
Les projets doivent être conçus de manière à pouvoir être efficaces.
Comme c’estle cas au niveau du programme, un élémentimportant dela conception des projets estla définition d’objectifs SMART, qui devraient découler logiquement des objectifs politiques définis dans la décisionrelative au programme.
Les critères d’attribution du PSP imposaient aux promoteurs de définir «des objectifs spécifiques et réalistes… Le projet définit des objectifs vérifiables et quantifiables»30.
L’analyse, par la Cour, des conventions de subvention pour les projets auditésa montréque,lorsdelasoumissiondeleurspropositions, lespromoteursavaientprésentétoutunéventaild’activitésetde réalisations, plutôt que défini des objectifs.
Les «objectifs» des pro-jetsétaientgénéralementl’échanged’informationsentrelesorga-nisations travaillant dansle domaine,le renforcement des capacités etla promotion des«bonnes pratiques»(voir encadré 8).
Toutefois, la Commissionn’aprisaucune mesurecorrectricepourpaliercette carence avant de conclurela convention desubvention.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
La Cour a réalisé une analyse détaillée visant à déterminer si les objectifs desprojets mentionnésdanslesconventionsdesubventionpou-vaient être considérés comme SMART.
Cette analyse est présentée à l’annexe III. Il en ressort qu’aucun projet figurant dansl’échantillon ne comportait des objectifs totalement SMART.
Tels qu’ils étaient formulés, ceux-ci n’étaient ni mesurables ni datés, etil était difficile d’établir dans quelle mesureils étaientréalisables.Ils n’étaient pas exprimés en termes d’objectifs au regard desquels les progrès accomplis auraient pu être évalués à un stade ultérieur.
Cependant, lorsque les projets définissaient effectivement un groupe cible spécifique, les objectifsdéclarésétaientgénéralementpertinentspourcedernier (voir point 40).
PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ EXEMPLES D’OBJECTIFS DE PROJETS TIRÉS DES CONVENTIONS DE SUBVENTION
«Encourager la collaboration et le travail en réseau des États membres de l’UE et des pays candidats sur la question des (jeunes) migrants».
• «Évaluer et documenter les meilleures pratiques concernant la prévention, les soins et l’aide en Europe dans le domaine du VIH/sida, ainsi que les personnes migrantes, mobiles et jeunes».
«Déterminer et envisager les options politiques de lutte contre l’obésité infantile».
ELSA(«Enforcement of National Laws and Self-Regulation on Advertising and Marketing of Alcohol», application des lois nationales et de l’autorégulation en matière de publicité et de commercialisation de l’alcool)
«Créer unréseau d’expertsrassemblant des partenaires de 28 pays européens, pourlesformer à l’évaluation des lois nationales et de l’autorégulation et organiser trois réunions du réseau».
«Établir unrapport surleslois,les structures etles mécanismes derégulation et d’autorégulation nationaux existants en matière de publicité et de commercialisation des boissons alcoolisées».
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Cela ne signifie pas pour autant qu’il est impossible de définir des objectifs SMART dans ce domaine. L’audit a aussi permis de mettre au jour, dansl’échantillonaudité,unexempledeprojetdontlesobjectifs spécifiques auraient pu être totalement conformes aux critères SMART moyennant quelques ajustements mineurs(voir encadré 9).
LA DÉFINITION DES RÉSULTATS ATTENDUS DES PROJETS, LA DÉTERMINATION DES GROUPES CIBLES ET LA PLANIFICATION VISANT À ASSURER LA DURABILITÉ DES RÉSULTATS ÉTAIENT L’EXCEPTION PLUTÔT QUE LA RÈGLE
Les critères d’attribution du PSP exigent des promoteurs de projet qu’ils visentà«…produiredesrésultatsdurables,utilesàlaréalisationde l’objectif du programme»31
PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ PROJET PEER DRIVE CLEAN!
EXEMPLE D’OBJECTIFS DE PROJET RÉPONDANT PRESQUE PARFAITEMENT AUX CRITÈRES SMART
«L’objectif global est de sensibiliser les jeunes adultes de 18 à 24 ans aux dangers de la consommation d’alcool et de drogue et de parvenir à modifierl’utilisation de drogues àrisque élevé par ce groupe cible à un stade précoce.[...]
Le groupe cible doit être convaincu, par des actionsinterpersonnelles menées par les éducateurs de PEER, d’abandonner la consommation de substances inébriantes lors de la conduite d’un véhicule motorisé.»
La formulation des objectifs répond-elle aux critères SMART?
• Spécifique: oui (le groupe cible et le changement à apporter sont clairement définis)
• Pertinent: oui (le risque d’accident pour cause de conduite en état d’ivresse est plus élevé chez les jeunes conducteurs)
Les objectifs de ce projet remplissent tous les critères SMART, sauf «mesurable» et «daté».
Ces deux conditions auraient pu être satisfaites en définissant un objectif en matière de sensibilisation (par exemple «au terme du projet, x % des étudiants passant l’examen de conduite au sein des auto-écoles participantes doivent être capables de nommer x dangersliés àla consommation d’alcool ou de drogue») ou, mieux encore, en matière de modification du comportement (par exemple «qu’aucun des participants ne soit arrêté en état d’ivresse au volant au cours de la première année suivant l’obtention du permis de conduire»).
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
DANS UNE MAJORITÉ DE CAS, LE GROUPE CIBLE N’ÉTAIT PAS SPÉCIFIÉ
Seules 16 des conventions de subvention correspondant aux projets de promotion de la santé figurant dans l’échantillon spécifiaient clairement un groupe cible.
Sur ces 16 conventions, 9 seulement précisaient leschangementsqueleprojetétaitcenséapporterpourlegroupe cible.
En règle générale, les projets du PSP ne visent pas directement les citoyens européens en tant que groupe ciblefinal des actions de promotion delasanté(par exempleles personnes atteintes du VIH, les jeunes en surpoids, les drogués, les personnes risquant de devenir alcooliques), mais s’adressent plutôt à des groupes «intermédiaires» de professionnels des soins de santé ou deresponsables politiques.
Toutefois, 9 des 36 projets audités par la Cour étaient conçus dès le départ pour avoir uneincidence directesurla population dansle domaine dela santé.Ilsreprésentaient plus dela moitié des projets (56 %) pourlesquels un groupe cible étaitspécifié.
LES RÉSULTATS ESCOMPTÉS N’ÉTAIENT PAS LIÉS AUX INCIDENCES PRÉVUES
Les conventions de subvention présentaient les «résultats escomptés» de chaque projet sous une rubrique séparée. Cependant, l’audit effectué parla Cour sur un échantillon de projets a permis de constater qu’il ne s’agissait que d’une liste de réalisations, de produits et d’activités (par exemple «une réunion auralieu», «un manuel deformation sera élaboré»),sans aucune explicationsurla manière dontces activités apporteraient un changement pour les destinataires directs.
En l’absence d’une définitionsuffisante desrésultatsescomptéset d’indi-cateurs,ilétaitimpossiblededémontreroudenierl’obtentionde résultats.
La Cour a aussi observé que les propositions ne précisaient pas les liens logiques entre les projets et leurs possibles avantages sociaux. L’existence de ces liens n’a pas non plus été vérifiée par la Commission ou par les coordonnateurs de projet lors de la procédure de sélection ou avant la signature des conventions de subvention.
L’hypothèse implicite semble avoir été quel’inscription dela promotion dela santé à l’agenda politique, la création de réseaux et l’échange d’informations entraîneraient des effets positifs.
Toutefois, à aucun stade,il n’a été expliqué comment les activités de certains projets pourraient aboutir réellementà unrenforcement delacapacité des personnes d’opter pour des modes deviesains.
Cettesituationsouligneégalementla nécessité de mettre en place unelogique d’intervention.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
En raison de leur durée limitée (deux ou trois ans dans la plupart des cas) et de leurs faibles ressources, les projets PSP ne sont pas conçus pour couvrirtoutle cycle des actions de promotion dela santé, depuisla collecte de donnéesjusqu’au développement et àla mise en œuvre d’une intervention publique ayant une incidence durable sur la santé.
Ils ne peuventcouvrir qu’une partie dece processus.
Néanmoins,il devraityavoir un planindiquantcommentlesrésultats d’un projet pourraient êtrereprislors del’étapesuivante du cycle.
Aucun des projets audités ne comportait de plan en vue de l’utilisation des résultats au niveau suivant du cycle RDA ou concernant la manière delesrendredurables.Enrèglegénérale,lescoordonnateursde projetinterrogésvoyaientladurabilitécommelacontinuationdes activités liées au projet et non comme l’utilisation efficace des résultats obtenus unefois celui-citerminé.
Danstousles cas audités,les réalisations en cours de projet, tels que les sites web ou les bases de données, n’ont pas été actualisées aprèsla clôture du projet.
Le cyclerecherche-développement-application(RDA) est un concept décrivantle déroulement par étapes de l’élaboration d’un programme de santé publique, depuis la collecte de données et la création d’une base de connaissances jusqu’à l’établissement d’une stratégie ou plan de travail, aux essais pilotes et, enfin, à la mise en œuvre véritable.
Les projets qui ne couvrent qu’une seule de ces étapes peuvent être considérés comme durables si leurs résultats sont repris et utilisés à l’étape suivante du cycle.
Pour les projets de recherche par exemple, il conviendrait de faire en sorte que leurs résultats soient repris au stade du développement. De même, les projets consistant à mettre au point une intervention devraient s’appuyer sur les connaissances précédemment acquises dans le cadre des projets de recherche et prévoir une mise en œuvre (pilote).
Les catégories de projet suivantes ont été utilisées lors de l’audit:
• projets d’étude et de recherche (par exemple la collecte de données),
• projets de développement (par exemple l’élaboration de politiques, de lignes directrices ou de programmes),
• projets de miseen œuvre(parexemplel’essai pilote,laformationetlerenforcement des capacités),
• projets «sur une grande échelle»(par exemplela diffusion etla mise en œuvresur une plus grande échelle).
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
FINANCEMENT ININTERROMPU DES RÉSEAUX PENDANT PLUS DE DIX ANS
Les réseaux de professionnels et d’organisations de la santé des différents États membres offrent des plateformes pour la mise en commun des expériences et l’échange des meilleures pratiques.
Ils constituent dès lors un instrument permettant de parvenir à certainsrésultats, mais pas à proprement parler un résultat en soi.
L’échantillon de projets audités contenait 13réseaux.
Lors des entretiens, leurs coordonnateurs ont déclaré que la création du réseau étaitle but etlerésultat premiers deleurs projetsrespectifs.
Les réseaux étaient particulièrement dépendants du maintien du financement communautaire.
Certains réseaux bénéficiaient d’un financement au titre du PSP et des programmes précédents depuis plus de 10 ans (voir diagramme 2). Si aucune subvention de suivi n’était octroyée par la Com-mission,les activités duréseau cessaient etleréseau était dissous.
PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ EXEMPLES DE PROJETS RÉCURRENTS DE MISE EN RÉSEAU
8 programmes d’action 1996-2002(programme d’action concernant le sidaet les maladies transmissibles:programme d’action contre le cancer)
Avant 1996(plan d’action «L’Europecontre le sida» 1991-1994)
17 ans (en cours)
15 ans (en cours)
TAMPEP(depuis 1993)
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Il convient aussi de noter qu’aucun des mécanismes de financement du PSP ne se prêtait au financement continu des dépenses de fonctionnement des réseaux.
Les appels à propositions lancés dans le cadre du PSP prévoyaient dessubventions pour desactions[article108, paragraphe 1, point a), durèglementfinancier], mais pas des subventions de fonctionnement.
Par conséquent, les réseaux devaient être considérés commeuntypedeprojetàpartentièreetlesconventionsdesub-ventiondevaientincluredesactivitésdeprojetparl’intermédiaire desquelles les dépenses de fonctionnement pouvaient être couvertes.
Les réseaux devaient également répondre aux appels à propositions et suivre les mêmes procédures de sélection que les autres projets.
Cette situationafait peserinutilement unecharge detravailadministratif surles participantsetsurla Commission.
Danslecadre du PSP2, les réseaux peuvent désormais être financés par un mécanisme ad hoc de financement des dépenses defonctionnement(voir encadré 2).
LA COMPLÉMENTARITÉ DES PROJETS ET LA COHÉRENCE DU PORTEFEUILLE DE PROJETS N’ONT PAS FAIT L’OBJET D’UN SUIVI SATISFAISANT
Pour que la mise en œuvre d’un programme soit efficace, il importe que legestionnaireduprogramme(àsavoirla Commissionoul’Agence exécutive)aitunevisionexacteetactualiséedesonportefeuille deprojets,de manièreàéviterleschevauchementsetlesdoubles emplois, à créer des synergies entre les actions entreprises et à assu-rerlesuivi defaçon cohérente et uniforme.
ABSENCE DE SUIVI DU PORTEFEUILLE DE PROJETS
Au moment de l’audit, ni la DG SANCO ni l’AESP ne pouvaient s’appuyer sur un outil de suivi permettant d’avoir une vue d’ensemble des projets entrepris,entermes de priorités prisesenconsidération, d’activités couvertes et de résultats obtenus (voir points 70 à 73).
Il était donc difficile de garantir sur le long terme la cohérence de la mise en œuvre du programme. En l’absence de données consolidées, la Commission a fixé les priorités de ses PTA sans savoir quels projets existaient déjà dans chaque domaine politique ou quelles activités ceux-ci couvraient.
FRAGMENTATION ET CHEVAUCHEMENT DES PROJETS, MISE EN ŒUVRE PARALLÈLE D’ACTIONS SIMILAIRES
Afin de parvenir à une conclusion sur la complémentarité en l’absence d’une telle vue d’ensemble,la Cour a analysé tousles projets concernant l’un des six facteurs déterminants pour la santé liés au mode de vie (alcool, tabac, drogues, alimentation et activité physique, santé sexuelle etsantégénésique,ainsi quesanté mentale) (voir annexe II).
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Ilenressort un manque decomplémentaritéentreles projetset de cohérencedansl’ensembleduportefeuilledeprojets.Envoiciles raisons: a) la fragmentation: dans le domaine politique «drogues», les projets financés par le PSP étaient peu nombreux et portaient sur des aspectstrèsdifférentsduproblème,allantdudopagedansles sports de loisirs aux prescriptions falsifiées utilisées comme indicateur de la consommation abusive de médicaments et à la prévention contrela consommation de drogue en prison.
Une situation similaire a été constatée dans le domaine politique «alimentation et activité physique», où les rares projets relevant du PSP étaient très différents entermes d’objectifs et d’activités; b) un chevauchement des activités et des doubles emplois:les projets du PSP dans le domaine politique «alcool» étaient caractérisés par un grand nombre de chevauchements surle plan des partenaires impliqués et desinformations produites.
Non seulementles projets de l’échantillon se chevauchaient, mais encore ils couvraient certaines activités d’un projetfinancé au titre du précédent pro-grammed’actioncommunautairedepromotiondelasantéet présentaientdesinformationsfigurantdéjàenpartiedansun rapportétabliàlasuited’unappeld’offresprécédent.
Dansle domaine politique «santé mentale», deux projets dontles activi-tésétaientidentiquesontétéfinancésdanslecadred’appelsà propositions consécutifs; c) la miseen œuvreparallèled’actionssimilaires:dansledomaine politique «tabac»,les principaux projetsfinancés autitre du PSP consistaient en deux grands réseaux de lutte contre le tabagisme, l’un ciblant la population en général et l’autre les jeunes exclusivement.
Dans le domaine politique «santé sexuelle et santé génésique», le PSP a financé de nombreux réseaux dont l’objectif était de renforcerles capacités des ONG participantes.Ils ont trouvéleur «créneau»enseconcentrantsurdifférentsdestinatairesdirects etindirects: par exempleles ONG des pays d’Europe centrale,les ONG s’occupant de migrants, de travailleurs du sexe migrants, de travailleursdusexelocaux,deconsommateursdedroguespar injection ou de personnes atteintes du VIH/sida.
Dans tous ces domaines d’intervention, il existe déjà d’autres mécanismes qui pourraient remplacer le PSP: des plateformes, des groupes detravail, desagences(l’OEDTetle CEPCM),l’OMSet d’autres programmes communautaires tels que le programme-cadre de RDT ou leprogramme«Prévenirlaconsommationdedrogueetinformerle public»(voir point 64 et encadré 12).
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
VALEUR AJOUTÉE EUROPÉENNE LIMITÉE
Voir articles 2 et 5 du traité sur l’Union européenne, et point 5 du
Protocole (no 30) sur l’application des principes de subsidiarité et de proportionnalité.
En vertu des principes de subsidiarité et de proportionnalité définis dansle traité,la Communauté n’intervient dansles domaines qui ne relèvent pas desa compétence exclusive, commelasanté publique, quesi et dansla mesure où, enraison des dimensions ou des effets del’actionenvisagée,sesobjectifspeuventêtre mieuxréalisésau niveau communautaire32.
VAE PAR VOLET DU PROGRAMME: LE VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ EST LE MOINS SUSCEPTIBLE D’APPORTER UNE VAE
L’une des conséquences majeures du principe de subsidiarité est que lapolitiquecommunautaireen matièredesanténedoitcomporter quedesactionsdontlesréalisationsnepeuventêtreobtenuespar les États membres individuellement ou qui entraînent des économies d’échelle.
Le volet «menaces contre la santé» porte sur la surveillance des maladiestransmissiblesetlevolet«informationsurlasanté» couvrela collecte de données comparables etla définition d’indicateurs communs.
Ces deux volets sont donc centrés sur des questions qui ne peuvent manifestement pas être gérées par les États membres isolément.
Cependant, la Cour est d’avis que d’autres mécanismes de coopération entre les États membrespourraientégalementinciter ceux-ci àtravailler de concert(voir points 64 et 65).
VAE PAR TYPE DE PROJET: LES RÉSEAUX SONT LE PLUS SUSCEPTIBLES D’APPORTER UNE VAE
S’agissant des projets de promotion de la santé relevant du volet «facteurs déterminants pourlasanté»,la Cour a appréciéla VAE en prenant en considération une série deraisons expliquant pourquoi une mesure pourrait être prise uniquement — ou aurait avantage à être prise — à l’échelon européen.
Cette analyse a tenu compte des quatre catégories de projets définies dans le cadre du cycle RDA, tandis que lesréseaux ont été examinésséparément(voir encadré 10).
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Pour tous les projets, la participation de partenaires de plusieurs pays européens estrequise.
Enraison deleur naturetransfrontalière,les réseaux sont davantage susceptibles de fournir une VAE par le partage d’expertise, la recherche du consensus et l’échange de «bonnes pratiques» entreles pays.
La VAE des autrestypes de projets est moins évidente: a) projets d’étude et de recherche : la VAE tient principalement au faitquelesdonnéessontcollectéesdansplusieurspaysetfont l’objet d’une analyse comparative.
Ces projets visaient à élaborer uneterminologiecommune,àdéfinirdesnormescommuneset àgarantirlacomparabilitédesdonnéesetdes méthodesentre les États membres.
Cependant,il y a eu chevauchement avec des activités menées dans le cadre du volet «information sur la santé» et d’autres programmes del’UEtels quele programme-cadre de RDT33 oule programme«Prévenirla consommation de drogue et informerle public»(voir point 54 et annexe II); b) projets de développement : la VAE de ces projets tenait au fait qu’ils étaientliés àl’élaboration dela politique communautaire.
33Au cours de la période 2003-2006, «Sciences de la vie, génomique et biotechnologie pour la santé» était l’intitulé de l’une des sept principales priorités thématiques du sixième programme-cadre de l’Union européenne (6e PC) qui visait l’acquisition de nouvelles connaissances et leur traduction en applications destinées à améliorer la santé humaine.
À cette fin, un budget indicatif de 2 514 millions d’euros a été consacré à l’aide aux organismes de recherche fondamentale et de recherche appliquée.
Ces possibilités de financement existaient dans plusieurs domaines, à savoir les approches génomiques de la santé et de la maladie, la biotechnologie, le cancer, le VIH/sida, le paludisme et la tuberculose, mais aussi dans le cadre du 5e PC et de l’actuel 7e PC.
c) projets de mise en œuvre et projets «grandeur nature»: la VAE de ces projetsétait moinsévidentedufaitque,parleurnature même, les activités y afférentes(commel’essai pilote,laformation etle renforcement descapacités,la diffusion etla mise en œuvresur uneplusgrandeéchelle)doiventêtreréaliséessurleterrain,à savoir non pasau niveaueuropéen, mais dans unerégion ou un pays donné(e).
Pour cette catégorie de projets, on pourraitfaire valoirquelarégionoulepaysoùcesactivitéssontdéployées devraientlesfinancer.Pourcertains projets,c’était d’ailleursle cas:lefinancementcommunautairen’aétéutiliséquepourles «activitéseuropéennes»(parexempledesréunionsentrecoor-donnateurs nationaux) et non pour les interventions proprement dites ou pour les activités quotidiennes sur le plan national.
Dans d’autres cas, des fonds du PSP ont par contre servi à financer des activités nationales ourégionales.
La Cour estime que tous les types de projets relevant du volet «facteurs déterminants pour la santé» sont dans une certaine mesure susceptibles d’apporter une VAE, en réunissant des partenaires de différents États membresdel’UE.Toutefois,silescritèresutilisésparla Cour sont appliqués à l’échantillon, les réseaux apparaissent de façon évidente commeles plus à même d’apporter une VAE.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ENQUÊTE AUPRÈS DES PARTENAIRES DE PROJET
«Les objectifs du projet n’ont pu être réalisés que grâce à la participation au programme européen de santé publique.»
Ne sait pas
«La participation au programme européen de santé publique est plus efficace que la participation à un projet national en matière de santé.»
Ne sait pas
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
LES PARTIES PRENANTES JUGENT POSITIVEMENT LEUR PARTICIPATION AU PROGRAMME
Les parties prenantes dansles États membres ont estimé quele programme dans son ensemble constituait aussi une source de VAE, dans la mesure où il donnait la possibilité de mettre des connaissances en commun et de partager les «bonnes pratiques».
Les représentants des autorités nationales interrogés dans le cadre de l’audit (membres du comitéde programmeetdes pointsfocauxnationaux)ontreconnu que le PSP répondait au besoin des États membresdecoopéreren échangeantdesinformations,desexpériencesetdesorientations sur des problèmes de santé publique qui concernenttoutle monde.
L’examen à mi-parcours du PSPindiquait enconclusion quelalogi-qued’interventioneuropéenneen matièredesantépubliqueétait largement acceptée etsoutenue34.
EXEMPLES DE MÉCANISMES DE COORDINATION EXISTANTS(voir annexe II pour plus de détails)
• Observatoire européen des drogues et des toxicomanies (OEDT)
• Forum européen «Alcool et santé»
• Plateforme d’action européenne sur l’alimentation, l’activité physique et la santé
• Centre européen de prévention et de contrôle des maladies (CEPCM)
• Groupe de réflexion sur le VIH/sida
• Forum de la société civile sur le VIH/sida
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Commission européenne, livre blanc «Ensemble pour la santé: une approche stratégique pour l’UE 2008-2013» COM(2007) 630 final, p. 10.
Cependant, l’échange d’informations et la coopération entre les États membres dansle domaine dela santé publique ne selimitent pas au PSP.
Dansla plupart des domaines d’intervention en matière desanté,il existe plusieurs forums, groupes de travail et plateformes qui s’intéressent non seulement aux facteurs déterminants pour la santé, mais aussiàl’informationsurlasantéetaux menacespourcelle-ci.Ils permettent aux parties prenantes — en particulierles organisations gouvernementales, mais aussila société civile,l’industrie, etc. — de se consulter plus facilement et offrent un «lieu de rencontre» où des approchescommunespeuventêtreélaboréesetcoordonnées[voir points54et60,lettrea)].L’existenced’autres mécanismessoulève la question desavoirs’ilconvient de poursuivrecetype d’activités dansle cadre du PSP.
Dans la stratégie actuelle de l’UE en matière de santé, publiée en octobre 2007, la Commission propose la création d’un «mécanisme de coopération structuré» afin de déterminer et de promouvoir les activités de coordination nécessaires entre les États membres35.
Ungroupe «Santépublique»aété misenplaceauniveaudeshautsfonction-naires en décembre 2008 pour aiderla Commission à déterminerles priorités,définirlesindicateurs,établirdesorientations,formuler desrecommandations,favoriserleséchangesdebonnespratiques et mesurerles progrès accomplis.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
GESTION DES PROJETS
C’est notammentle caslorsque: a) le partenariatfonctionne bien; b) les projetsfontl’objet d’unsuiviappropriélors deleur miseen œuvre, de sorte que la Commission puisse être informée des activités du projet, de ses réalisations, des risques de chevauchement et des possibilités de synergie entre les projets, ainsi que donner desinformations enretour aux coordonnateurs du projet; c) lesréalisationsescomptéessontproduitesetquedes mesures appropriéessont prises pourlesfaire connaître; d) lesprojetssontenfindecompteévalués,cequipermetàla Commission et aux autres promoteurs du projet de tirer profit de l’expérience acquise.
BON FONCTIONNEMENT DU PARTENARIAT
Le fonctionnement du partenariat est un facteur important pour l’efficacité de tout projet mis en œuvre par plusieurs acteurs.
Tous les projets de l’échantillon ont été mis en œuvre par plusieurs organisations provenant de différents États membres et, parfois, de pays candidats. En règle générale,ils comptaient un coordonnateur principal du projet et, en moyenne, 12 partenaires associésissus de différents pays.
Dans la plupart des cas, les responsabilités étaient clairement réparties entrelecoordonnateuretlespartenaires.
Dans9des36casaudi-tés,il atoutefois été constaté quele partenariat n’était pas dutout équilibré: le coordonnateur du projet et/ou l’un des partenaires réalisaient la majeure partie des activités tandis que les autres partenaires intervenaient peu.
La plupart des coordonnateurs et des partenaires de projet ont évalué trèspositivementlacoopérationauseindupartenariat(voirenca-dré 13).
Bon nombre des personnesinterrogées ontsouligné quele partenariatétaitl’undesaspectslesplusimportantsduprojeten raison dela possibilité d’établir descontacts, d’échanger desidées et de partager expériences et «bonnes pratiques».
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ENQUÊTE AUPRÈS DES PARTENAIRES DE PROJET
«Je suis satisfait de la coopération entre les partenaires du projet.»
«Le coordonnateur du projet implique tous les partenaires dans les activités.»
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
LE SUIVI DES PROJETS PAR LA COMMISSION ÉTAIT PLUTÔT PONCTUEL QUE SYSTÉMATIQUE
Pour la plupart des projets de
36 le suivi des projets ou pour la documentation du processus de suivi
(voir point51).Parconséquent,touteinitiativeen matière desuivi dépendaitduresponsableduprojet. Généralement,ilconsistaità utiliser le rapport à mi-parcours et le rapport final du coordonnateur pour vérifiersilesclauses ducontrat avaient étérespectées, puis à donnerlefeuvertauresponsablefinancierpourqu’ilprocèdeau paiement.
En règle générale, la Commission ne transmettait aux coordonnateurs de projet aucune information écrite en retour concernant le contenu etlesréalisations deleurs projets.
De nombreux coordonnateurs de projet ont été mécontents du suivi de la Commission, notamment dans le cas des projets contribuant àl’élaboration de politiques.Surles32coordonnateursinterrogés, 17 ont déclaré n’avoir jamais examiné les aspects techniques de leur projet avec des représentants de la Commission pendant la durée de celui-ci.
La plupart des coordonnateurs ontinvitéleresponsable de la Commission aux réunions concernantles projets, mais celui-ci n’y a querarement donnésuite.
Les agents dela DG SANCO ont confirmé quelesuivi des projets ne représentait qu’uneinfime partie deleur activité et qu’ils n’avaient en règle générale pas le temps de suivre les projets de près.
En outre, en raison de la rotation du personnel, un projet pouvait dans certains cas être confié àtrois ou quatreresponsables différents au cours de sa durée devie ourester plusieurs moissans qu’aucunresponsable soit désigné.
Le suivi des aspects techniques des projets en cours par la Commission était plutôt ponctuel quesystématique.En outre,il nereposait pas surdesexigences minimalescommunesetnefournissaitformelle-mentaucuneinformationenretourauxparticipants.Ilconvientde considérer que cela s’ajoute à l’absence de vue d’ensemble des projets entrepris, vue d’ensemble qui aurait permis à la Commission d’éviter les doublons et de veiller à ce que les possibilités de synergies entre les projetssoient pleinement exploitées(voir points 50 et 51).
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
LES PROJETS ONT DONNÉ LIEU À DES RÉALISATIONS QUE L’ON N’A PAS ACTIVEMENT FAIT CONNAÎTRE
Les réalisations, ou les livrables, sont définies comme étant ce qui est réaliséà partir desressourcesallouéesà uneintervention.Enrègle générale,lesprojetsdepromotiondelasantéauditésontdonné lieuauxréalisationsprévuesdanslescontratscorrespondants.Les catégories courantes de réalisations comprennent les rapports sur des questions spécifiques, les actions de formation, les bases de données, les sites web, les bulletins d’information et le matériel d’information tel que des brochures.
des projets, par exemple chercher à savoir si un bulletin d’information a été lu et apprécié ou si une base de données a été consultée par des professionnels de la santé.
La plupart des projets se sont appuyés sur Internet pour faire connaître leursréalisations.
Dansla quasi-totalité des cas,lesréalisations des projets ont ététéléchargéessur unsite web,soitsurcelui ducoor-donnateur du projet,soitsur unsiteconsacré aux projets.
Résultat: plusieurs sites web similaires ont été simultanément créés dans chaque domaine, ce qui a compliquéla tâche des personnesintéressées parlarecherche d’informations pertinentes.
Parmi les autres canaux de diffusion, il convient de citer les conférences, les bulletins d’information, les contributions aux revues scientifiques etles communiqués de presse. Les partenaires de projet ontjoué un rôlesignificatifdansladiffusion,étantdonnéqu’ilsconnaissaient bienlasituationauniveaunationaletrégionaletqu’ilspouvaient éventuellement déjà disposer d’un réseau de contacts dans leur pays ouleurrégion.
Si l’audit a permis de constater l’existence de réalisations et de mesures destinéesàlesfaireconnaître,lescoordonnateursdeprojetn’ont dans aucun cas pu démontrer que le groupe cible se les était «appropriées».
Aucuneinformationdecettenaturen’aétécollectéedans lecadredesprojets37.Leurdiffusionn’apasnonplusétédurable, puisquelessites webetles bases de donnéesn’ontengénéral pas été misàjouraprèsl’expiration dela période definancement(voir point 45).
En outre, les représentants des ministères et des instituts de santé natio-nauxinterrogésavaientrarementconnaissancedesprojets misen œuvre et encore moins desrésultats obtenus.
Au niveau national,la plupart des parties prenantes interrogées se sont montrées critiques sur la diffusion des résultats des projets et ont estimé qu’à cet égard (que les projets soient en cours ou terminés), trop peu d’informations avaient été mises àleur disposition.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
L’ÉVALUATION DES PROJETS N’EST PAS ENCORE UNE PRATIQUE COURANTE
Sans véritable évaluation, l’efficacité des projets ne peut être démontrée. Selonl’OMS,lesinitiatives de promotion delasanté devraient être évaluées sur la base aussi bien des processus que des résultats38.
L’évaluation des projets neconstituaittoutefois pas une obligation
Rapport du groupe de travail européen de l’OMS sur l’évaluation de la promotion de la santé, p. 4.
La Cour a examiné si les évaluations des projets de promotion de la santé auditésavaientétéeffectuées danslerespect descritères d’utilité, de cohérence, de solidité, d’impartialité, de clarté et de rentabilité40.
Cette analyse a montré que:
— surles 24 projets del’échantillonsélectionnésavant 2005,trois avaient donnélieu à une vaste autoévaluation.
Sur cestrois projets, unseulsatisfaisait aux critèressusmentionnés;
— neuf des 12 projetssélectionnésaprèsl’appelà propositions de 2005 prévoyaient des autoévaluations limitées, comme la collecte, parlescoordonnateurs,d’informationsenretourdelapartdes partenaires des projets, sous la forme de réponses à des question-naires,àl’occasionderéunionsoud’ateliersorganisésdansle cadre des projets. Danslestrois autres cas,il était prévu queles évaluationsseraient effectuées par un évaluateur externe.
Si la Commission a encouragé et, depuis peu, imposé la réalisation d’une autoévaluation approfondie pour les projets de promotion de la santé, ce n’est pas encore devenu une pratique courante parmiles participants. Cettesituationrésulteenpartiedufaitquelesorientations transmises par la Commission aux coordonnateurs de projets ont insuffisantes et de l’absence de suivi par cette dernière ou par l’AESP (voir points 70 à 73).
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
CONCLUSIONS ET RECOMMANDATIONS
La Cour est d’avis quele PSP n’a pas été conçu de manière à pouvoir fourniruncadrevalablepourla miseen œuvreetlesuiviefficaces des actions de promotion dela santéfinancées parla Communauté.
Le fait que la logique d’intervention sous-jacente au PSP n’ait pas été clairement exposée a empêché la fixation d’objectifs spécifiques, mesurables et datés pourle programme, ainsi quela définition d’indicateurs appropriés pour apprécierlesréalisations.
L’audit a également permis de constater des faiblesses dans la planification stratégique de la Commission et le fait que les priorités n’étaient pasfixéesde manièresatisfaisante.Ladiversitédesthèmesetla multiplicité des «domaines d’action» annuels ont contribué àlimiter l’incidence des intrants et se sont traduites par un fractionnement des résultats,comptetenunotammentdubudgetrestreintdisponible.
Le programme asuivi de nombreuses voies différentes et a manqué d’orientation stratégique.
La Cour observe que le PSP (2003-2007) n’a pas apporté une contribution majeure àla promotion dela santé dansl’Union européenne.
Pourcorrigerledéséquilibreactuelentreobjectifsetmoyens,il conviendra de fixer, pour tout programme à venir, des objectifs mieux ciblés et correspondant davantage aux moyens budgétaires.
Pour les prochaines générations de programmes, il conviendrait d’exposer clairement la logique d’intervention sous-jacente, en fixant des objectifs spécifiques, mesurables, réalisables, pertinents et datés aux niveauxdelapolitiqueetduprogramme,enfaisantapparaîtreles liens entre ces objectifs, ainsi qu’en définissant desindicateurs pour apprécierlesréalisations.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
MISE EN ŒUVRE DU PROGRAMME: DE LA CONCEPTION DES PROJETS AUX RÉSULTATS
La Cour constate que la manière dont la Commission a sélectionné les projets et mis en œuvre le programme ne permettait pas d’assurer la complémentarité des projets, la cohérence du portefeuille de projets etlefinancementexclusifdeceuxleplussusceptiblesd’apporter une VAE.
Les objectifs des projets (proposés par les promoteurs) n’étaient pas l’émanation logique des objectifs du programme et n’étaient pas conformes aux critères SMART visés par le règlement financier.
La Commission n’a pris aucune mesure correctrice pour remédier à cette déficience avant de conclureles conventions de subvention auditées.
La Cour reconnaît que le programme a permis de rassembler des parties prenantes de différents pays.
Les projets avaient généralement une dimensioneuropéenneet,dansdenombreuxcas,ilsontfacilitéle partaged’expériencesetl’apprentissage mutuel.L’article152du traité CE ne confère cependant à l’Union européenne qu’une compétence limitée en matière de santé publique.
Letraité de Lisbonne (encoursderatification)nedevraitguère modifiercettesituation.
Par conséquent, la valeur ajoutée des activités communautaires dans ledomainedelapromotiondelasanté,ycompriscellesrelevant du PSP,résidesurtout danslefait quelacoopération entreles parties prenantes des différents États membresestfacilitée.
Detous les types de projets réalisés dans le cadre du PSP, les réseaux sont le plussusceptibles d’apporter une VAE etsont égalementceux qui répondent le plus clairement aux besoins des acteurs de ce domaine, àsavoirpartagerles«bonnespratiques»,établirdesnormesetdes orientations communes et échanger des connaissances.
Toutefois,le principal mécanisme de mise en œuvre du PSP (à savoir lessubventionsenfaveurd’actions,octroyéesàlasuited’appelsà propositions) n’est pasle plusapproprié pourfinancercesréseaux. Cela vaut aussi pourles activitéscenséescontribuer àl’élaboration dela politique dela Commission dans ce domaine.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
GESTION DES PROJETS
S’agissant de la gestion des projets, la Cour a constaté que les partenariats fonctionnentgénéralement bien.
Néanmoins,lesuivides projetsen cours par la Commission était plutôt «ponctuel» que systématique et ne fournissait formellement aucune information en retour aux participants.
Les projets ont permis d’obtenirleslivrables prévus danslesconven-tions de subvention, mais les promoteurs ne se sont guère montrés très actifs pour diffuserles résultats.
L’évaluation ex post des projets n’est pas encore devenue une pratique courante parmiles participants.
S’agissant du PSP actuel (2008-2013), la Commission devrait entreprendre un balisage afin d’avoir une vue d’ensemble des projets mis en œuvre et deleurs résultats, ainsi que de mettre aujourles chevauchements existants etles manques qui subsistent dansle portefeuille des projets.
Il conviendrait deréduire considérablementle nombre de «domaines d’action» annuels et deles centrersurles prioritésstratégiques.
La Commission devrait égalementremédier auxinsuffisances constatées en matière de conception et de mise en œuvre des projets en:
• rapprochantlesobjectifsdesprojetsdeceuxdesprogrammeset des «priorités annuelles» recentrées comme cela est recommandé cidessus.
En outre, les conventions de subvention devraient déterminer non seulementles activités à entreprendre, mais aussilesrésultats escomptés de celles-ci, les groupes cibles, ainsi que la manière d’utiliser cesrésultats defaçon durable unefoisle projetterminé;
• définissantdesobjectifsquantifiésetdesindicateursdeperfor-mancechaquefoisquecelaestpossible,afindefaciliterlesuivi des progrès en matière deréalisation des objectifs;
• évaluant les projets a posteriori afin d’améliorer la conception des projets à venir (et, le cas échéant, des futurs programmes), en s’ap-puyantsurles «enseignementstirés».
Ces mécanismessonteneffet mieux adaptés aux réseaux que les subventions en faveur d’actions. S’agissant des contrats de services, la Commission devrait profiter du rehaussement du plafond(20 % aulieu de 10 % du budget disponible) pour mener à bienlesactivités quicontribuentàl’élaboration de politiques.
Àcet effet, les termes de référence devront toutefois être définis de manière plusrigoureuse que dansle cas des appels à propositions.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Il s’agit d’une méthode de
Les objectifs du PSP étaient très généraux et ambitieux, ce qui contrastait fortement avecles moyenslimités mis àsa disposition.
Ce déséqui-libres’est encore aggravé depuislelancement du PSP actuel(2008-2013).
coopération fondée sur le principe de la coopération intergouvernementale volontaire. Elle repose notamment sur l’apprentissage mutuel, la comparaison et l’échange des meilleures pratiques.
La Cour remet en question l’utilité de certains éléments des programmes européens en faveur de la santé publique comme le PSP.
L’audit semble indiquer que ces programmes peuvent difficilement avoir une incidencedémontrablesurlasantédescitoyens.Lorsqu’ilsappor-tent une «valeur ajoutée européenne», celle-ci repose avant tout sur lapossibilitéofferteauxintermédiairesdeconstituerunréseauet d’échanger des «bonnes pratiques» afin de compléter les activités et les programmes nationaux. En outre, la Cour observe qu’il existe des mécanismes de coopération, commela «méthode ouverte de coordination» qui permet cette mise enréseau et ces échanges.
Pour la période après 2013, le Parlement européen, le Conseil et la Commission devraient revoirl’étendue des activités del’UE en matière de santé publique et l’approche du financement de l’UE dans ce domaine.
Cefaisant,ilsdevraienttenircomptedes moyensbudgétairesdis-poniblesetdel’existenced’autres mécanismesdecoopération(tels quela «méthode ouverte de coordination»41) susceptibles defaciliter lacollaborationetl’échanged’informationsentrepartiesprenantes danstoutel’Europe.
Le réexamen du budget actuellement en cours constitue une première occasion d’engager ce processus deréflexion.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 5 mars 2009.
Pa ar la a Cou
Cour de des s comp co p te t es s
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE I
Thème
Projets
Projets
Projets
Projets
Projets
Projets
Projets
Projets
Projets
Projets
Total des projets
Total des projets
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE II
PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ ANALYSE DE SIX DOMAINES POLITIQUES
En décembre 2004, le Conseil européen a approuvé la stratégie antidrogue de l’UE pour la période 2005-2012, un cadre pour deux plans d’action consécutifs de quatre ans relatifs aux drogues. Les deux objectifs généraux de la stratégie concernent la santé publique (prévention de la consommation de drogue, réduction et traitement des effets nocifs) etla sécurité(application des mesures réprimantla production etle trafic de drogue).
La DG SANCOjoue un rôle secondaire dansla poli-tiqueantidrogueauniveaueuropéen.L’élaborationdelapolitique dépend au premierchef dela DGJLS etla majeure partie desfonds destinésauxprojetsfinancedesprojetsderecherchegérésparles directions générales RTD et TREN.
Un programme intitulé «Prévenir la consommation de drogue et informer le public» a été élaboré pour la période 2007-2013.Il est géré parla DG JLS(et doté d’un budget de 21 millions d’euros).
Ce programme poursuit des objectifs similaires au PSP et ciblele mêmetype de participants.
Les projets relatifs aux drogues financés par le PSP étaient peu nombreux et portaient sur un large éventail d’aspects et de contextes des problèmes liés à la drogue.
Toutefois, ils avaient pour dénominateur commund’êtreaxéssurlarechercheetlacollected’informations, ainsi que surl’échange des meilleures pratiques.
La Cour a constaté un chevauchement de plusieurs de leurs objectifs et activités avec le domaine d’activité del’OEDT, par exemplela collecte de données et la création d’une base de données des meilleures pratiques.
Ces activités pourraient êtreréalisées parl’OEDT de manière plus efficiente en termes de temps et de coût.
Compte tenu de l’existence de l’OEDT etduprogrammespécial«Prévenirlaconsommationdedrogueet informer le public», il conviendrait de reconsidérer l’intérêt d’inclure desprojetsrelatifsauxdroguesdanslesprogrammesdesantéde l’UE.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE II
ALCOOL
L’alcool représente un problème sanitaire plus difficile à traiter que les autres facteurs déterminants pour la santé liés à la dépendance, car il est socialement acceptable et ne constitue pas en soi un risque pour la santé s’il est consommé avec modération.
Toutefois, la consommation nocive d’alcool est, selon les estimations, responsable d’environ 10 % de la charge globale de morbidité. Elle est également incriminée dansla genèse oul’aggravation d’autres problèmes sociaux ou économiques, comme les accidents et la violence.
Les politiques de lutte contrel’alcoolismelesplusefficaces(parrapportaucoût)sontles restrictions légales, qui relèvent de la compétence des États membres (augmentation de la taxe à l’achat, disponibilité moindre et mesures visant àlutter contrel’alcool au volant etla consommation d’alcool avantl’âgelégal).
Les membres duforum sontinvités à œuvrer au renforcement de l’action visant à réduire les dommages liés à l’alcool, par exemple en encourageantles communications commercialesresponsables.
Les projets PSP consacrés à la lutte contre l’alcoolisme étaient caracté-risésparundegréélevédechevauchementencequiconcerneles partenairesimpliquésetlesinformationsproduites.Troisdescinq projets del’échantillon ont donnélieu àla collecte de données et à la publication derapportssurlasituation dela politiquerelativeà l’alcoolisme dans chaque État membre del’UE.
Dansl’intervalle, un rapport complet de grande ampleur, intitulé «Alcohol in Europe», avait été établi pour la Commission, ainsi qu’un rapport intitulé «Alcohol policiesin EU Member States and Norway», élaboré àl’aide d’un financement provenant del’ancien programme d’action communautaire de promotion delasanté.
Cechevauchement peuts’expliquer parl’absence,avant2006,destratégiedel’UEcontrel’alcoolisme destinée à orienterles priorités et parle manque de mise en correspondance des activités précédentes dans ce domaine.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE II
Selon l’OMS, le tabagisme est actuellement l’une des principales causes de décès prématuré évitable dans le monde.
La mesure de promotion delasantéla plus efficace(parrapport aucoût) enrelation avecle tabagisme consiste enl’adoption d’unelégislation appropriée(aug-mentation delataxe àl’achat,restrictions concernantletabagisme surlelieu detravail etinterdiction dela publicité), qui devrait être associée à une éducation des consommateurs par des mises en garde et des campagnes concernantlesrisques pourlasanté.
L’aide accordée par la Communauté aux organisations luttant contre le tabagisme a débuté dès 1987 avecle programme «L’Europe contrele cancer».
L’UE a également adopté des mesures législatives en matière de lutte contre le tabagisme.
Celles-ci sont fondées sur le fait que l’UE est compétente en matière de marché intérieur en vertu de l’article 95 du traité CE.
Deux directives importantes ont notamment été adoptées en 2001 et en 2003: elles portaient respectivement sur les produits du tabacetsurla publicité.Plusrécemment,lelivrevertintitulé«Vers une Europe sans fumée detabac:les optionsstratégiquesau niveau del’Union européenne» a été publié au début de 2007.
Ce travail législatif a été accompagné d’une aide communautaire aux actions de prévention et de sevrage à l’échelle européenne, parmi lesquelles les projets PSPsontsecondairessurle plan budgétaire.
Des programmes plusimportantsexistent,commelescampagnes publiquesantitabac financées par le Fonds communautaire du tabac, qui tire ses ressources d’un prélèvementsurlessubventionsaccordéesaux producteurs de tabac de l’UE.
À ce jour, le Fonds communautaire du tabac a financé deux grandescampagnes desensibilisation.La dernièreen date,«HELP — Pouruneviesanstabac»,aétélancéeen2005avecunbudgetde 72 millions d’euros sur quatre ans.
Conçue pourla Commission par un consortium d’experts en matière de santé et de professionnels des relations publiques, elle comprend une exposition itinérante et la diffusion de spotstélévisés danstousles États membres.
Les projets antitabac financés par le PSP consistaient essentiellement en deux grands réseaux qui bénéficiaient déjà d’un financement depuis 1996 au titre des programmes d’action précédents.
L’un de ces réseaux était centré surla prévention du tabagisme en général, mais mettait fortementl’accentsurlasensibilisationàlalutteantitabacetsur lelobbyingenla matière,tandis quel’autres’adressaitauxjeunes.
Cesréseauxn’étantpasofficiellementéligiblesàunfinancement, ilsontététransformésen«projetscadres»coordonnantplusieurs sous-projets.En2005,cettestructureaétéabandonnéeetcertains sous-projets ont continué de manière autonome.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE II
La préoccupation croissante de l’opinion publique concernant l’augmentation du taux d’obésité, en particulier chez les enfants, a donné lieu à plusieurs actions dela Commission au cours des dernières années.
Les autorités des États membres sont en contact au sein du réseau européen relatif àl’alimentation et àl’activité physique.
Afin depromouvoirleséchangesd’idéesetdepratiquesen matièrede politique entreles États membres,la Commission a également créé, en 2007, un groupe de haut niveau qui se consacre aux questions de santé enrapport avecla nutrition etl’activité physique.
En dehors de ces plateformes,la stratégie metl’accent surles activités communautaires dans d’autres domaines politiques connexes comme la politique des consommateurs (étiquetage), l’agriculture (distribution de fruits dans les écoles) et le transport urbain (encouragement de l’activité physique).
Le PSP nejoue qu’unrôletrèslimité dansla stratégie1.
Les projets PSP dans le domaine de l’alimentation et de l’activité physique sont peu nombreux et leurs objectifs et activités sont très différents, ce qui donne une image fragmentée de la situation.
Par exemple, un projet financé visait à trouver des partenaires pour un projet de suivi qui n’a fait l’objet d’aucune proposition.
Les auditeurs ont également constaté qu’un autre projet, à savoir une étude de l’incidence de la commercialisation des produits alimentaires sur les enfants, faisait en partie double emploi avec une étude similaire de l’OMS.
Un troisième projet finançait desactivités misesen œuvreindividuellement parles partenaires du projet dans uncertain nombre d’écoles etcentréessurlesthèmes de
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE II
Depuis son apparition dans les l’alimentationetdel’activité physique.
Le PSP a marqué une rupture par rapport à l’approche de la Commis-sioncentréesurune maladiespécifique(quiavaitcaractériséson programmedeluttecontrelesidaetles maladiestransmissibles aucoursdelapériode1996-2002).Ledomainepolitiquede«santé sexuelle et santé génésique» s’est élargi.
Toutefois,le VIH/sida reste enl’occurrencelethème central dela plupart des projets2.
En 2005, la Commission a adopté sa communication sur la lutte contre le VIH/sida dansl’Union européenne etles pays voisins, 2006-2009.
Elle prévoyait un plan d’action, un document essentiel qui définissaitles besoins existants et les actions nécessaires.
La Commission a également lancé plusieursinitiatives afin de consulterles partiesintéressées en la matière.
Le groupe de réflexion sur le VIH/sida est un forum au sein duquel la Commission, les États membres, les pays candidats et les pays del’EEE peuventéchanger desinformations.Leforum delasociété civilesurle VIH/sida est un organeconsultatifinformelcréé en 2005 visant àfaciliterla participation des ONG et desréseaux.
Le Centre européen de prévention et de contrôle des maladies (CEPCM) est une agence communautaire, créée en 2005 et chargée de la surveillance des maladies transmissibles. Son champ d’action englobe le VIH.
Les projets du PSP dans le domaine de la santé sexuelle et de la santé génésique constituaient le groupe le plus important de l’échantillon d’audit.
La plupart de ces projets correspondaient à des réseaux poursuivant l’objectif commun de renforcer les capacités des ONG participantes.
Ils avaient trouvéleur «créneau» en se centrant sur différents destinataires directs et indirects: ONG dans les pays d’Europe centrale ou ONG s’occupant de migrants, de travailleurs du sexe migrants ou locaux, de consommateurs de drogue parinjection ou de personnes atteintes du VIH/sida.
Certains réseaux collectaient des données et surveillaient la prévalence ou d’autres aspects du VIH/sida parmi leurs groupes cibles.
À l’avenir, ces activités pourraient êtrereprises parle CEPCM.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE II
SANTÉ MENTALE
L’article 152 du traité CE
Ces dernières années, la santé mentale a été de plus en plus largement reconnuecommeunequestiondesantépublique.
Contrairementà l’actuel traité CE, le traité de Lisbonne mentionneexplicitementla santé mentaleentantquedomained’actiondel’UE3.Parlepassé, plusieurs programmes de santé publique successifs ont toutefois déjà cofinancé des projets dansles domaines dela promotion dela santé mentale et dela prévention destroubles mentaux.
dispose que «l’action de la Communauté, qui complète les politiques nationales, porte sur l’amélioration de la santé publique et la prévention des maladies et des affections humaines et des causes de danger pour la santé humaine.»
L’article 168 du traité de Lisbonne dispose que «l’action de l’Union, qui complète les politiques nationales, porte sur l’amélioration de la santé publique et la prévention des maladies et des affections humaines et des causes de danger pour la santé physique et mentale».
En septembre 2005, à la suite de la Conférence ministérielle européenne del’OMSsurlasanté mentale,la Commissiona publiéunlivrevert surlasanté mentale(«Améliorerlasanté mentale dela population: versunestratégiesurlasanté mentalepourl’Unioneuropéenne»), qui a engagé un processus de consultation sur les actions susceptibles defigurer dans une stratégie planifiée concernantla santé mentale.
Les États membres ne sont cependant pas parvenus à s’accorder sur cettestratégie, quia dû êtreabandonnée parlasuite.
Decefait,la plateformedel’UEsurlasanté mentalequiétaitprévuen’apuse concrétiser.
Après plusieurstentatives pourfaire progresserle dossier, la Commission a organisé, en juin 2008, une conférence de haut niveau oùles participants sont convenus d’un «Pacte européen pour lasanté mentale etle bien-être».
En l’absence d’une stratégie sur la santé mentale pour orienter l’action de l’UE, et compte tenu du caractère général des priorités en matière de santé mentale définies dans les plans de travail annuels ainsi que du fait qu’il n’existe pas véritablement de vue d’ensemble des activités, trois des quatre projets relatifs àla santé mentale sélectionnés dans l’échantillon se chevauchaient dans unelarge mesure.
S’agissant de deuxprojetsfinancésdanslecadrededeuxappelsàpropositions consécutifs, des activités identiques ont été réalisées, l’accent étant missurl’élaborationdelapolitiqueetlacollectededonnées.En outre, d’autres acteurs ont effectué des travaux faisant en partie double emploi.
Plusieurs bases de données des programmes en matière de santé mentale ont été créées parallèlement (par exemple l’Agence européenne pourlasécuritéetlasantéautravail, dontlesiègeest à Bilbao, dispose d’une base de donnéessurlestress), mais nesont pas bieninterconnectées.
Un autre projet, financé en vue d’aider la Commission dans l’élaboration delastratégiesurlasanté mentale,n’ajamaisétéconcrétisé.Ila ensuiteétéréorienté,avecpourobjectifdecoordonnerlesautres projetsen matièredesanté mentaleetdecontribueràladiffusion desrésultats — enl’occurrence,ilfait double emploiavec unautre projetfinancé dansle cadre des activités de RDT.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE III
PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ APPLICATION DES CRITÈRES SMART AUX OBJECTIFS DES PROJETS MENTIONNÉS DANS LES CONVENTIONS DE SUBVENTION DES 36 PROJETS AUDITÉS
Analyse des objectifs des projets
Spécifiques (Les objectifs précisentils le groupe cible et les facteurs qui doivent être modifiés?) és?)
Peu de conventions de subvention précisaient clairement le groupe cible en termes de destinataires directs et indirects, ainsi que les modifications que le projet se proposait d’apporter.
Dans bon nombre de cas, les objectifs ne mentionnaient pas le groupe cible; cependant, celui-ci pouvait être identifié sur la base des activités liées au projet (groupe cible implicite).
Mesurables (La formulation des objectifs rend-elle ces derniers mesurables? Indique-t-elle, par exemple, l’ampleur des effets, des chiffres à atteindre?)
Aucun des projets ne comportait des objectifs mesurables.
Lorsque des indicateurs de performance étaient définis en termes quantitatifs, ils portaient sur des réalisations à produire, et pas sur des objectifs (en règle générale, ils se référaient à «x exemplaires d’un rapport à imprimer», et ne concernaient jamais, par exemple, «l’augmentation de x % de la proportion d’écoliers signalant qu’ils ont pratiqué une activité physique au cours des sept derniers jours»).
Réalisables (Les objectifs sont-ils réalisables compte tenu du temps, ainsi que des moyens financiers et humains disponibles?)
Pour la plupart des projets, aucun élément n’indiquait clairement si les objectifs avaient été atteints.
Des indicateurs de performance complétant les objectifs faisaient souvent défaut et les progrès sur le plan de leur réalisation ne faisaient généralement l’objet d’aucun suivi.
Par ailleurs, on pourrait faire valoir qu’il est quasiment impossible de ne pas atteindre des objectifs tels que «échanger des informations», «augmenter les connaissances» et «promouvoir la coopération».
Pertinents [Les objectifs sont-ils pertinents pour le(s) groupe(s) cible(s)?]
La vérification de ce critère pour tous les projets jusqu’au niveau du groupe cible final sort du cadre de l’audit.
Toutefois, les destinataires directs, comme les ONG et les professionnels de la santé, étaient souvent partenaires des projets.
88 % des personnes qui ont répondu lors de l’enquête sur les partenaires des projets ont déclaré que les objectifs des projets étaient pertinents pour leur pays ou leur région et 86 % ont indiqué qu’ils étaient pertinents pour leur organisation.
Datés (Un délai a-t-il été fixé pour la réalisation des objectifs?)
Les délais n’ont été appliqués qu’aux réalisations (par exemple un rapport à produire pour le mois x), presque jamais aux objectifs.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES
RÉPONSES DE
Encequiconcernelesconstatationsetles conclusions dela Cour: a) Conformément à l’article 152 du traité, l’ensemble des actions de la Commission en matière de santé publique visent à compléter les mesures prises par les États membres pour protéger et améliorerla santé.
Le programme de santé publique (PSP) 2003-2007 n’est quel’un desinstruments utilisés dans ce contexte.
La Commission reconnaît qu’un budget plusimportantpermettraitd’accroîtreles réalisations.Cependant,la miseen œuvre du PSP 2003-2007 est liée aux ressources budgétaires octroyées par le Parlement européenetle Conseil,ainsiqu’auxpriori-tés et objectifs que les deux institutions ont approuvés pour ce programme.
La logique sous-jacente du PSP 2003-2007, quiestfondéesurlastratégieen matière de santé adoptée en 2000 par la Commission [COM(2000) 285 final], tient compte du principe desubsidiarité prévu parletraité.
Des priorités spécifiques sont définies à l’annexe dela décisionrelative au programme. Ce dernier vise avant tout la réalisation d’indicateurs intermédiaires, comme le recensement et la diffusion des «bonnes pratiques», la miseenréseaudel’expertisedel’UEen matière de santé publique et le balisage des réalités européennes surle plan dela santé publiqueenvued’élaborerdesapproches communes.
Les priorités du PSP, telles qu’énoncées dans la décision no 1786/2002/CE du Parlement européen et du Conseil adoptant un programme d’action communautaire dans le domaine delasanté publique(2003-2008), ont été définies conformément aux exigences de l’article 152 du traité et à la stratégie en matière desanté adoptée en 2000.
La Commissionadmet que des progrèssont encore nécessaires pour fixer dans le PTA un nombre de domaines prioritaires et de domaines d’action potentielle quisoitenrapport avecles crédits budgétaires disponibles.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Depuis2006,danslecadrenotammentde l’actuel PSP (2008-2013), le «Guide à l’intention descandidats», qui est utilisé pourles appels à propositions, contient desinstruc-tions détaillées quiimposent aux candidats derecourirauxderniersprincipesgéné-ralementreconnusen matièredegestion deprojetspourélaborerleurdemande.Le processusdenégociationfaitensorteque cesprincipessoienteffectivementfixésen tant que tels dans la convention de subvention etl’AESP, devenuel’AESC, veille àleur miseenapplicationduranttouteladurée du projet.
b) Les projets ayantfaitl’objet d’un audit ont été sélectionnés durant la phase de lancement du PSP (20032007).
La situation aévoluéde manièresignificativeaucours desdeuxdernièresannéesduprogramme auditéetcetteévolutions’estpoursuivie dans le cadre du PSP actuel (20082013). Depuis2006,le«Guideàl’intentiondes candidats»,quiestutilisépourlesappels àpropositions,contientdesinstructions détailléesquiimposentauxcandidatsde recourirauxderniersprincipesgénérale-mentreconnusenmatièredegestionde projets pour élaborer leur demande.
Le processus de négociationfait ensorte queces principes soient effectivement fixés en tant que tels dans la convention de subvention et l’AESP, devenue l’AESC, veille à leur mise en application durant toute la durée du projet.
Depuis2007,l’Agenceexécutiveréaliseun exercice de balisage annuel.
La Commission partage le point de vue de la Cour selon lequel les ressources limitées qui sont disponibles au niveau européen doivent êtrecentréessurdesthèmesetactivités stratégiquesapportantincontestablement une valeur ajoutée européenne.
Elle convient également avec la Cour que la«méthodeouvertedecoordination»et d’autresforumsetplateformesdansle domaine delasanté, quifacilitentlacolla-borationetl’échanged’informationsentre États membresetpartiesprenantesdans l’ensemble de l’Union européenne, devraient être davantage exploités.
c) La Commission se félicite de la conclusion de l’auditselonlaquellelespartiesprenantes ont confirmé la «valeur ajoutée européenne» (VAE) et l’utilité du PSP. Il convient également de noter quel’existence d’une valeur ajoutée européenne est un critère d’attribution des subventions depuis le lancement du PSP(2003-2007).
Toutefois, la Commission estime que ces mécanismes de coopération ne peuvent(et nedoivent)pasremplacerunprogramme definancementeuropéenspécifiquedans ledomainedelasantépublique.Sices instrumentsfacilitentlacollaborationet l’échange d’informations,ils ne fournissent pas le financement nécessaire aux initiatives communautaires en matière de santé publi-que(parexemplepourlelancementetle maintien desréseaux).
Danslecontextedel’UE,lespropositions législatives de la Commission sont, en règle générale,assorties d’une«évaluation d’im-pactexante»quianalyselesincidences économiques,socialesetenvironnementa-les des options politiques envisagées. C’est dans ce cadre que la Commission souhaite présenterlalogiquedetoutprogramme éventuellement appelé à succéder à l’actuel PSP(2008-2013).
De surcroît, le PSP fournit à la Commission lesressourcesnécessairespourengager desactionsvisantàpromouvoiretàsou-tenirl’élaborationdespolitiquesdansles domainesessentielsdelasantépublique, parl’intermédiaired’appelsàpropositions successifs.
L’évaluationà mi-parcours du PSP (20032007), réalisée en 2007, a recensé un certain nombre d’aspects à améliorer.
Plusieurs mesuresontétéousontmisesen œuvre dans le domaine de la gestion du programme de santé publique(2008-2013), notamment l’exercicedebalisagefigurantdansles recommandations.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
ÉTENDUE ET APPROCHE DE L’AUDIT
En outre,le PSP(2003-2007),tel d’adopté par la décision no1786/2002/CE,estlereflet des points de vue exprimés au cours du processus d’approbation par le Parlement européen et le Conseil en matière de priorités et d’objectifs.
Voirégalementlesréponsesaux points 10, 21, 40 et 60 c).
En ce sens, la Commission souligne que l’objectif essentiel du PSP est de cibler les intermédiaires(Étatsmembresainsique parties prenantes et acteurs principaux), de les mettre enréseau au niveau européen et decontribueràrecenseretàéprouverles «bonnespratiques»afindesouteniretde promouvoirl’élaboration des politiques de santé publique.
La Commissionreconnaîtcependant quela logique d’intervention du PSP (2003-2007) n’a pas été rendue totalement explicite dans la décision relative au programme.
Il y a tou-tefoislieu de préciser quece programmea étéélaboréen1999-2000etapprouvéen 2002,soitàuneépoqueoùles méthodes actuellesdeprogrammation,desuiviet d’évaluation de la Commission n’étaient pas encore entièrement mises en place.
Voirégalementlesréponsesaux points 14, 21, 40 et 60 c).
Commelesuggère le rapport d’évaluation à mi-parcours de 2007, une premièretentativede modélisationdes avantages potentiels du PSP pour les citoyens européenspourraitêtreeffectuéedansle cadredel’évaluationexpost[quidoitêtre réalisée en 2010] (Oortwijn, Wija J., et autres, Interim evaluation of the Public Health Programme 2003-2008. Final Report, RAND Europe technicalreport, 2007, section 2, p. 100).
Lalogiqued’interventionquisous-tendle PSPestfondéesurl’article152dutraité. Cet article dispose clairement que «[l]’action de la Communauté, qui complète les politiques nationales, porte sur l’amélioration delasantépublique»,opérantainsiune distinction entre la responsabilité des États membres de mettre en œuvre leurs programmes de promotion delasanté et celle dela Communauté de compléterleur action.
L’objectif du PSP est par conséquent de cibler les intermédiaires (États membres ainsi que partiesprenantesetacteursprincipaux), de les mettre en réseau au niveau européen etdecontribueràrecenseretàéprouver les«bonnespratiques»afindesouteniret de promouvoirl’élaboration des politiques nationalesdesantépublique.
Àcetégard, il convient également de noter que, comme le guide pratique pour l’évaluation des activités de l’UE («Evaluating EU activities») a été publié en 2004,il n’a pas pu être utilisé en 1999-2000, lors de l’élaboration du PSP (20032007).
De même,lesinterventions de la Commission en matière de santé publique ne peuvent être comparées à celles des institutions citées parla Cour.Il est évident que la California Wellness Foundation (qui est une fondation privée) dispose d’un mandat plusspécifiqueet d’unaccès directaux bénéficiairesfinaux desesactions(àsavoir lescitoyenscaliforniens);elle ne peut donc être comparée qu’aux organismes régionaux des États membres.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Voir égalementlaréponse au point 15.
Parailleurs,lesformulaires decandidature relatifs aux projets exigent depuis 2006 que la conception des projets suive un cadre logique.
Depuislacréation del’AESP, devenue l’AESC, ce principe a été renforcé et garanti danslanégociationetlesuivideprojets, comme en attestent les lignes directrices de l’agence en matière de négociations.
C’est également pour cette raison que les objectifs politiques généraux ne peuventêtrefacilement ventilés en objectifs spécifiques au niveau des programmes et des projets.
Voirégalementlesréponsesauxpoints30 et 31.
Il convient également de noter que le guide SPP/ABM auquelil estfaitréférence n’a été publié qu’en 2004.
L’objectif du PSP consiste dès lors à cibler les intermédiaires tels que les États membres ainsi que les parties prenantes et acteurs principaux, àles mettre enréseau au niveau européen et à contribuer à recenser et à éprouverles «bonnes pratiques» afin de souteniret de promouvoirl’élaboration des politiques de santé publique.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Le recours aux procédures d’appels d’offres estsouventdifficile,notammentdansces domaines, où les soumissionnaires éventuels pourcescontrats deservicessont en nom-brelimité.
Le PSP est un catalyseur dela mise en place desconditionsdedéveloppementd’activi-tés améliorées en matière de promotion de lasanté.
Le calcul d’un montant moyen par citoyen européen ne revêt pas d’intérêt particulier pour un programmetel quele PSP.
Le PSP a été le premier programme à prévoir la définition, par l’intermédiaire de sonvolet«informationsurlasanté»,d’in-dicateurscommunsrigoureux,ainsiquela collectededonnéespertinentesdansl’en-semble des États membres.Il y a également lieu de préciser quel’indicateur «années de vie en bonne santé» de la Commission est le premier et le seul indicateur global de santé publique disponible àl’échelle del’Union.
Le choix des thèmes est influencé parlesreprésentants des États membresau seinducomitédeprogrammechargéd’ap-prouverle programme detravail annuel.
Voir égalementlaréponse au point 78.
La Commission estime que l’établissement d’indicateurs pour un suivi efficace du programme est étroitement lié aux données pertinentes disponibles au niveau des projets.
La définition d’indicateurs appropriés et de méthodes de collecte de données fait partie desobjectifsduvolet«informationsurla santé» du PSP.
Voir égalementlaréponse au point 18.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Lesprojetsayantfaitl’objetd’unauditde la Cour ont été sélectionnés durant la phase delancement du PSP (20032007).
La Commission observe qu’il afallu dutemps pour quelescandidatssefamiliarisentaux obligations de définition plus précise des objectifs, des activités et des actions. Elle estime quelasituationesttoutefoisenconstante amélioration.
Depuis2006,le«Guideàl’intentiondes candidats»,quiestutilisépourlesappels à propositions, donne pourinstructionaux candidats de recourir aux derniers principes généralementreconnusen matière de ges-tiondeprojets(cequiinclutladéfinition desobjectifs) pourélaborerleurdemande. Le processus de négociation fait en sorte que cesprincipessoienteffectivementfixésen tant que tels dans la convention de subvention et les responsables de projet de l’AESP, devenue l’AESC, veillent à leur mise en application duranttoutela durée du projet.
Par ailleurs, la Commission a misenplace ungroupedetravailchargédepoursuivre la définition d’indicateurs à utiliser dansle cadre de la SPA et du PGA, dans le but de systématiserlacollectedesdonnées pertinentes connexes sur une base plus régulière pour ces deux exercices à partir de 2010.
Durantlapériodecouverteparl’auditde la Cour, la Commission a fourni aux participants un retour d’informations formel au casparcasàl’occasiondesrapportsinter-médiaireetfinal,surlesaspectstantopé-rationnels quefinanciers.
Le programmepermetégalementderecenser et d’éprouver les «bonnes pratiques» afin de soutenir et de promouvoir l’élaboration des politiques nationales desanté publique.
Depuis la création de l’AESP, devenue l’AESC, lesuivi des projetss’est encore amélioré.
Voirégalementlesréponsesaux points 51, 53 et 70 à 73.
Voir égalementlaréponse au point 36.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Le cycle RDA n’est pas pleinement applicable étant donné queles projets n’ont pu êtreaxésquesurleniveauintermédiaire.
L’action a dès lors été restreinte à la recher-chesuiviedudéveloppementet,danscer-tainscas,desprojetspilotes.Toutefois,la Commission n’est pas en mesure d’atteindre l’étape dela mise en œuvre véritable.
— lestravauxrelatifsàl’incidencedela publicitésurlesjeunes(Enfants:l’obé-sité et les maladies chroniques évitables quiysontliées)ontététransmisàla table ronde de la Commission sur l’auto-régulationdanslesecteurdelapubli-cité (à compter de 2005), qui a réalisé un code de conduite pourl’autorégulation dans le secteur européen de la publicité.
Ilsontégalementcontribuéàlaplate-forme del’Union européennerelativeà l’alimentation,àl’activitéphysiqueet à la santé, dont le Réseau européen du cœur (European Heart Network) demeure un membre actif; leprogramme«Shape-Up»acontribué àl’émergenced’exemplesinnovants debonnespratiquesvisantàfavoriser lescomportementssalutairesen milieu scolaireetd’approchesdepartenariat public-privé, quisont encouragées dans le cadre de la stratégie européenne pour les problèmes de santé liés à la nutrition, àlasurchargepondéraleetàl’obésité, adoptée parla Commission en 2007.
Les responsables de «Shape-Up» font actuellement partie d’un groupe d’intervenants réunis par la Commission en vue d’encou-ragerlesexemples de bonnes pratiques etlesapprochescommunautairesfon-dées sur des partenariats public-privé;les bonnes pratiques et les recommandations d’actionrelativesàl’éducationet à la santé en matière sexuelle, élaborées par le projet SAFE, ont été présentées au groupe de réflexion sur le VIH/sida et au forum delasociété civile.
Les éléments essentiels deleurs conclusionsfigurent dansledocumentderéflexionélaboré parlatablerondesurlasantésexuelle concernant l’éventuelle action future de l’UEetanalyséàl’occasion d’unatelier en mai 2008; encequiconcernelesdroguesenpri-son,leréseaueuropéensurles drogues etla prévention desinfections en prison (ENDIPP)afournidesinformationsde basepourletravaildesuiviqui,àson tour, a contribué à l’élaboration des rapports nationauxsurlesservices de pré-vention,detraitementetderéduction des dommages pourles détenus,les services de réintégration lors de la sortie de prisonetles méthodesdesurveillance et/ou d’analyse delaconsommation de drogue parmi les détenus et a été intégré dans le travail préparatoire d’une proposition derecommandation du Conseil; le projet SUPPORT a été réorienté afin d’augmenterlatransparenceetles synergies entre les projets en matière de santé mentale et de contribuer àl’utili-sation et à la diffusion de leurs résultats. SUPPORTafourni deséléments utilesà l’élaboration du pacte européen pour la santé mentale et le bien-être ainsi qu’à la conférence de haut niveau dejuin 2008 et a organisé des ateliers à cesujet;
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Voirégalementlesréponsesauxpoints56 et 64.
le projet «Eurocare — Comblerleslacu-nes» a contribué à ce que les discussions sur la politique en matière d’alcool avec lespartiesprenantessedéroulentsur un pied d’égalité, puisqu’il a permis aux intervenantsnonindustrielsde mettre au point des positionscommunes et de lesdéfendrelorsdesdiscussionsavec les opérateurs économiques organisées par la Commission.
Le projet a permis au secteurdelasanté publiquedefournir desélémentsstructurésetcoordonnés importants à la stratégie communautaire en matièred’alcool,adoptéeenocto-bre 2006, et àsa mise en œuvre; contribution au livre vert de la Commission intitulé «Vers une Europe sans fumée detabac»(parl’intermédiaire de divers projets financés par la DG SANCO et mentionnés dans le livre vert); contribution à la convention-cadre pour la lutte antitabac(CCLAT),parl’intermédiaire d’un document de synthèse de l’Alliance pourlaconvention-cadre(réseauinter-nationaldeplusde200organisations nongouvernementales)rédigédansle contexte du REPT (réseau européen pour la prévention dutabagisme).
Dansle premier PSP(2003-2007),les mécanismes definancement n’étaient pasadap-tés pourfournir unsoutienfinancier à plus longterme. Dans l’actuel PSP (2008-2013), d’autresoutilset mécanismesdefinance-mentplusappropriéssontdisponibles;il s’agitessentiellementdesubventionsde fonctionnement et du financement d’actions communes.
La mise en place du CEPCM à Stockholm a été accéléréeetsesprioritésdetravailontété définies sur la base des projets relatifs à la surveillance des maladies transmissibles soutenus autitre du volet «menaces contrela santé».
Enparticulier,leslistesdesprojetsprécé-demmentfinancés,assortiesdesliensvers les rapports les concernant, ont été publiées surles sitesinternet dela DG SANCO ou de l’AESP,devenuel’AESC.Depuis2008,ces informations de suivi sont également encodées dans une base de données complète.
Leur importance à l’échelon national est manifeste, puisquel’indicateur «années devieen bonnesanté»a, parexemple,été
Cetinstrumentamélioreraencorelesuivi par la Commission de son portefeuille de projets.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
52.Pour ce qui est de la complémentarité entre projets, la Commission a demandé aux promoteursd’inscrireleurprojetdansle contexte de projets existants et de s’appuyer sur desrésultatsatteints précédemment.Il s’agit également de l’un des critères d’attribution dessubventions.
Dans certains cas, la Commission a demandé auxpromoteursdecoopéreravecd’autres projetsetdepublierladocumentationsur lestravaux précédemmentfinancés.
Dans le domaine de la réduction des domma-gesliésàl’alcool,onnedénombraitqu’un nombrelimitéd’organisationsactivesau niveaueuropéenet/oucapablesde mener des projets présentant une dimension euro-péenne.Ilconvientd’observerquelesdif-férentsrapportsnationauxsurlasituation en matière de politique del’alcool dansles États membres de l’UE, d’une part, et le rapport intitulé «L’alcool en Europe», d’autre part, poursuivaient des objectifs différents etdivergeaientquantàleurcontenu(voir point 6 de l’annexe II).
Par ailleurs, les listes des projets retenus en vue dufinancement sont en général soumi-sesàlalargeprocéduredeconsultation interdépartementale dela Commission.
Voir égalementlaréponse au point 51.
Dansledomaine«santésexuelleetsanté génésique», la Commission applique une politique spécifique sur le VIH/sida, qui com-prendunpland’actionpartiellement mis en œuvreparl’intermédiaired’unfinance-ment PSP.
Ce financement se traduit par une améliorationdelapréventiondelatrans-mission du VIH en Europe(voir point 15 de l’annexe II).
53.a) Il y a lieu de noter que le champ des actions, en ce qui concerne les «facteurs déterminants pour la santé», est étendu.
La Commissionestime quelefait queles projets soient diversifiés et couvrent différents aspects du domaine«drogues» ou«alimen-tation et activité physique»indique queles effortsvisantàéviterleschevauchements ont portéleursfruits.
Les organismes consultatifs mentionnés par la Cour jouent un rôle important dans la coordination de la politique communautaire en matière de VIH/sida, maisnedisposent pas de capacitéfinancière(voir point 16 de l’annexe II).
Des projets tels que «Shape up» ou «EPODE», financés au titre du PSP, ont contribué au livreblancde2007surlesproblèmesde santéliés àla nutrition, àla surcharge pondérale et à l’obésité. La stratégie antidrogue del’UEprévoituneapprochepluridiscipli-naire(document no 15074/04 du Conseil du 22 novembre2004surlastratégieantidro-gue del’UE 2005-2012).
53. b) Tous les projets ayant fait l’objet d’un audit satisfaisaientauxcritèresdesélectionet d’attribution du PSP.
S’il est possible que différentsprojetsaienttraitédequestions similaires, ils l’ont fait sous des angles différents etselon des méthodes différentes.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
En outre, la Commission finance des projets PSP en collaboration avec des organisations internationales comme l’OMS (2007WHO02«Surveillanceen matièrede nutrition et d’activité physique») etl’OCDE (2006OECD02«Personneldelasantéet migrationsinternationales»).
La présence d’autres mécanismes decoopé-ration (commela «méthode ouverte de coor-dination»)visantàfaciliterlacollaboration etl’échanged’informationsentreparties prenantes dansl’ensemble del’Europe n’exclut pasl’intervention du PSP.La plupart de ces autres mécanismes nefournissent pasle financementnécessaireaulancementetau maintien desinitiatives au niveau européen.
Voirégalementlesréponsesauxpoints46 et 64.
60. a) Voirlaréponse au point 52.
Parl’intermédiaire du PSP,la Commission a engagé des actions dans plusieurs domaines, qui ontsoutenu et promul’élaboration des politiques dans les secteurs essentiels de la politiqueeuropéenne desanté publique.Il a été tenu compte à cet égard de l’existence d’autres mécanismes de coopération.
60. c) Le PSP ne finance pas, en règle générale, les projets de mise en œuvre «grandeur nature», qui relèvent de la responsabilité des États membres.
Voirlesréponses aux points 10, 14 et 40.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Voir égalementlaréponse au point 25.
CONCLUSIONS ET RECOMMANDATIONS
83.L’article 152 du traité dispose que «[l]’action dela Communauté, quicomplèteles politiques nationales, portesurl’amélioration de lasanté publique».Il opère ainsi clairement unedistinctionentrelaresponsabilitédes États membres de mettre en œuvre leurs programmes de promotion de la santé et celle de la Communauté de compléterleur action.
Le PSP a été conçu conformément àla stratégie en matière desantéadoptée en 2000 par la Commission [voir COM(2000) 285], en tenant compte du champlimité des compé-tencesrelevantdel’actioncommunautaire en vertu dutraité.
Si nécessaire, des mesures correctrices ont été prises à la suite desrapportsenprocédantàdesretenues surpaiementdansl’attented’informations complémentaires.
L’objectifessentiel du PSPest deciblerles intermédiaires (États membres ainsi que par-tiesprenantesetacteursprincipaux)etde les mettre en réseau au niveau européen.
La Commission estime que, depuis la création del’AESP, devenuel’AESC,lesuivi des projetss’est encore amélioré.
Voirégalementlesréponsesaux points 33, 51 et 52.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
L’évaluationfinale du PSP(2003-2007) sera disponibleen2010 —lorsquela majorité desprojetsserontclôturés —etpermet-tradetirerdesconclusionsgénéralessur lacapacitéduprogrammeàatteindreses objectifs.
Voirlesréponses aux points 22, 25 et 27.
Si la Commission a le droit d’initiative, il incombe au Parlement européen et au Conseil d’adopter la décision relative au programme, notamment les objectifs à atteindre et les crédits budgétaires à dégager pour accomplir ces objectifs.
La Commission estime que l’établissementd’indicateurspourunsuivi efficaceduprogrammeestétroitementlié auxdonnéespertinentesdisponiblesau niveau des projets.
Depuis 2002, les propositions législatives de la Commissionsont, enrègle générale, assorties d’une «évaluation d’impact ex ante» qui analyse les incidences économiques, sociales et environnementales des options politiques envisagées.
C’est dans ce cadre que la Commission souhaite présenterlalogique de tout programme éventuellement appelé à succéder à l’actuel PSP (20082013).
Denouveauxindicateursontétéélaborés danslecadredel’avant-projetdebudget 2009.
Par ailleurs, la Commission a misen place un groupe detravailchargé de pour-suivreladéfinitiond’indicateursàutiliser dans le cadre de la SPA et du PGA pour l’année 2010.
Voirla réponse au point 15.
Ellerecon-naît que des progrès sont encore nécessaires pour fixer dans le PTA un nombre de thèmes et de domaines d’action potentielle qui soit en rapport avecles crédits budgétaires disponibles.
L’ensemble des projets ayantfaitl’objet d’un audit satisfaisaient à tousles critères de sélection et d’attribution.
S’il est possible que différents projets aient traité de questions similaires, ilsl’ontfait sous des angles différents et selon des méthodes différentes, ce qui a accru la portée des résultats obtenus.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
La Commission estime quelefait queles pro-jetssoientdiversifiésetcouvrentdifférents aspects d’un domaine donnéindique queles efforts visant à éviterles chevauchements ont portéleurs fruits.
Pour ce qui est de la complémentarité entre projets, la Commission a demandé aux promoteurs d’inscrireleur projet dansle contexte de projets existants et de s’appuyer sur desrésultats atteints précédemment.Ils’agit également de l’un des critères d’attribution des subventions.
Par ailleurs,la Commission renvoie à sa procédure de consultation interdépartementale générale, qui a été appliquée au PSP.
La Commission observe qu’il afallu dutemps pour que les candidats se familiarisent aux obligations de définition plus précise des objectifs, des activités et des actions.
Elle estime quela situation esttoutefois en constante amélioration. Depuis 2006,le«Guide àl’intention des candidats», qui est utilisé pour les appels à propositions, donne pour instruction aux candidats de recourir aux derniers principes généralement reconnus en matière de gestion de projets(ce qui inclut la définition des objectifs) pour élaborer leur demande.
Le processus de négociation fait en sorte que ces principes soient effective-mentfixés en tant que tels dansla convention de subvention et les responsables de projet de l’AESP, devenuel’AESC, veillent àleur mise en application durant toutela durée du projet.
Voirles réponses aux points 19 et 36.
Lacomplémentarité pourraêtreassurée plus aisément grâce à la mise en place d’une base de données complètereprenantlesinformations relatives au suivi des projets.
L’existence d’une «valeur ajoutée européenne» (VAE) a toujours été un critère fondamental pour les décisions de sélection et d’attribution relatives aux projets relevant du PSP.
L’existence d’une «valeur ajoutée européenne» a toujours été un critèrefon-damental pourles décisions d’attribution des projets relevant du PSP.
Voirlesréponsesaux points 46, 51, 52, 53et 56.
Voirles réponses aux points 56 et 57.
Les projetsayantfaitl’objet d’unaudit dela Cour ont étésélectionnés durantla phase de lancement du PSP (20032007).
Dansl’actuel PSP (2008-2013), d’autres outils et mécanismes definancement plus appropriéssont disponi-bles;ils’agit essentiellement desubventions de fonctionnement et du financement d’actions communes.Enrègle générale,lessources de financement nationales ne sont disponibles que pourles composantes nationales des activités de mise en réseau entre États membres, ce qui expliquela nécessité d’un PSP européen pour financer ces activités qui s’inscrivent clairement dansl’intérêt général del’Union.
Voirles réponses aux points 46, 56 et 64.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
La Commission a l’intention de réaliser chaque année untel exercice de balisage pour l’actuel PSP (20082013).
Celui-ci complétera lesexercicesréalisésen2007et2008 pour les projets entrepris au titre du PSP (20032007).
Elle seréjouit en particulier queles coordinateurs deprojetévaluentpositivementlesréseaux àgrandeéchelle,quivisentàregrouperles connaissancesetlescompétencesauniveau communautaire.
Réponse àla deuxième sous-recommandation La Commission reconnaît que des progrès sontencorenécessairespourfixerdansle PTAunnombredethèmesetdedomaines d’action potentielle qui soit en rapport avec les crédits budgétaires disponibles.
Durantlapériodecouverteparl’auditdela Cour,la Commission afourni aux participants unretour d’informationsformel au cas par cas à l’occasion des rapports intermédiaire et final, sur les aspects tant opérationnels que financiers.
Voirlaréponse au point 27.
Réponse àlatroisième sous-recommandation Depuis la création de l’AESP, devenue l’AESC, laconceptionetlesuividesprojetsentre-prissesont améliorés.
Les nouvelles possi-bilitésdefinancementdesréseauxseront exploitées de manière cohérente.
Les États membres sont informés officiellement de la liste des projets retenus après évaluation despropositionsparleursreprésentantsau comité du programme de santé publique.
Voirlaréponse aux points 33 et 46.
La Commission entend mettre en œuvre la recommandation dela Cour relative au renforcement desactivités de diffusion des projets financés au titre du PSP.
Voirlesréponsesaux points 33, 51, 69, 70et 78.
Réponse àla première sous-recommandation L’évaluation à mi-parcours du PSP (20032007), réalisée en 2007, a recensé un certain nombre d’aspects à améliorer, et notamment l’exercicedebalisagerecommandéparla Cour des comptes pour l’actuel PSP (20082013).
Voirlaréponse au point 51.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Réponse àla deuxième sous-recommandation La Commission estime que la publication des résultats de l’évaluation du PSP (2003-2007) en 2010 offrira la meilleure occasion de révi-serle programme desanté actuel.
Pourcequiestdetoutprogrammeéven-tuellement appelé à succéder àl’actuel PSP (2008-2013) après 2014, la Commission doit, conformément à ses procédures, réaliser une «évaluation d’impact ex ante» qui analysera lesdifférentesoptionspolitiquesetleurs incidencesrespectives.
Réponse àla première sous-recommandation Le PSP a permis à la Commission d’engager des actions dans plusieurs domaines essentielsdelasantépublique,quiont soutenuetpromul’élaborationdespoliti-ques.Cetteactionalieucomptetenudes ressourcesbudgétairesdisponiblesetde l’existenced’autresmécanismesdecoo-pération(commela«méthodeouvertede coordination»)qui, mêmes’ilsfacilitentla collaborationetl’échanged’informations entre parties prenantes dansl’ensemble de l’Europe, nefournissent paslefinancement nécessaire au lancement et au maintien des réseaux.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Cour des comptes européenne
Rapport spécial no
Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Luxembourg: Office des publications officielles des Communautés européennes
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Comment vous procurer les publications de l’Union européenne?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DANS CE RAPPORT, LA COUR DES COMPTES EUROPÉENNE ANALYSE
LE PROGRAMME DE SANTÉ PUBLIQUE PSP DE L’UNION EUROPÉENNE
POURLAPÉRIODE20032007.L’AUDIT DELACOURAVAITPOUR
OBJECTIF DE DÉTERMINER SI LES CONDITIONS NÉCESSAIRES ÉTAIENT
RÉUNIES POUR QUE LES PROJETS FINANCÉS SUR LE BUDGET DE L’UE
COMPLÈTENT LES MESURES PRISES PAR LES ÉTATS MEMBRES POUR
PROTÉGER ET AMÉLIORER LA SANTÉ PUBLIQUE.
DE FAÇON DÉTAILLÉE LES CONCLUSIONS ET LES RECOMMANDATIONS
CONCERNANT LA CONCEPTION, LA MISE EN ŒUVRE ET LA GESTION DU
EN QUESTION L’UTILITÉ DE CERTAINS ÉLÉMENTS DES PROGRAMMES
EUROPÉENS EN FAVEUR DE LA SANTÉ PUBLIQUE COMME LE PSP. LA
COMMISSION ET LES ÉTATS MEMBRES SONT INVITÉS À RÉEXAMINER
L’APPROCHE DE L’UE EN MATIÈRE DE FINANCEMENT DANS LE DOMAINE
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
EFFICACITÉ DES DÉPENSES RELEVANT D’ACTIONS STRUCTURELLES CONCERNANT DES PROJETS DE TRAITEMENT DES EAUX RÉSIDUAIRES POUR LES PÉRIODES DE PROGRAMMATION 19941999 ET 20002006
FR
Rapport spécial no
EFFICACITÉ DES DÉPENSES RELEVANT D’ACTIONS STRUCTURELLES CONCERNANT DES PROJETS DE TRAITEMENT DES EAUX RÉSIDUAIRES POUR LES PÉRIODES DE PROGRAMMATION 19941999 ET 20002006
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
CADRE ENVIRONNEMENTALGOUVERNANCE ET COFINANCEMENT DE L’UNION EUROPÉENNETAUX DE COUVERTURE DES AGGLOMÉRATIONS EN MATIÈRE D’ÉPURATION DES EAUX RÉSIDUAIRES
ÉTENDUE ET APPROCHE DE L’AUDIT
LE NIVEAU DE PERFORMANCE EN MATIÈRE DE TRAITEMENT DES EAUXRÉSIDUAIRES DES STATIONS D’ÉPURATION COFINANCÉES PAR L’UEESTIL SATISFAISANT?CONTEXTELA PLUPART DES STATIONS D’ÉPURATION ÉTAIENT EXPLOITÉES À LEUR JUSTE CAPACITÉ… … MAIS UN CERTAIN NOMBRE D’ENTRE ELLES FONCTIONNAIENT LARGEMENT EN DEÇÀ DE LEUR CAPACITÉ… … ET UNE STATION PRÉSENTAIT UNE CAPACITÉ INSUFFISANTELA PLUPART DES STATIONS D’ÉPURATION ONT PRODUIT UN EFFLUENT CONFORME AUX EXIGENCES COMMUNAUTAIRES CONTRÔLE DE LA QUALITÉ DE L’EFFLUENT: LES DONNÉES CONCERNANT LES PERFORMANCES SONT GÉNÉRALEMENT ACCEPTABLES, MAIS DES AMÉLIORATIONS PEUVENT ÊTRE APPORTÉES
LES BOUES PRODUITES PAR LES STATIONS DE TRAITEMENT SONTELLES UTILISÉES DE MANIÈRE APPROPRIÉE?CONTEXTE DEUX TIERS DES STATIONS D’ÉPURATION AUDITÉES ÉLIMINAIENT LES BOUES D’ÉPURATION CONFORMÉMENT AUX PRATIQUES RECOMMANDÉES PAR L’UNION EUROPÉENNE RÉSULTATS SATISFAISANTS EN CE QUI CONCERNE LES EXIGENCES FORMULÉES PAR LA DIRECTIVE RELATIVE AUX BOUES D’ÉPURATIONFAUTIL REVOIR LA DIRECTIVE?
CONTRÔLE DE L’ÉLIMINATION DES BOUES: CERTAINES AMÉLIORATIONS PEUVENT ÊTRE APPORTÉES AU NIVEAU DES STATIONS EN ACTIVITÉ ET DES ORGANISMES DE CONTRÔLE DES ÉTATS MEMBRES
LA COMMISSION JOUETELLE SON RÔLE?CONTEXTEIMPÉRATIF DE COHÉRENCE EN MATIÈRE D’EXAMEN DES PROJETSNÉCESSITÉ D’ASSURER UN MEILLEUR SUIVI DES RÉSULTATSUN PLUS GRAND RESPECT DES PRINCIPES ENVIRONNEMENTAUX DE L’UNION EUROPÉENNE EST NÉCESSAIRE
CONCLUSIONS ET RECOMMANDATIONS
TRAITEMENT DES EAUX RÉSIDUAIRESTRAITEMENT ET ÉLIMINATION DES BOUES D’ÉPURATIONEFFICACITÉ DU RÔLE DE LA COMMISSION
ANNEXE ENVIRONNEMENT DU TRAITEMENT DES EAUX URBAINES RÉSIDUAIRES
RÉPONSES DE LA COMMISSION
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Actions structurelles: Dans le présent rapport, elles désignent les interventions du Fonds européen de développement régional (FEDER) et du Fonds de cohésion.
Agglomération: Zone où la population et/ou les activités économiques sont suffisamment concentrées pour que les eaux urbaines résiduaires soient collectées et acheminées à une station d’épuration des eaux urbaines résiduaires ou à un point de déversement final.
Autocontrôles: Contrôles réalisés régulièrement par un exploitant dans le cadre du fonctionnement quotidien d’une station d’épuration des eaux urbaines résiduaires et destinés à surveiller la qualité des eaux déversées et la composition des boues d’épuration.
Bassin hydrographique: Toute zone dans laquelle toutes les eaux de ruissellement convergent àtravers unréseau derivières,fleuves et éventuellement delacs versla mer, dans laquelle elles se déversent par une seule embouchure, estuaire ou delta.
Contrôles indépendants: Contrôles réalisés par des organismes indépendants (au niveau des pays, de la région et des bassins hydrographiques) destinés à surveiller la qualité des eaux déversées et la composition des boues d’épuration et des sols aux endroits où elles sont rejetées.
Directive-cadre dans le domaine de l’eau: Directive 2000/60/CE du Parlement européen et du Conseil du 23 octobre 2000 établissant un cadre pour une politique communautaire dans le domaine de l’eau (JO L 327 du 22.12.2000, p. 1).
Directive relative aux boues d’épuration: Directive 86/278/CEE du Conseil du 12 juin 1986 relative à la protection de l’environnement et notamment des sols, lors de l’utilisation des boues d’épuration en agriculture (JO L 181 du 4.7.1986, p. 6).
Directive relative au traitement des eaux urbaines résiduaires: Directive 91/271/CEE du Conseil du 21 mai 1991 relative au traitement des eaux urbaines résiduaires (JO L 135 du 30.5.1991, p. 40).
Efficacité: Mesure de la relation entre les résultats obtenus et les objectifs fixés.
Effluent ou eaux déversées: Les eaux usées traitées déversées dans les eaux réceptrices des bassins fluviaux.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Équivalent habitant(EH): Unité de mesure exprimantlacharge de pollution des eaux usées en termes de nombre de personnes «équivalentes» capables de créer une quantité de déchets ayant le même potentiel de pollution.
Un EH correspond à la charge de pollution d’eaux usées générée par habitant.
Eutrophisation: Enrichissement de l’eau en éléments nutritifs, notamment des composés de l’azote et/ou du phosphore, provoquant un développement accéléré des algues qui entraîne l’appauvrissement de la teneur en oxygène de l’eau et la disparition des plantes aquatiques, poissons et autres organismes aquatiques indigènes.
Fonds de cohésion:Instrumentfinancier destiné àrenforcerla cohésion économique et sociale enfinançant des projets dansles domaines del’environnement et destransports dans les États membres dont le produit national brut (PNB) par habitant est inférieur à 90 % dela moyenne communautaire.
Au départ,le Fonds de cohésion a été mis en œuvre en Espagne, en Grèce, en Irlande et au Portugal.
Depuis le 1er janvier 2004, l’Irlande n’est plus éligible au Fonds de cohésion.
Fonds européen de développement régional (FEDER): Instrument financier destiné à promouvoir la cohésion économique et sociale entre les régions de l’Union européenne (UE).
Les interventions du FEDER sont généralement mises en œuvre au moyen de programmes opérationnels intégrant de nombreux projets.
Période de programmation: Cadre pluriannuel dans lequel les dépenses des Fonds structurels et du Fonds de cohésion sont planifiées et mises en œuvre.
Principe de précaution: Le principe de précaution veut que, si une mesure ou une politique est susceptible de causer un préjudice grave ou irréversible au public ou à l’environnement, la charge de la preuve incombe à ceux qui préconisent la prise de la mesure en l’absence d’un consensus scientifique surlefait qu’un dommage ne se produira pas.
Dans certains systèmes juridiques, tels que le droit de l’Union européenne, le principe de précaution est également un principe de droit général et obligatoire.
Pourla réalisation de ces priorités,il peut êtrefait appel à un ou à plusieurs Fondsstructurels, ou encore à d’autresinstrumentsfinanciers existants, ainsi qu’àla Banque européenne d’investissement.
Station d’épuration des eaux urbaines résiduaires: Infrastructure offrant un ensemble de traitements visant à réduire le niveau de pollution des eaux urbaines résiduaires reçues d’une agglomération à un niveau acceptable avant de les déverser dans les eaux réceptrices.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Traitement primaire: Phase mécanique comprenant la séparation initiale des grosses particules de boue des eaux usées.
Traitement secondaire: Phase biologique comprenantletraitement des eaux usées afin d’éliminer les polluants organiques biodégradables.
Traitementtertiaire: Phase biochimique, appliquée,le cas échéant, afin deréduireles niveaux de concentration des nutriments dans les eaux usées traitées avant leur déversement dans des eaux réceptrices exposées à un risque d’eutrophisation.
Zones normales: Masse d’eau ousection de masse d’eau nonexposéeaurisque d’eutrophisation.
Zone sensible: Masse d’eau ou section de masse d’eau exposée au risque d’eutrophisation.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES
Les eaux résiduaires et les boues d’épuration provenant des agglomérations urbaines peuvent affecter la qualité des eaux deslacs, rivières, eaux côtières del’Europe, ainsiquecelledesessolsetdeseseaux souterraines.Aussil’Unioneuropéenne a-t-elleadoptéunensemblededirectives etcofinancélaconstruction destations de traitement des eaux urbaines résiduaires par l’intermédiaire du Fonds decohésion et du FEDER.
Ces mesures ont permis d’améliorer considérablementletaux decouverture de la population desagglomérations urbaines desservie par un système de traitement des eaux usées.
L’audit de la Cour a été centré sur les stations d’épurationfinancées parle Fonds de cohésion et le FEDER pour les périodes de programmation 1994-1999 et 2000-2006 en Espagne,en Grèce, en Irlande et au Portugal, qui ont représenté la majeure partie des dépenses dans ce domaine.
Les conclusions présentées dans le présent rapport sont fon-déessurl’examen dessystèmes de gestion et de contrôle au niveau dela Commission, ainsiquesuruneévaluationdelaperfor-mance de 73 stations d’épuration. En outre, l’auditaégalementportésurl’élimination des boues d’épuration résultant en tant que sous-produit dutraitement des eaux usées, ainsi quesurlerôle dela Commission dans le domaine des eaux usées.
En conclusion, la Cour estime que les actions structurellesont,demanièregénérale, contribué à améliorer le traitement des eaux usées dansles quatre États membresayant faitl’objet del’audit.
Globalement,laperformancedesstations detraitementcofinancéesparlesactions structurellesétaitsatisfaisante.Toutefois, ils’estavéréquecertainesdecesstations fonctionnaient en deçà de leurs capacités et que,dansune minorité de cas, les exigences de l’UE quant à la qualité de l’effluent n’étaient passatisfaites.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES
La Courestime qu’ilfaudraitveiller davan-tageàcequelesstationsdetraitement soientraccordéesdefaçonappropriéeau réseau d’assainissement et à ce que les eaux uséesindustriellesreçuesparlesstations aientfaitl’objet du prétraitementrequis.
En outre, la Cour a constaté que, lors de sonexamendesrapportsfinalsetavant tout paiement du solde de l’aide, la Commission devrait mieux contrôler les résultats obtenus.
Des mesuresdesuiviappropriées devraientêtrepriseslorsquelesinforma-tions exigées ne sont pas communiquées ou lorsqueles résultats escomptés ne sont pas atteints.
Enfin, la Cour estime que le maintiend’un bon état écologique des masses d’eau exige que l’accent soit davantage mis sur les principes du pollueurpayeur et de réduction de lapollutionàlasourceétablisparl’UEen matière d’environnement.
S’agissant des boues d’épuration, la Cour estimequela majorité des stations d’épuration cofinancées dans les quatre États membrescontrôlésrejettentleursboues d’épurationconformémentaux méthodes de réutilisation préconisées par l’UE; toute-fois,dansune minoritédecas,des méthodes moins durables, sansréutilisation, sont appliquées.
En outre, la Cour a constaté que certains aspects du contrôle de l’élimination des boues pourraient être améliorés.
Étantdonnéqueladirectiverelativeaux boues d’épuration actuellement en vigueur datede1986,ellenetientpascomptedes progrès enregistrés dans ce domaine depuis lors.Touterévisiondeladirectivedevrait tenir compte de tousles coûts et avantages des nouvelles mesures proposées et deleur incidence potentielle sur d’autres politiques communautaires.
S’agissant du rôle de la Commission, la Cour estimequ’ellepourraitfairepreuved’une plus grande cohérence dans son examen des demandes d’aides,lequelseraitfacilité par l’élaborationdelignesdirectricesinternes etdelistesdecontrôleàutiliserdansle cadre du processus d’évaluation.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Article 174 de la version consolidée du traité instituant la Communauté européenne (JO C 325 du 24.12.2002, p. 1).
Le traité CE stipule que la Communauté contribue à la préservation, à la protection et à l’amélioration de la qualité de l’environnement, en se fondant sur les principes de précaution et d’action préventive, sur le principe de la correction à la source et sur le principe du pollueurpayeur1 .
Directive 2000/60/CE du
a) la directive relative au traitement des eaux urbaines résiduaires2, exigeant des États membres qu’ils veillent à ce qu’au plus tardle
La directive vise à réglementer et à encourager une utilisation des boues d’épuration en agriculture de telle manière queles effets nocifs pourlessols,la végétation,les animaux ou l’hommesoient évités; c) la directive-cadre dans le domaine de l’eau 5, qui s’attache à la sauvegarde et au contrôle de la qualité des eaux des bassins hydrographiqueset deleursécosystèmes.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Un bref aperçu du processus de traitement des eaux usées et d’élimination des boues est donné dans un schéma intitulé «Environnement du traitement des eaux urbaines résiduaires» et accompagné d’un texte explicatif en annexe.
du Parlement européen et du Conseil du 22 juillet 2002 établissant le sixième programme d’action communautaire pour l’environnement (JO L 242 du 10.9.2002, p. 1).
Selon le «Sixième programme d’action communautaire pour l’environne-ment»6,la gestion des eauxrésiduaires est une priorité del’UE pour la période 2002-2012.
GOUVERNANCE ET COFINANCEMENT DE L’UNION EUROPÉENNE
La protection de l’environnement étant un domaine de gestion partagée entre les États membres et la Communauté, toute mesure communau- taire devrait être prise conformément au principe desubsidiarité7
7L’article 5 de la version consolidée du traité instituant la Communauté européenne dispose que: «[La Communauté n’intervient...] que si et dans la mesure où les objectifs de l’action envisagée ne peuvent pas être réalisés de manière suffisante par les États membres et peuvent donc, en raison des dimensions ou des effets de l’action envisagée, être mieux réalisés au niveau communautaire».
Les directives en matière d’environnement sont applicables dans toute l’Union.
La conformité avec leurs dispositions peut exiger des projets d’investissement quivarientenfonction du niveau d’épuration des eaux résiduaires requis par la situation environnementale des masses d’eau dans lesquelles l’effluent est déversé et du type d’équipement nécessaire (stations de pompage, séchoirs de boues, etc.). Le coût de cesinvestissementspeutvarierentre moinsde10 millionsd’euros pour une petite agglomération et plus de 200 millions d’euros pour un grand centre urbain,le coût par habitant diminuant avecla taille delastation grâce aux économies d’échelle(voir encadré 1).
EXEMPLES DE PROJETS COFINANCÉS AYANT FAIT L’OBJET D’UN CONTRÔLE PAR LA COUR
En Espagne, un projet a été cofinancé par le Fonds de cohésion pour desservir quatre villages représentant une population de 10 000 habitants.
Il comprenait une station d’épuration des eaux urbaines résiduaires assurant un niveau d’épuration secondaire et tertiaire, 18 kilomètres de canalisations et six stations de pompage.
Le coût du projet était de 5,5 millions d’euros et le concours octroyé par l’UE s’élevait à 4,3 millions d’euros.
Au Portugal, le coût d’une nouvelle station d’épuration cofinancée par le Fonds de cohésion s’est élevé à 22,8 millions d’euros.
Cette station, destinée à desservir une population de 250 000 habitants, assurant un niveau de traitement secondaire et la désinfection de l’eau, a bénéficié d’un concours de l’UE d’un montant de 19,4 millions d’euros.
En Grèce, le Fonds de cohésion a cofinancé la modernisation substantielle d’une station d’épuration desservant une ville de 3,7 millions d’habitants, permettant le passage d’un traitement primaire à un traitement tertiaire.
Le coût du projet était de 202,2 millions d’euros et le concours octroyé par l’UE s’élevait à 135,0 millions d’euros.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Dans les régions rele- vant de l’objectif n° 1, le taux de l’aide peut atteindre 85 %8.
Le soutien financieraccordéparl’UEs’estélevéà10,6 milliardsd’eurospour lapériodedeprogrammation2000-20069,plusde50 %descrédits ayant été attribués à quatre États membres(Espagne, Grèce,Irlande et Portugal).
Un montant de 13,9 milliards d’euros est alloué pourla période de programmation 2007-2013;sur ce montant, 9,1 milliards d’eurosseront affectés aux 12 nouveaux États membres del’UE.
le développement et l’ajustement structurel des régions en retard de développement par rapport à la moyenne (PIB par habitant inférieur à 75 % de la moyenne communautaire).
Deux tiers des interventions des Fonds structurels ont eu trait à des projets relevant de l’objectif n° 1, qui a concerné près de 20 % de la population totale de l’Union.
Pour la période de programmation 20002006, le taux d’aide maximal dans ces régions est de 75 % pour les projets du FEDER et de 85 % pour ceux du Fonds de cohésion.
de programmation 1994-1999 ne peuvent être obtenues auprès de la Commission, puisque, pour cette période, les données relatives au FEDER n’étaient disponibles qu’au niveau des États membres.
La direction générale de l’environnement est responsable de la politique environnementale de l’Union européenne dans le domaine du traitement deseauxrésiduaires.Ellea pourtâche d’assurerlesuivi dela performance desstations d’épurationence quiconcernela qualité des eaux déversées et l’évacuation des boues et, le cas échéant, également d’engager des procédures d’infraction.
d’épuration a également été approuvé pour les pays candidats dans le cadre de l’Instrument structurel de préadhésion (ISPA).
Ces projets ont été transformés en projets relevant du Fonds de cohésion au moment de l’adhésion.
La direction générale de la politique régionale est responsable de l’exécution du budget del’Union européenne dansle domaine dela politique régionale, par le biais de la gestion partagée avec les États membres.
11 Pour la période de programmation
La Commission examine toutes les demandes présentées par les États membres concernantles projets du Fonds de cohésion etles grands projets du FEDER 11, afin de s’assurer qu’elles ont été correctement établies et qu’elles sont conformes aux directives européennes.
La Commission fournit des orientations destinées à aider les États membres à présenterleurs demandes d’aide dans son guide du Fonds de cohésion 2000-2006.
Lerôle dela direction générale dela politique régionale consiste à évaluer la qualité des différents projets qui doivent être financés, le cas échéant en consultant les autres directions générales(notammentla direction générale del’environnement).
1994-1999, les «grands projets» étaient «ceux dont le coût total pris en considération pour déterminer l’importance du concours communautaire excède, en règle générale, 25 millions d’écus pour les investissements en infrastructure et 15 millions d’écus pour les investissements productifs».
Pour la période de programmation 20002006, les «grands projets» étaient «ceux dont le coût total pris en considération pour déterminer la participation des Fonds excède 50 millions d’euros».
Pour la période de programmation 20072013, le seuil applicable aux projets en matière d’environnement a été fixé à 25 millions d’euros.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
12 Règlement (CE) n° 1164/94 du
13 Dans les quatre États membres
La décision de cofinancement d’un projet établit le montant alloué et les conditions à remplir.
Une fois les projets du Fonds de cohésion achevés, le bénéficiaire doit, afin d’obtenir le solde de l’aide, présenter unrapportfinalcontenant une description dutravailréalisé et une première évaluation quant à l’obtention des résultats escomptés12 . S’agissant des grands projets du FEDER,laréglementation n’impose pas l’établissement de rapports finaux spécifiques; toutefois, les rap-portsrelatifs aux programmes opérationnelsimpliquant des projets importants doivent comporter un chapitrefournissant, séparément, desinformations àleursujet.
ayant fait l’objet d’un contrôle, plus de 50 % des ressources financières nécessaires à la mise en œuvre du traitement des eaux urbaines résiduaires sont fournies par l’UE.
S’agissant des autres projets du FEDER, le rôle de la Commission se limite à évaluer et à approuver les programmes opérationnels, et non les projetsindividuels.
TAUX DE COUVERTURE DES AGGLOMÉRATIONS EN MATIÈRE D’ÉPURATION DES EAUX RÉSIDUAIRES
En partie en raison de l’entrée en vigueur de la directive relative au traite- ment des eaux urbaines résiduaires et du soutien financier important13 del’UE,letauxdecouverturedela populationdesagglomérations urbaines desservie par des systèmes de traitement secondaire et tertiaire des eaux résiduaires (voir définition en annexe) a connu une hausse sensible.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
ÉVOLUTION DU POURCENTAGE DE LA POPULATION DES AGGLOMÉRATIONS URBAINES DESSERVIE PAR UNE STATION D’ÉPURATION ASSURANT UN TRAITEMENT SECONDAIRE
Début de la période de programmation 1994-1999
Fin de la période de programmation 2000-2006
Grèce4
2 S’agissant des données de 1995, il s’agit d’un rapport établi conformément à l’article 16 de la directive relative au traitement des eaux urbaines résiduaires, transmis par l’Espagne à la Commission (octobre 2004); pour celles de 2005, il s’agit d’une estimation communiquée par le ministère de l’environnement.
3 Plan stratégique d’approvisionnement en eau et d’épuration des eaux résiduaires (2007-2013).
ÉVOLUTION DU POURCENTAGE DE LA POPULATION DES AGGLOMÉRATIONS URBAINES SITUÉES DANS DES ZONES SENSIBLES, DESSERVIE PAR UNE STATION D’ÉPURATION ASSURANT UN TRAITEMENT SECONDAIRE ET TERTIAIRE
Grèce
2 Pour 2006, Agence pour la protection de l’environnement (APE) et, pour 2009, le ministère de l’environnement a estimé que le pourcentage augmenterait jusqu’à 80 %.
3 Ministère de l’environnement.
(INAG I. P.) a estimé que le pourcentage augmenterait jusqu’à 78 % en 2008.
5 Ministère de l’environnement — Agence centrale de l’eau.
Le chiffre a augmenté jusqu’à 97 % en 2007.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
ÉTENDUE ET APPROCHE DE L’AUDIT
L’objectif principal de l’audit consistait à évaluer l’efficacité des dépenses effectuées dans le cadre des actions structurelles concernant des projets detraitement des eauxrésiduairesrelevant des périodes de programmation 1994-1999 et 2000-2006.
La Cour a examinéles questionssuivantes: a)
Leniveaudeperformanceen matièredetraitementdeseaux résiduaires des stations d’épuration cofinancées par l’UE est-il satisfaisant?
b)Les boues produites parlesstations d’épurationsont-elles utilisées de manière appropriée?
La Commissionremplit-elle sonrôle en ce qui concernela sélection des projets,l’évaluation desrésultats parl’analyse desrap-portsfinals etla promotion des principes environnementaux?
L’audit a été réalisé auprès de la Commission européenne et dans quatre États membres, àsavoirl’Espagne,la Grèce,l’Irlande etle Portugal.
Les dépensescommunautairesrelativesà des projets detraitement des eaux résiduaires pour ces États membres se sont élevées à 5,2 milliards d’euros pour la période de programmation 1994-1999 et à 5,9 milliards d’euros pourla période de programmation2000-2006. L’audit a été effectué de mai 2007 à mars 2008.
L’audit a reposé sur l’évaluation de la performance d’un échantillon de 73 stations d’épuration en activité cofinancées au cours des périodes de programmation concernées.
Les procédures d’approbation, de contrôle et de suivi de la Commission ontétéexaminées.
Dans les États membres,la Couraeu des entretiens avec les représentants des différents organismes nationaux, régionaux, etlocauxresponsables dela conception, delasélection, de l’exploitation et du contrôle des stations d’épuration.
La Coura contrôlé sur place 26 projets (tableau 3), en compagnie d’experts indépendants connaissant bien les questions d’exploitation, de maintenanceetdecontrôledestationsd’épuration.
Quarante-sept autres stations d’épuration ont fait l’objet de contrôles documentaires.
Afin de déterminer et de comparerles valeurs de référence et les meilleures pratiques dans ce domaine, un examen des normes de certains paystiers(États-Unis, Suisse, Canada, Australie et Japon) a étéréalisé.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
STATION DE TRAITEMENT DES EAUX RÉSIDUAIRES VISITÉES DANS LE CADRE DE L’AUDIT DE LA COUR PAR PAYS ET PAR SOURCE DE FINANCEMENT
Grèce
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
LE NIVEAU DE PERFORMANCE EN MATIÈRE DE TRAITEMENT DES EAUX RÉSIDUAIRES DES STATIONS D’ÉPURATION COFINANCÉES PAR L’UE ESTIL SATISFAISANT?
L’épuration des eaux domestiques et des eaux industrielles prétraitées vise à réduire la concentration des polluants à un niveau acceptable, qui en permettel’absorption entoutesécurité parles masses d’eau réceptrices.
La qualité de l’effluent est contrôlée par prélèvement d’échantillons.
La Cour a examiné: a) si les stations d’épuration étaient exploitées à leur juste capacité; b)sila qualité del’effluent produit était acceptable; c) si les performances des stations d’épuration étaient suivies de manière adéquate.
LA PLUPART DES STATIONS D’ÉPURATION ÉTAIENT EXPLOITÉES À LEUR JUSTE CAPACITÉ…
Sur les 26 stations d’épuration visitées, 18 ont été considérées comme fonctionnant de manière satisfaisante du point de vue deleur capacité, puisqueleurtaux d’utilisation dépassait 50 %. Dans ces cas-là, le raccordement des ménages et des usagers industriels aux stations était approprié.
… MAIS UN CERTAIN NOMBRE D’ENTRE ELLES FONCTIONNAIENT LARGEMENT EN DEÇÀ DE LEUR CAPACITÉ…
Les stations exploitées à moins de 50 % de leur capacité peuvent être considérées comme sous-utilisées. Dans l’échantillon de la Cour, sept
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
a) dans six des sept cas, la sous-utilisation résultait de problèmes d’achèvement du réseau, de nombreux ménages et usagers industriels n’étant pas encore raccordés aux stations d’épuration alors que celles-ci fonctionnaient déjà depuis cinq ans ou plus.
Par conséquent, les eaux résiduaires produites dans la région n’étaient pastoutestraitées; b)l’autre station fonctionnait en deçà de la capacité prévue en raison de la disparition d’industries locales, qui a entraîné une réduction sensible dela quantité d’eaureçue pourtraitement.
15 La directive 91/271/CEE du Conseil (annexe I, tableaux 1 et 2) établit les exigences en matière de rejets concernant la demande biochimique d’oxygène (DBO5), la demande chimique en oxygène (DCO), les solides en suspension totaux (SST) pour les zones normales et sensibles, ainsi que la quantité totale de phosphore (PT) et/ou d’azote (AT) (voir annexe).
… ET UNE STATION PRÉSENTAIT UNE CAPACITÉ INSUFFISANTE
Une station d’épuration était exploitée à pleine capacité en raison de la croissance économique rapide et inattendue de la région concernée.
Par conséquent, la station d’épuration ne disposait pas de la capacité nécessaire pour faire face à la charge d’eaux résiduaires à traiter à l’époque de la visite de la Cour. Les travaux d’agrandissement de cette station étant prévus pour 2009-2010, elle n’est pas en mesure, pour l’instant, de traiter correctement toutes les eaux résiduaires reçues.
LA PLUPART DES STATIONS D’ÉPURATION ONT PRODUIT UN EFFLUENT CONFORME AUX EXIGENCES COMMUNAUTAIRES
La Cour a évalué la qualité des eaux déversées par les 73 stations d’épuration sélectionnées par rapport aux exigences de la directive relative au traitement des eaux urbaines résiduaires 15.
La directive a ellemême été comparée à la réglementation applicable dans les pays tiers présentant un niveausimilaire de développement économique etsocial. Dans 64 cas, la qualité des eaux déversées répondait aux exigences del’UE;letableau 4récapitulelesrésultats obtenus.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
PERFORMANCE DES STATIONS D’ÉPURATION DE L’ÉCHANTILLON D’AUDIT PAR RAPPORT AUX EXIGENCES COMMUNAUTAIRES EN MATIÈRE DE QUALITÉ DES EFFLUENTS
Exigences de l’UE tout juste satisfaites
Stations d’épuration contrôlées
Grèce
EXEMPLES DE STATIONS D’ÉPURATION CONFORMES AUX EXIGENCES DE L’UE
Photo 1: Station de Psyttalia, Grèce
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Comme le montre le tableau 4, dans neuf cas, la qualité des eaux déversées n’était pas conforme aux exigences communautaires; les problè-messuivants ont été constatés: a) les eauxindustrielles usées devraient normalement être prétraitées avant d’être déversées dans le système municipal de collecte afin de ne pas compromettrela performance dela station d’épuration.
Pour quatre stations d’épuration ne répondant pas aux exigences communautaires, les principaux problèmes étaient dus au fait que les eaux industrielles reçues n’étaient pas intégralement prétraitées et que, dans certains cas, les exploitants n’avaient pas été informés de la composition des eaux industrielles usées qu’ils recevaient(voir encadré 2); b) certaines stations d’épuration sont exploitées par des autorités locales qui ne disposent pas des ressources et du savoir-faire appropriésnid’aucun mécanismepermettantd’êtreinformées des meilleures pratiques; c) dans d’autres cas,les performances médiocres étaientle résultat de l’incapacité à éliminer de manière satisfaisante les nutriments responsables del’eutrophisation, enraison del’absence d’équipement nécessaire à cet effet.
CONTRÔLE DE LA QUALITÉ DE L’EFFLUENT: LES DONNÉES CONCERNANT LES PERFORMANCES SONT GÉNÉRALEMENT ACCEPTABLES, MAIS DES AMÉLIORATIONS PEUVENT ÊTRE APPORTÉES
D’une manière générale, pour les 26 stations d’épuration visitées, les autocontrôles réalisés par les exploitants étaient conformes aux normes fixées
EXEMPLES DE PRÉTRAITEMENT INADÉQUAT DES EAUX INDUSTRIELLES USÉES
En Espagne, les exploitants de deux des trois stations d’épuration non conformes aux normes avaient noté dans leurs «rapports d’exploitation mensuels» que des industries acheminaient vers leurs stations des eaux usées non préalablement traitées, ce qui avait une incidence négative sur les performances de ces dernières.
Pour l’une de ces deux stations, 74 des 93 autocontrôles réalisés en 2006 ont révélé un dépassement de plus de 100 % des limites fixées dans la directive relative au traitement des eaux urbaines résiduaires.
Au Portugal, pour deux des quatre stations d’épuration qui ne répondaient pas aux exigences de l’UE, les industries déversaient directement leurs eaux dans le système municipal de collecte sans prétraitement approprié.
La situation était connue des exploitants, et était également signalée dans les rapports de l’organisme indépendant chargé du contrôle des performances de la station d’épuration.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
17 par la directive relative au traitement des eaux urbaines résiduaires en ce qui concernelafréquence etles méthodes d’échantillonnage utilisées. Des déficiences ont toutefois été constatées, notamment au niveau des petites stations:
a) dans un cas,lafréquence des autocontrôles étaitinsuffisante(cinq autocontrôles réalisés en 2006 surles 12 requis); b) danstroiscas,la méthoded’échantillonnageutiliséen’étaitpas conforme aux dispositions de la directive (un échantillonnage instantané était pratiqué alors que la directive prévoit un échantillonnage composite ou proportionnel auflux sur une période de 24 heures).
L’audit a permis d’observer un certain nombre de bonnes pratiques qui dépassaientles exigences dela directive: a) lesexploitants desstations d’épuration d’unecapacitésupérieure à 50 000 EH ont effectué un nombre d’autocontrôlessupérieuraux
24 exigés par la directive16. Pour 14 de ces stations visitées, le nombre d’échantillons prélevés annuellement allait de 38 à 365; b) trois des quatre États membres visités disposaient d’unsystème de licence de déversement définissantles exigences relatives aux eaux déversées pour chaque station de traitement (même si certaines stations opéraient sans licence ou avec des licences dont la validité avait expiré).Le quatrième État membrealancésonsystème delicence en 2008.
LES BOUES PRODUITES PAR LES STATIONS DE TRAITEMENT SONTELLES UTILISÉES DE MANIÈRE APPROPRIÉE?
Le traitement des eaux résiduaires a pour conséquence le rejet d’effluents etla production de boues d’épuration.L’UEencouragel’utilisation de celles-ci comme fertilisant17 , étant donné que les boues d’épuration constituent une bonne source de phosphore, d’azote et de potassium.
Cette utilisation des boues présente unintérêtéconomique pourles exploitantsagricoles, puisqu’elle permet une utilisationefficace des ressources disponibles, tout en étant bénéfique pour les sols.
Toutefois, les boues d’épuration peuvent également contenir des polluants nocifs, qu’ilimporte de maintenirà un niveauacceptable,afin d’obtenir une utilisation ou une élimination en toute sécurité.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
La Cour a examiné: a) du 15 juillet 1975 relative aux déchets (JO L 194 du 25.7.1975, p. 39).
si les boues d’épuration étaient éliminées en toute sécurité , l’Unioneuropéenne promouvant18leurréutilisationsans danger dans l’agriculture et dans la production d’énergie par l’incinération, la miseendéchargesurdesterrainscommunauxétant acceptée comme une mesure de dernierressort; b)si, lorsque les boues d’épuration sont utilisées en agriculture, les boues etles sols présentent des niveaux sûrs en ce qui concerne lessubstances considérées comme dangereuses; c) si les contrôles réalisés auprès des stations en activité et des États membres ont donné suffisamment de garanties en ce qui concerne l’élimination entoutesécurité des boues d’épuration.
DEUX TIERS DES STATIONS D’ÉPURATION AUDITÉES ÉLIMINAIENT LES BOUES D’ÉPURATION CONFORMÉMENT AUX PRATIQUES RECOMMANDÉES PAR L’UNION EUROPÉENNE
Surles 73 stations d’épuration del’échantillon d’audit, parmi celles appliquantles méthodesderéutilisationrecommandéesparl’UE, 47 ont opté pour l’agriculture et une pour la production d’énergie parl’incinération(voirtableau 5).
ÉLIMINATION DES BOUES D’ÉPURATION PRODUITES PAR LES STATIONS D’ÉPURATION DE L’ÉCHANTILLON D’AUDIT
Méthodes sans réutilisation
Méthodes de réutilisation recommandées par l’UE
Épandage
Incinération
Mise en décharge sur des terrains communaux
Stockage sur site des stations d’épuration
Grèce
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Pour diverses raisons, les 25 autres stations d’épuration appliquaient des méthodes ne permettant paslaréutilisation des boues: a) bien quela Grèce élabore actuellement un plan national concernant l’élimination des boues d’épuration, aucun plan régional ou national n’était appliqué au moment del’audit, et 14 des 18 stations d’épuration grecques auditées rejetaient leurs boues d’épuration dans des décharges communales; b)en Grèce et au Portugal, certaines stations d’épuration ne disposent d’aucune stratégie viable pour l’élimination des boues, notammentcelles exploitées par descommunes.
Cettesituation a entraîné le stockage sur site des boues et, dans un cas, le déversement sauvage dans une mine abandonnée.
Une grande station d’épuration en Grèce n’avait pas de contrat valable pourl’élimi-nation des boues, 13 450tonnes par an étant de cefait stockées sursite(photo 6).
EXEMPLE D’ÉLIMINATION DES BOUES D’ÉPURATION
Photo 5: Pratique encouragée par l’UE: réutilisation sur des terres agricoles
Photo 6: Mauvaise pratique: stockage sur le site d’une station d’épuration visitée
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
S’agissant des États membres visités, l’examen des données relatives à l’élimination des boues d’épuration a montré quelaréutilisation de ces boues danslesens desrecommandations del’UEs’estsensible-ment accrue(tableau 6 et encadré 3).
ÉVOLUTION DU POURCENTAGE DE LA RÉUTILISATION DES BOUES PRODUITES PAR LES STATIONS D’ÉPURATION CONFORMÉMENT AUX PRATIQUES RECOMMANDÉES PAR L’UE1
Début de la période de programmation 1994-1999
Fin de la période de programmation 2000-2006
Méthode de réutilisation
Grèce
1 Rapports relatifs aux boues d’épuration que les États membres établissent conformément à l’article 17 de la directive relative aux boues d’épuration.
Ministère de l’environnement.
EXEMPLE DE LA MANIÈRE DONT UN ÉTAT MEMBRE A FAVORISÉ UNE PRATIQUE RECOMMANDÉE PAR L’UE
Le résultat obtenu par l’Irlande pouvait être attribué en partie à la mise en application de la directive relative aux boues d’épuration, grâce à l’élaboration et à l’application de lignes directrices indiquant les meilleures pratiques pour le traitement et l’élimination des boues d’épuration.
Une des lignes directrices était axée sur l’établissement de plans de gestion efficaces des boues pour les autorités locales, tandis que deux autres étaient consacrées à l’épandage en toute sécurité sur des terres agricoles, l’accent étant mis notamment sur la nécessité, pour chaque agriculteur, d’utiliser le Nutrient Management Plan.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉSULTATS SATISFAISANTS EN CE QUI CONCERNE LES EXIGENCES FORMULÉES PAR LA DIRECTIVE RELATIVE AUX BOUES D’ÉPURATION
S’agissant des stations d’épuration contrôlées sur place dans les trois États membres pratiquant l’épandage, les résultats des tests réalisés en laboratoire sur les concentrations en métaux lourds dans les boues d’épuration et les sols avant l’épandage des boues étaient conformes auxlimites maximalesfixées parla directiverelative aux boues d’épuration. Descontrôles étaientréalisés pour d’autrescomposés, tels que les polychlorobiphényles (PCB), bien que la directive ne l’exige pas(voir encadré 4).
FAUTIL REVOIR LA DIRECTIVE?
La Cour a constaté que les dispositions de la directive relative aux boues d’épuration ont été respectées de manière satisfaisante; néanmoins, la directive actuelle ayant été adoptée en 1986, elle ne tient pas comptedel’évolutiondestechniquesetdes méthodesintervenue depuisen matière de traitement et d’élimination des boues.
Par exemple,la directive n’impose pas de tests visant à détecterles polluants organiques tels que les PCB, ou les agents pathogènes tels que l’E. coli; or, certains États membresdel’UEdéfinissentdesniveaux de concentration maximale pour ces polluants organiques dansleur réglementation nationale, et certains paystiers ontfixé des normes en vue de réduire les effets nocifs des agents pathogènes présents dans les boues.
En outre, la directive ne comporte aucune mention d’autres applications agricoles courantes,telles quelasylviculture.
EXEMPLES DE CONTRÔLES RELATIFS À D’AUTRES COMPOSÉS DANS LES BOUES D’ÉPURATION
En Irlande, trois des huit stations d’épuration visitées procédaient à des tests périodiques visant à détecter la présence de fluorure, d’arsenic, de sélénium et de magnésium.
Certaines stations effectuaient des tests pour les hydrocarbures aromatiques polycycliques (PAH) et les polychlorobiphényles (PCB).
Au Portugal, depuis 2006, les boues produites par les stations d’épuration traitant des eaux industrielles doivent faire l’objet de tests concernant les composés organiques et les dioxines.
Ces tests étaient réalisés par quatre des six stations d’épuration visitées.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Si une révision est jugée nécessaire, les nouvelles limites pour différentes substances sont susceptibles d’être plus contraignantes que celles fixées par la directive actuelle.
Toutefois, dans d’autres cas, cette révision peut, en raison des recherches effectuées depuis l’adoption de la directive en 1986, être l’occasion d’assouplir certaines limites estimées jadis prudentes.
En outre, il est peut-être nécessaire de prévoir des tests concernant certains polluants non mentionnés dansla directive actuelle.
CONTRÔLE DE L’ÉLIMINATION DES BOUES: CERTAINES AMÉLIORATIONS PEUVENT ÊTRE APPORTÉES AU NIVEAU DES STATIONS EN ACTIVITÉ ET DES ORGANISMES DE CONTRÔLE DES ÉTATS MEMBRES
Pour les stations en activité de l’échantillon, l’examen des données et des tests réalisés sur la qualité des boues a révélé que la fréquence de l’échan-tillonnageetlechoix dela méthodeétaient, d’une manière générale, conformes aux dispositions de la directive relative aux boues d’épuration, mêmesicertainesinsuffisances ont étérelevéesau niveau du nombre de tests effectués.
Dansles États membres,la Cour a constaté que: a) l’autorité responsable du contrôle des boues d’épuration, à différents niveaux, étaitrarement en mesure d’indiquerla quantité de boues produites,leur composition etles modalités deleur élimination; b) les unitésresponsables ducontrôle del’utilisation des boues dans l’agriculture étant, dans certains cas, différentes et séparées de celles chargées du contrôle de l’élimination des boues par d’autres filières, il n’y a pas de vision globale dela situation de chaque station dans son ensemble.
LA COMMISSION JOUETELLE SON RÔLE?
L’approbation et le suivi des projets relatifs au traitement des eaux résiduaires cofinancés parl’UErelèvent de deux directions générales dela Commissioneuropéenne:les DG REGIO et ENV.
S’agissant des grands projets relevant du Fonds de cohésion et du FEDER,l’intervention dela Commission dansl’instruction des demandes d’aide etle processus de décisionsesitueau niveau des projetsindividuels;enrevanche, pour les petits projetsrelevant du FEDER, elle agit au niveau du programme opérationnel(points 8 à 13).
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Pour les grands projets relevant du Fonds de cohésion et du FEDER, la Cour a examinésila Commission: a) vérifiait de manière cohérente les informations environnementales contenues dansles demandes d’aide; b) examinait les résultats obtenus par les projets approuvés avant de verserlesolde del’aide; c) veillait à l’application, par les États membres, des principes communautaires de la réduction de la pollution à la source et du pollueur-payeur.
IMPÉRATIF DE COHÉRENCE EN MATIÈRE D’EXAMEN DES PROJETS
Afin que la Commission puisse garantir l’égalité de traitement de toutes les demandes d’aide et couvrirtousles aspects des demandes,il est essentiel qu’un cadre approprié comportant des lignes directrices internes et des listes de vérification soit appliqué systématiquement. Or, au cours de l’audit, la Cour a précisément relevé l’absence de lignes directrices et delistes de vérification.
Le guide du Fonds de cohésion 2000-2006 faisait état de certains documents etinformations clés devant figurer dansles demandes d’aide.
Les informations en question n’accompagnaient pas toujours les demandes examinées parla Cour; or,l’utilisation delistes de vérification aurait permis d’éviter cette anomalie.
Dans le cadre de son examen des 22 stations d’épuration contrôlées sur place et cofinancées parle Fonds de cohésion,la Cour a constaté que: a) même si la plupart des demandes d’aide et des décisions de la Commission définissent des objectifs de qualité des eaux déversées et de volume d’eaux résiduaires devant être traitées, elles contiennent peu d’informations sur la nature de l’élimination des boues d’épuration (indiquée dans huit demandes d’aide et six décisions d’octroiseulement), ousurla qualité deces boues (mentionnée dans deux demandes d’aide et une décision d’octroi seulement); b) des indicateurs de performance chiffrés relatifs à la qualité des eaux réceptrices ne figurent pas dans la plupart des demandes d’aide et des décisions correspondantes de la Commission (absence confirmée par les constatations d’une évaluation ex post réalisée pourla Commission).
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
19 Les derniers exemples ont été
La Cour a en effet constaté que les évaluations visant à déterminer si les projets ont atteint leurs objectifs peuvent être affectées par l’absence de certaines informations dans les demandes d’aide, en particulier concernantles effets attendus etlesindicateurs19.
Un examen plus rigoureux des projets au niveau de la demande aurait permis de détecter et d’aider à résoudre certains problèmes constatés au cours del’audit: a) dans les zones sensibles, qualité inappropriée des eaux déversées par certaines stations d’épuration, en raison de l’absence d’équipement adéquat permettant l’élimination des nutriments (point 26); b) élimination inappropriée des boues d’épuration, à savoir que certaines stations importantes les accumulent sur leur site (point 32).
NÉCESSITÉ D’ASSURER UN MEILLEUR SUIVI DES RÉSULTATS
Avant le versement du solde du concours octroyé aux projets du Fonds de cohésion, un rapport final doit être soumis à la Commission, contenant notamment une évaluation des résultats atteints par rapport aux résultats escomptés.
Si le rapport final n’est pas transmis à la Commissiondansles18 moissuivantladatelimiteindiquéedans la décision d’octroi,la part du concours correspondant ausolde est annulée, conformément aux dispositions de la législation européenne applicable enla matière.
Dans le cadre de son audit des rapports finaux de 22 stations d’épuration cofinancées par le Fonds de cohésion et visitées par la Cour, celle-ci a constaté que six rapports finaux seulement fournissaient des données sur la qualité des eaux déversées; un seul présentait des données résultant d’uneévaluation del’amélioration dela qualité deseaux, ettroisseulementindiquaientla méthoded’éliminationdesboues d’épuration utilisée.
En conclusion,la Cour estime quela Commission n’est pas en mesure d’évaluer correctement les rapports finaux sans avoir en sa possession desinformationsfondamentales et essentiellestelles que celles mentionnées au point 47. Compte tenu de ce manque d’informations, seule la non-soumission d’un rapport est susceptible de donner lieu à la suspension ou à l’annulation du paiement du solde, et non l’évaluation desrésultats effectivement atteints parrapport à ceux escomptés.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
UN PLUS GRAND RESPECT DES PRINCIPES ENVIRONNEMENTAUX DE L’UNION EUROPÉENNE EST NÉCESSAIRE
Préserver le bon état écologique des masses d’eau20 nécessite non seulement un traitement satisfaisant des eaux résiduaires au niveau des stations d’épurationindividuelles, mais aussil’application des principes communautaires de réduction dela pollution àla source et du pollueur-payeur.
les éléments de qualité hydromorphologiques et les éléments de qualité physicochimiques (article 2 et annexe V).
Selon un rapport de la Commission21, deux des principales sources d’eutrophisation deseaux douces parlesagglomérationsurbainessont les détergents textiles ménagers à base de phosphates et les déchets métaboliques humains.
Les préoccupations suscitées par les détergents textiles à base de phosphates ont conduitla plupart des États membres à utiliser des détergentssans phosphate.
D’autres rapports22 concluent qu’un traitement tertiaire seul ne peut être en soi suffisant pour éviterl’eutrophisation sansl’abandon des au Conseil et au Parlement européen vu l’article 16 du règlement (CE) n° 648/2004 du Parlement européen et du Conseil du 31 mars 2004 relatif aux détergents, concernant l’utilisation des phosphates/ COM(2007) 234 final — Bruxelles, le 4 mai 2007.
22 Direction générale de
La Commission a étudié l’incidence écologique positive que peut avoir cet abandon des détergents à base de phosphates pour les États membres, et a conclu que, sur les 2523 examinés, 24 en bénéficieraient à des degrés variables24 .
Les facteurs pris en compte pour chaque l’environnement de l’UE — Rapport final sur les phosphates et autres activateurs de détergents/WRc Réf.: UC 4011/juin 2002, pages 120, 121 et 125, rapport PNUD-GEF sur le Danube et projet MARE/HELCOM sur la zone de la mer Baltique.
État membre incluaient entre autres la consommation annuelle de phosphates présents dansles détergents,letraitementtertiaire des eaux et l’ampleur de la préoccupation suscitée par le problème de l’eutrophisation.
23 La Bulgarie et la Roumanie n’ont pas été prises en compte dans cette étude.
24 Selon la Commission, deux pays,
La Commission a reconnu la nécessité de prendre des mesures appropriées; en outre, dans le rapport mentionné au point 50, elle a indiqué qu’une décisionsurlesrestrictions concernantles phosphates dans les détergents serait prise, le cas échéant, et qu’une évaluation de l’incidence ainsi que la présentation éventuelle d’une proposition législative pourraientsuivre,si ellessont estimées nécessaires.
parmi ceux ayant bénéficié d’une aide importante de l’UE pour soutenir les investissements dans le domaine du traitement des eaux résiduaires et visités dans le cadre du présent audit, présentent une consommation de détergents textiles sans phosphate inférieure à 50 %.
S’agissant du principe du pollueur-payeur, la directive-cadre dans le domaine de l’eau impose l’adoption, au plus tard pour 2010, de politiques de tarification de l’eau visant à encourager l’utilisation efficiente desressources hydriques etlarécupération des coûts.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
européenne, «Manuel de procédures relatif au Fonds de cohésion 2000-2006» (version 2006-2009) — page 21.
Lorsqu’elle évalue une demande d’aide, la Commission est tenue d’en vérifier la conformité avec le principe du pollueur-payeur, ce qui peut influencer le montant de l’aide accordée25.
Toutefois, aucun point de référence précis n’est fixé qui permettrait d’évaluer les tarifs proposés danslademanded’aide.La Couraconstatéquelestarifsn’étaient jamaisindiqués dansla décision d’octroi del’aide et qu’ilsl’étaient rarement dans les rapports finaux, ce qui ne facilitait pas l’évaluation dela viabilitéfinancière.
L’examen, par la Cour, des tarifs appliqués par les stations visitées, a montré que les prix sont en général trop bas pour couvrir les frais d’exploitation(voir encadré 5).
EXEMPLES DE TARIFS APPLIQUÉS PAR LES STATIONS D’ÉPURATION VISITÉES
Les tarifs appliqués par les stations d’épuration visitées en Espagne, au Portugal et en Grèce varient sensiblement
(par exemple, pour une quantité d’eau de 20 m3
*L’Irlande ne facture pas directement aux usagers domestiques leur consommation d’eau et les services relatifs aux eaux résiduaires; en revanche, elle les facture aux usagers commerciaux et industriels.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
CONCLUSIONS ET RECOMMANDATIONS
La conclusion générale de la Cour est que les actions structurelles ont contribué à l’amélioration du traitement des eaux résiduaires dans les quatre États membres audités.
TRAITEMENT DES EAUX RÉSIDUAIRES
S’agissant des performances des stations de traitement des eaux résiduaires, la Cour a estimé que, d’une manièregénérale,lesstations cofinancées par les actions structurelles fonctionnent de manière satisfaisante auregard deleur capacité(points 22 et 25),
Toutefois: a) il a été constaté que sept des 26 stationsfonctionnaient en deçà de leur capacité, dans six cas parce que tous les usagers domestiques et industriels potentiels n’étaient pas raccordés aux stations d’épuration et, dans un cas, en raison de la disparition d’industries locales(points 23 et 24); b)la qualité de l’effluent ne répondait pas aux exigences communautaires dans neuf cas sur 73, en raison du prétraitement inadéquat des eauxindustrielles usées déversées dansleréseau d’assainis-sement,du manquedecompétencesspécialiséesdecertaines autorités locales, ainsi que du manque de technologies ou d’équipements adaptés dansles zones ditessensibles(point 26).
LACOURFORMULE DONCLESRECOMMANDATIONSSUIVANTES: a)les États membres devraientfaire ensorte qu’une attentionsuffi-sante soit accordée au raccordement des nouvelles stations d’épuration auréseau d’assainissement; b) pour améliorer la qualité des eaux déversées, les États membres devraient accorder une plus grande attention au prétraitement approprié des eauxindustrielles usées etfavoriserle partage des meilleures pratiques entreles exploitants.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
TRAITEMENT ET ÉLIMINATION DES BOUES D’ÉPURATION
S’agissant du traitement et de l’élimination des boues d’épuration par les stations,la Couraconstaté que deuxtiers desstations d’épuration cofinancées parles actions structurelles réutilisentles boues provenant du traitement des eaux résiduaires conformément aux méthodes recommandées par les directives européennes, la plupart d’entre elles préférantleurréutilisationsur desterres agricoles(point 31).
Toutefois: a) dans25stationssur73,lerecoursàdes méthodesnonviables, sans réutilisation, a été constaté, par exemple le stockage sur site(point 32); b) dans trois des quatre États membres,pourdifférentesstations, les autoritéscompétentes n’ont pas été en mesure d’indiquerla quantitédebouesproduites,leurcompositionetles modalités deleur élimination(point 38); c) bien quela Cour ait constaté queles dispositions dela directive relative aux boues d’épuration ont été respectées,les évolutions en matière de traitement et d’élimination des boues postérieures à 1986 ne sont pas prises en compte dans la législation européenne, mêmesi certains États membres appliquent des normes plusstrictes(points 35 et 36).
LACOURFORMULE DONCLESRECOMMANDATIONSSUIVANTES: a) avant de présenter un projet en vue d’obtenir un cofinancement, les États membres devraient s’assurer que les stations de traitement des eaux urbaines résiduaires disposent d’une stratégie d’élimination des boues d’épuration; b) les États membres devraientveilleràce queleurs bases de données relatives aux boues d’épuration contiennent, pour chaque station, desinformations surla quantité de boues produites,leur composition etla méthode d’élimination utilisée; c) la Commission devraitse demandersile momentn’est pasvenu derevoirla directiverelativeaux boues d’épuration.Touterévi-sion devraittenir compte des coûts et des avantagesinhérents à la proposition de nouvelles mesures, ainsi que dela nécessité de maintenir un équilibre avecles autres politiques del’UE.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
EFFICACITÉ DU RÔLE DE LA COMMISSION
S’agissant du rôle joué par la Commission en ce qui concerne l’approbation et le suivi des projets du Fonds de cohésion et des grands projets du FEDER, la Cour a observé des déficiences significatives dans les domainessuivants: a) la Commission a approuvé des projets alors que la demande d’aide correspondante ne comportait pas les informations requises par le guide du Fonds decohésion(telsles objectifs de performance relatifs à l’élimination des boues et à la qualité des eaux réceptrices).
Or, ces informations facilitent l’évaluation des résultats obtenus qui doit figurer dans le rapport final relatif au projet (points 41 à 45); b)souvent, aucun résultat concernant la qualité des eaux déversées, les eaux réceptrices, ainsi quela qualité etla nature del’élimina-tion des boues d’épuration, ne figure dansles différents rapports finauxrelatifs aux projets du Fonds de cohésion.
Enl’absence de telles informations, la Commission n’est pas en mesure de réaliser l’évaluation nécessaire des rapports finaux avant le versement du soldefinal(points 46 à 48).
S’agissant de l’attention accordée par la Commission aux principes environnementaux del’UE,la Cour a constaté ce quisuit: a) uncertainnombred’étudesont montrél’incidenceécologique positive que peut avoir le passage à l’utilisation de détergents sans phosphate.Il convient de poursuivrel’évaluation équilibrée de cette question, en procédant notamment à une analyse coûts/bénéfices appropriée(points 50 à 53); b)la Commission n’a pas toujours suffisamment tenu compte du principe du pollueur-payeur,l’examen dela Cour ayant révélé queles tarifsappliquésétaient,d’une manièregénérale,tropbaspour couvrir les coûts d’exploitation.
En outre, les tarifs figuraient rarement dansles rapports finaux, ce qui ne facilitait pasl’évaluation dela viabilitéfinancière(points 54 à 56).
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
LACOURRECOMMANDE DONC ÀLACOMMISSION: a) d’exiger quelesinformations permettant defixerles objectifs de performance dans des domaines clés, tels quela qualité des eaux déversées, la qualité des masses d’eau réceptrices, le volume d’eau à traiter et la méthode prévue pour l’élimination des boues, soient incluses dans la demande d’aide et fassent l’objet d’une vérification systématique dans le cadre du processus d’évaluation du projet.L’établissement delignes directricesinterneset delistes de vérification appropriées destinées aux responsables géographiques permettrait d’atteindre cet objectif plusfacilement; b) d’encourager les États membresàévaluer,auniveauduprojet, l’obtention des résultats escomptés, tels qu’il sont été définis dans la demande d’aide, en notant que, pour la période 20072013, aucun rapport final ne doit être transmis à la Commission concernant les projets du Fonds de cohésion et les grands projets du FEDER; c) d’apprécier si une diminution plus importante de la consommation de détergents à base de phosphates peut se justifier par les coûts etles avantages pourles citoyens européens; d) de veiller à ce que la viabilité financière des projets de station d’épuration soit examinée au stade de l’approbation de la demande, et que les informations pertinentes, telles que les tarifs proposés, soient dûment prises en compte.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion des 18 et 19 mars 2009.
Parla Cour des comptes
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
ANNEXE
ENVIRONNEMENT DU TRAITEMENT DES EAUX URBAINES RÉSIDUAIRES
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
ANNEXE
NOTES COMPLÉMENTAIRES RELATIVES AU SCHÉMA
DIFFÉRENTES ÉTAPES DU TRAITEMENT DES EAUX RÉSIDUAIRES ET DES BOUES
Les eauxrésiduairessont collectées parleréseau d’assainissement urbainet pompéesverslastation detraitement deseaux urbaines résiduaires, où elles passent par plusieurs phases de traitement avant d’être déversées dansles voies d’eau du bassin hydrographique.
Prétraitement des eaux résiduaires
Cette phase mécanique comporte l’élimination des plus gros déchets par criblage(papier, plastique, etc.), et celle dusable et des huiles par d’autres procédés.
Traitement primaire des eaux résiduaires
Cette phase mécanique permetlaséparationinitiale des eaux résiduaires et des particules résiduaires les plus importantes, qui se déposent dans le fond du bassin.
Ces particules sont ensuite entraînées et acheminées sous forme de boues d’épuration pour être traitées en vue deleurréutilisation.
Traitement secondaire des eaux résiduaires
Cette phase biologique consiste à traiter les eaux résiduaires afin d’éliminer les polluants organiques biodégradables, mesuréspar les concentrations de DBO5, DCO et SST (voir paramètres de qualité).
Le type le plus commun de traitement secondaire comprend l’utilisation de micro-organismes épurateurs qui décomposent et consommentles matières biodégradablesrésiduaires.
Celaaboutit à la séparation des boues d’épuration et à leur collecte, de façon similaire à celle décrite dans la phase de traitement primaire des eauxrésiduaires.
Traitement tertiaire des eaux résiduaires
Cette phase biologique/chimiquesert,lecaséchéant, àréduireles niveaux de concentration de nutriments dans les eaux résiduaires traitéesavant qu’elles nesoient déversées dansles voies d’eau des bassins hydrographiques menacés d’eutrophisation.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
L’eutrophisation est due à la prolifération accélérée d’algues provoquée parles nutriments; elle entraîne une diminution delateneur en oxygène dans l’eau, et par voie de conséquence la disparition deplantes marines,depoissonsetd’autresanimauxaquatiques indigènes.
Les deux principaux nutriments responsables de l’eutrophisation sontle phosphore(pourleseaux douces)etl’azote(pourleseaux salées).
Quatrième phase de traitement des eaux résiduaires
Cette phase deradiationsert, en cas de besoin, à éliminerles bactéries nuisibles (E. coli) pour les personnes qui utilisent les eaux disponibles à proximité, généralement pourla baignade.
Cetraite-mentcomportela désinfection deseauxrésiduaires parlalumière ultraviolette.
Traitement des boues d’épuration
Les boues d’épuration sont généralement déshydratées jusqu’à obtenir une«bourbe» d’uneteneureneau de 20 %,appelée«boue biologique». Elles peuventfairel’objet d’une nouvelle déshydratation en vue d’en réduirela teneur en eau à 1 %, et deles transformer en granulés secs appelés «biofertilisants», qui sont ensuite expédiés pour être éliminés.
Les boues biologiques et les biofertilisants sont réutilisables dans l’agriculture, à condition que la teneur en polluants ne dépasse pas leslimites prescrites. En outre,le biofertilisant peutêtreréutilisé pourla production d’énergie parincinération.
La directive relative aux boues d’épuration impose également l’analyse périodique des sols agricoles pour en mesurer les concentrations en métauxlourds par rapport au niveau acceptable avant épandage des boues en question.
PARAMÈTRES DE CONTRÔLE DE LA QUALITÉ DÉFINIS PAR LES DIRECTIVES EUROPÉENNES
Eaux résiduaires traitées (directive relative au traitement des eaux urbaines résiduaires)
Les paramètres suivants sont testés sur les eaux résiduaires traitées par une station d’épuration avant que celles-ci ne soient déversées dansles eauxréceptrices du bassin hydrographique:
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Demande biologique d’oxygène (DBO)
2 jours.Pluslavaleurdela DBO5estélevée,pluslaconsommation d’oxygène parles micro-organismesest grande,et plusla pollution estimportante.
Demande chimique en oxygène (DCO)
Ils’agit dela quantité d’oxygène consommée pour oxyder, par des moyenschimiques,les matières organiqueset minérales présentes dans l’eau.
Pour cette raison, la DCO inclut à la fois la matière biodégradable caractérisée par la DBO5 et la matière non biodégradable
Ce paramètre est également exprimé en mg O2
Solides en suspension totaux (SST)
Ils’agitdel’ensembledesparticules minéralesetorganiquesen suspension dansl’eau susceptibles d’être capturées par un filtre de porosité.
Ce paramètre est également exprimé en mg/l.
Il s’agit de la quantité de nutriments responsables de l’eutrophisation contenus dansl’eau.
Ce paramètre est également exprimé en mg/l.
Traitement des boues d’épuration (directive relative aux boues d’épuration)
Les métaux lourds ci-après sont analysés pour en déterminer les concentrationsen mg/kgde matièresèchedanslesbouesavant application auxsols à destination agricole: cadmium, cuivre, nickel, plomb, zinc, mercure et chrome.
Qualité de l’eau des bassins hydrographiques (directive-cadre dans le domaine de l’eau)
L’Unioneuropéenneaélaboréune méthoded’analysesophistiquée, desclassifications des niveaux decontrôleet unsystème decontrôle, permettant de répartir les eaux des États membresseloncinqétats écologiques dont deux, bon et très bon, sont considérés comme remplissant les conditions pour atteindre les objectifs de la politique de l’UE en matière d’eau pure.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES
RÉPONSES
La Commission souligne que le traitement deseauxuséesétaituninvestissementclé prioritaire du Fonds de cohésion et du FEDER dans les quatre États membresayantfait l’objet del’audit.
Lasous-utilisationdecertainesstations d’épurationestparfoisliéeàdesretards dans la construction des systèmes de traitement des eaux usées, conjugués à des mutations imprévisibles de l’activité économique.
Par ailleurs, certains projets peuvent prévoir le traitement de sources d’eaux usées allant audelà des exigences de la directive relative autraitementdeseauxurbainesrésiduai-res. Danscecas,uneconceptiondelasta-tion d’épuration orientée versl’avenir peut présenterunbonrapportcoût/efficacité, mais est susceptible d’amener temporairement la station à fonctionner en deçà de ses capacités.
La Commission reconnaît que les investissements dans ce secteur doivent reposer sur uneplanificationàlongtermeauniveau local/régional. Elle convient également que les ressources financières devraient comprendre les fonds relevant de la politique decohésion, qu’ilfauttoutefoiscompléter par d’autressources.
Dans de nombreux cas, la qualité des boues, la situation géographique oules considérations économiques limitent la réutilisation des boues d’épuration.
La Commission prépare une révision de la directiverelativeauxbouesd’épuration, fondée sur l’élaboration d’une analyse d’impact complète des options et de leurs coûts et avantages.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES DE LA COMMISSION
Lasélection,la miseen œuvreetlesuivi des projets cofinancésincombent principalement aux États membres.
2.c)Il convient de noter queles dispositions de la directive-cadre dansle domaine del’eau n’étaient pas applicables aux projets et àla périodeayantfaitl’objetdel’audit(1994-2006).
8.La Commissionrappelle quela sélection,la mise en œuvre et le suivi des projets incombent principalement aux États membres.
Avant deverserlesoldeàtout projetrele-vant du Fonds de cohésion ou àtout grand projet, la Commission s’efforce de vérifier que les conditions de financement sont remplies et, en cas de besoin, elle demande des clarifications au bénéficiaire.
La Commission examinerala meilleure manièrede mettre en œuvrelesrecommandationsformulées parla Cour.
Encequiconcernelesprojetsapprouvés durant la période 2007-2013 dans le secteur des eaux résiduaires, une série d’indicateurs derésultatfigurentdanslesdécisionsde cofinancement de la Commission (comme le niveau detraitement etlacapacité dela station).
Aucunrapportfinalnedoitêtreapprouvé par la Commission en ce qui concerne ces projets.
Pour la période auditée, la Commission a examinélaqualitédesprojetsindividuels présentés par les États membres uniquement lorsqu’il s’agissait de projets relevant du Fonds de cohésion et de grands projets relevant du FEDER.
Au cours de la période 20002006, la Commission s’est efforcée de promouvoir le «principedupollueur-payeur»enpubliant undocumentindicatifsurl’applicationde ce principe dansle cadre dela politique de cohésion.
Elle a souligné l’importance de cet élément et a demandé aux États membres des’engagerenfaveurd’uneapplication renforcée de ce principe. Dès 2010,le principe du pollueurpayeur deviendra opérationnel, conformément aux dispositions de la directive-cadre dansle domaine del’eau.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES DE LA COMMISSION
26.La Commission prend note de ces éléments et procéderaà desenquêtescomplémentaires.
Elle souligne toutefois que le fonctionnement des stations d’épuration etleur conformité à lalégislationcommunautairerelèvent dela responsabilité des États membres.
La Commissionfondesonexamendespro-jets pourles deux périodessurlesfacteurs socio-économiques,la cohérence etl’homo-généitéduprojet,ledegréde maturitéet lafaisabilité, en ayantrecours à destechni-ques telles quel’analyse coûts/avantages et letaux derendementinterne.Elleeffectue l’évaluation finale en se basant sur le fait que leprojetestopérationneletconformeàla décision initiale.
Le fonctionnement ultérieur proprement dit de la station d’épuration cofi-nancéenerelèvepasdel’évaluationdela politique de cohésion, mais delalégislation communautaire générale.
OBSERVATIONS a)Le prétraitement des eaux industrielles usées devrait en effet être prévu au moment dela miseenservicedelastationdetraitement deseauxurbainesrésiduaires.Lorsquela Commission examinele projet au niveau de la demande, il faudrait donc que le bénéficiaire démontre que les eaux industrielles usées sont correctement prétraitées ou qu’un plan d’action visant àrésoudrele problème a été établi.
Les rejets d’eaux industrielles usées devraient égalementfairel’objetd’uneprocédure d’autorisation, ainsi quele prévoitla directive relative au traitement des eaux urbaines résiduaires(article 11).
b)Lesprojetspeuventprévoiruneassistance techniqueenvued’améliorerlescapacités des bénéficiaires.
23.Lasous-utilisationdecertainesstations d’épuration est parfois liée à des retards dans laconstructiondessystèmesdetraitement deseauxusées,conjuguésàdes mutations imprévisiblesdel’activitééconomique.Par ailleurs,certains projets peuvent prévoirle traitement de sources d’eaux usées allant au-delàdesexigencesdeladirective. Dansce cas, une conception de la station d’épuration orientée versl’avenir peut présenter un bon rapportcoût/efficacité, maisestsusceptible d’amenertemporairementlastationàfonc-tionner en deçà de ses capacités.
La Commissionreconnaît quelesinvestisse-ments dans ce secteur doivent reposer sur une planification à long terme au niveau local/régional. Elle convient également que les ressources financières devraient comprendre les fondsrelevantdelapolitiquedecohésion, qu’ilfauttoutefoiscompléterpard’autres sources.
c) La Commission s’est attachée à mettre en œuvrel’exigencerelativeàl’élimination desnutriments,tanteninformant(lettre du 3 juillet 2003 aux États membres)qu’en entamant des procédures d’infraction(pour qualitéinsuffisantedel’effluentprovenant desstations d’épuration et/ou pouridentifi-cationinappropriée des zones sensibles) qui ontaboutià desarrêts dela Cour dejustice (voirrapport de mise en œuvre de 2007).
24.Lacroissanceinattendueoulesévolutions socio-économiques observées dans la région en questionfont partie desrisques auxquels est confrontéle développement des projets.
27. a) La Commission a demandé des données concernantlecontrôleetlesperformances desstationsd’épurationpourle5erapport de miseen œuvre dela directiverelativeau traitement des eaux urbaines résiduaires, qui doit être publié prochainement.
25.Dansl’ensemble,lesstationsdetraitement des eaux résiduaires cofinancées ont permis d’améliorerlagestiondeseauxuséesdans lesrégionsenquestionetderéduireleur incidencesurl’environnement.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES DE LA COMMISSION
32.Dans de nombreux cas, la qualité des boues, la situation géographique oules considérations économiques limitent la réutilisation des boues d’épuration.
Le renforcement des valeurs limites existantes pourles métauxlourdsetl’instauration de limitessupplémentairespourlespolluants organiques et autresfont partie des principales options quiseront envisagées.
a)La Commissionexpliquelerejetdesboues d’épuration dans des décharges communales à l’époque de l’audit par le manque d’intérêt desindustriespourlaréutilisationdeces boues, conjugué auxréactions du public.
b)Pource quiest dela grandestation d’épuration en Grèce, la Commission cofinance un projet portant sur l’extension et l’achèvement de cette station de traitement des eauxrésiduaires.Ceprojet,quicomprend laconstruction d’une unité deséchage des boues, vise l’utilisation ultérieure des boues séchées.Ilaétéapprouvéen2006etsera finalisé àlafin del’année 2009.
42.Unguideainsiqu’unelistedevérification pour les grands projets ne sont pas contraignants pour les États membres, mais ont un caractère purementindicatif.
La Commission organise régulièrement, pour lapériode2007-2013,dessessionsdefor-mation interne consacrées à l’évaluation des projetsliés àl’eau et aux eaux usées.
Des contrôles de paramètres sup-plémentairespeuventserévélernécessai-res en fonction des types d’eaux résiduaires rejetéesdansleségouts(commeleseaux industrielles usées).
43.a)Pour la période 20072013, les bénéficiaires deprojetsdoivent mentionner la destination finale des boues dans la demande, ce qui implique une estimation préliminaire de laqualitéetdelaquantitédecesboues.
Le calendrier indicatif est le suivant: élaboration d’une analyse de l’impact d’une éventuellepropositionlégislativeen2009 etadoptiond’uneéventuelleproposition législative en 2010.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES DE LA COMMISSION
Les contrôlessont effectués au cas par cas, notamment lorsqu’un projet a connu des dif-ficultés.Lasuspensionoul’annulationdu paiement du solde peut également avoir lieu aprèsréceptionetanalyse durapportfinal parla Commission.
b)Encequiconcernelapériodeayantfait l’objetdel’audit(1994-2006),iln’yavait d’indicateursdeperformancerelatifsàla qualitédeseaux,auniveaueuropéen,que pourcertaineseaux(parexemple,captage d’eau potable, eaux de baignade).
Dèslors, lesindicateursfigurantdansleguidedu Fonds de cohésion 2000-2006 ne pouvaient pas s’appliquer à l’ensemble des projets.
Des indicateurs de performance complets n’ont été instaurés que par la directive-cadre dans ledomainedel’eau;lesobjectifsdoivent être définis pour décembre 2009 et réalisés, en général, pour décembre 2015.
45.La Commissionsouligne qu’elle ne dispose nidelabasejuridiquenidesressources nécessairespourévaluerde manièreplus détailléeles demandes de projet.
a)La Commissiona, dans plusieurscas, poursuivi les États membres devant la Cour de justice, et notamment les quatre États membres ayant fait l’objet de l’audit, pour qualité insuffisante de l’effluent provenant des sta-tionsd’épurationet/oupouridentification inappropriéedeszonessensibles,etelle continuera à agir delasorte.
Cesinstruments ont nécessité des États membres qu’ils s’en-gagentenfaveurd’uneapplicationrenfor-cée des principes du pollueurpayeur et du recouvrement des coûts.
Dès 2010, ces principes deviendront opérationnels, conformément aux dispositions dela directive-cadre dansle domaine del’eau.
b)Encequiconcernel’éliminationinappro-priée des boues d’épuration dans une station importantesituéeen Grèce,la Commission était consciente du problème et a demandé à l’État membre de trouver une solution, qui aété miseen œuvreavecl’aide dela Com-mission[voir point 32 b)].
47.La Commission effectue l’évaluation finale en se basant surle fait quele projet est opérationnel et conforme à la décision initiale.
Le fonctionnement ultérieur proprement dit de lastation d’épurationcofinancée nerelève pas del’évaluation dela politique de cohésion.
En outre, les États membresnesont pas juridiquement tenus de fournir systématiquement des informations sur la qualité des eaux déversées et des eauxréceptrices ainsi que surla qualité etla nature del’éli-mination des boues d’épuration.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
62.a)Dans de nombreux cas, la qualité des boues, la situation géographique oules considérations économiques limitent la réutilisation des boues d’épuration.
63. a) La Commission reconnaît que les projets danscesecteurdevraient mentionnerune stratégie de gestion des boues d’épuration. Cetaspectestcontrôléencequiconcerne lesnouveauxprojetsprésentésdurantla période 2007-2013.
59.a)Lasous-utilisationdecertainesstations d’épurationestparfoisliéeàdesretards dans la construction des systèmes de traitement des eaux usées, conjugués à des mutations imprévisibles de l’activité économique. Par ailleurs, certains projets peuvent prévoir le traitement de sources d’eaux usées allant audelà des exigences dela directive.
Dans cecas, uneconception delastation d’épuration orientée versl’avenir peut présenter un bon rapport coût/efficacité, mais est susceptible d’amener temporairement la station àfonctionner en deçà deses capacités.
b) En 2007, les États membresontétéinvités àfournir des donnéessurla production de bouesd’épuration,danslecadredel’éla-boration du 5e rapport de mise en œuvre de la directiverelative autraitement des eaux urbaines résiduaires. L’obligation de déclaration a encouragé les États membres à constituer des bases de données nationales.
b) La Commission souligne que le fonctionnement des stations d’épuration et leur conformitéàlalégislationcommunautaire relèvent de la responsabilité des États membres. Elle a, dans plusieurs cas, poursuivi les États membres devantla Cour dejustice, et notammentles quatre États membres ayant fait l’objet de l’audit, pour qualité insuffisante de l’effluent provenant des stations d’épurationet/ou pouridentificationinap-propriée deszonessensibles,etelleconti-nuera à agir delasorte.
c) La Commission prépare une révision de la directiverelativeauxbouesd’épuration, fondée sur l’élaboration d’une analyse d’impact complète des options et de leurs coûts et avantages.
64.La Commissionrappelle quela sélection,la mise en œuvre et le suivi des projets incombent principalement aux États membres.
60.a)La Commission reconnaît que les investissements dans ce secteur doivent reposer sur uneplanificationàlongtermeauniveau local/régional. Elle convient également que les ressources financières devraient comprendre les fonds relevant de la politique decohésion, qu’ilfauttoutefoiscompléter par d’autressources.
b)Lesinstrumentsderégulationdesrejets d’eauxindustriellesuséesfigurentdansla directiverelativeautraitementdeseaux urbaines résiduaires (article 11) et devraient être mis en œuvre parles États membres.
a)La Commission ne dispose ni de la base juri-diquenidesressourcesnécessairespour entreprendreuneévaluationdétaillée. Toutefois,l’évaluation des grands projets a étérationaliséepourlapériode2007-2013 etlesprojetsnepeuventbénéficierd’un cofinancements’ilsneremplissentpasdes exigencesminimales(commefournirdes informations relatives àla stratégie de gestion des boues).
Ons’emploieàremédierà cettesituationenrecourantà deslistes de contrôle et à uneformationspécifique.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES DE LA COMMISSION c) La Commission évalue actuellement la nécessitédeprocéderàunerévisiondela législationrelativeauxdétergents,fondée surl’élaborationd’uneanalysed’impact complètedesoptionsetdeleurscoûtset avantages.
b)Pourcequiestdelapériode2007-2013, seulslesgrandsprojetsdetraitementdes eauxurbainesrésiduairesferontl’objetde décisions individuelles de la Commission, tant dans le cadre du Fonds de cohésion que du FEDER. En règle générale, la Commission ne pratiquera pas le même niveau de détail que par le passé en ce qui concerne la mise en œuvre etlafinalisation des grands projets.
d)Le nouveau guide de l’analyse coûts/avantages des projets d’investissement (juin 2008) soulignelerôleessentielduprincipedu pollueurpayeur ainsi que du recouvrement intégraldescoûtspourlesprojetsdetrai-tement des eaux usées. L’application de ces principes est désormais soutenue par les exigences juridiques de la directive-cadre dans le domaine de l’eau et permettra d’ici à 2010 une meilleuretarificationdel’eau,fondée surlerecouvrement des coûts.
66.a)Pour la période 20072013, la Commission a élaboré uneliste de contrôle qu’il convient d’utiliser en interne lors de l’évaluation des grands projets liés à l’eau et aux eaux usées, afin d’apprécier leur cohérence avec l’acquis et la politique en matière d’environnement, y compris, notamment, sur le plan de la qualité des eaux déversées et dela gestion des boues.Parallèlement,uncertainnombre d’indicateursderésultatfigurentdansles décisions de la Commission relatives aux projets individuels (comme le niveau de traitement etla capacité delastation).
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES DE LA COMMISSION
Cour des comptes européenne
Rapport spécial no
Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Luxembourg: Office des publications officielles des Communautés européennes
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Comment vous procurer les publications de l’Union européenne?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
LES EAUX RÉSIDUAIRES ET LES BOUES D’ÉPURATION PROVENANT DES
AGGLOMÉRATIONS URBAINES PEUVENT AFFECTER LA QUALITÉ DES
EAUX DES LACS, RIVIÈRES ET EAUX CÔTIÈRES DE L’EUROPE, AINSI QUE
CELLE DE SES SOLS ET DE SES EAUX SOUTERRAINES. AUSSI L’UNION
COFINANCÉ LA CONSTRUCTION DE STATIONS DE TRAITEMENT DES
EAUX URBAINES RÉSIDUAIRES.
DANS LE PRÉSENT RAPPORT, LA COUR
ANALYSE SI LE NIVEAU DE PERFORMANCE EN MATIÈRE DE TRAITEMENT
DES EAUX RÉSIDUAIRES DES STATIONS D’ÉPURATION COFINANCÉES
PAR L’UE S’AVÈRE SATISFAISANT, ET SI LES BOUES PRODUITES PAR LES
STATIONS DE TRAITEMENT SONT UTILISÉES DE MANIÈRE APPROPRIÉE.
LERÔLEDELACOMMISSION YFAITÉGALEMENTL’OBJETD’UN
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LA GESTION, PAR LA COMMISSION, DE LA PARTICIPATION DES ACTEURS NON ÉTATIQUES ANE À LA COOPÉRATION COMMUNAUTAIRE AU DÉVELOPPEMENT
FR
Rapport spécial no
LA GESTION, PAR LA COMMISSION, DE LA PARTICIPATION DES ACTEURS NON ÉTATIQUES ANE À LA COOPÉRATION COMMUNAUTAIRE AU DÉVELOPPEMENT
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source.
Printed in Belgium Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
CONTEXTE DE L’AUDIT
IMPORTANCE BUDGÉTAIRE
CADRE JURIDIQUE
ÉTENDUE ET APPROCHE DE L’AUDIT
LA COMMISSION S’ASSURETELLE BIEN QUE LES ANE PARTICIPENT EFFICACEMENT AU PROCESSUS DE COOPÉRATION AU DÉVELOPPEMENT?ÉLABORATION DES DOCUMENTS STRATÉGIQUES PAR PAYSPROGRAMME THÉMATIQUE LES ACTEURS NON ÉTATIQUES ET LES AUTORITÉS LOCALES DANS LE DÉVELOPPEMENT
LES SYSTÈMES DE GESTION DE LA COMMISSION PERMETTENTILS DE GARANTIR DE MANIÈRE EFFICIENTE QUE LES ACTIVITÉS MISES EN ŒUVRE PAR LES ANE SONT PERTINENTES ET SUSCEPTIBLES DE PRODUIRE LES RÉSULTATS ESCOMPTÉS?PROCÉDURES DE SÉLECTION DES PROJETSPROCÉDURES DE CONTRÔLE ET DE SURVEILLANCESUIVI ARTICULÉ AUTOUR D’OUTILS ET D’ÉVALUATIONS DE L’EFFICACITÉ DES ACTIVITÉS DES ANEPERSPECTIVES DE DURABILITÉ
LA COMMISSION VEILLETELLE DE MANIÈRE ADÉQUATE AU DÉVELOPPEMENT DES CAPACITÉS DES ANE?STRATÉGIE POUR LE DÉVELOPPEMENT DES CAPACITÉS DES ANEPROGRAMMES RELATIFS AU DÉVELOPPEMENT DES CAPACITÉS DES ANE
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I MONTANTS ENGAGÉS AVEC LES ANE
ANNEXE II PRINCIPALES DISPOSITIONS DE L’ACCORD DE COTONOU RELATIVES AUX ANE
ANNEXE III LISTE DES PROGRAMMES, DES PROJETS ET DES APPELS À PROPOSITIONS LOCAUX EXAMINÉS
ANNEXE IV ACTEURS DE LA COOPÉRATION AU DÉVELOPPEMENT CONTRÔLÉS SUR PLACE
RÉPONSES DE LA COMMISSION
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ACP: Afrique, Caraïbes et Pacifique (groupe d’États)
ANE du Sud: ANE des pays bénéficiaires (du Sud)
CE: Communauté européenne
CRIS: système commun d’information RELEX (application informatique)
FED: Fonds européen de développement
ICD: instrument de financement de la coopération au développement
IEDDH: initiative européenne pour la démocratie et les droits de l’homme
IEVP: instrument européen de voisinage et de partenariat
ONG: organisation non gouvernementale
OSC: organisation de la société civile
PADOR: service d’enregistrement en ligne des demandeurs potentiels (application informatique)
RELEX: direction générale des relations extérieures
UE: Union européenne
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Dans le présent rapport, le terme «acteurs non étatiques» (ANE) couvre tousles éléments de lasociété qui n’appartiennent niausecteur privé niauxservices del’État,ycomprisles organisations non gouvernementales (ONG)1.
L’accordde Cotonouconcluaveclegroupe des États ACP et la législation de l’UE permet-tentàcesacteurs non étatiques dejouer de multiplesrôles dansla coopération au développement, notamment participer au dialogue politique et mettre en œuvre des projets.
Pour êtreen mesure deremplircesrôles,les ANE peuvent bénéficier d’une aide au développement de leurs capacités.
Les fonds communau-tairesalloués directementaux ANEen2007 s’élevaientàquelque915 millionsd’euros, soit 10 % del’ensemble del’aide aux pays en développement(budget général et FED).
L’audit dela Cour a porté surles deux rôles principauxdes ANEetapermisdevérifier sila Commission:
– s’assurait bien que les ANE participaient efficacement au processus de coopération au développement;
– veillait de manière adéquate au développement des capacités des ANE.
Dans l’accord de Cotonou, la définition d’«acteur non étatique» inclut également le secteur privé.
L’article 24, paragraphe 2, de ce règlement fournit une liste plus complète des types d’organisation en cause.
Il n’existe aucune définition uniforme des ONG, bien qu’un large consensus se dégage manifestement sur les éléments qui les caractérisent (les Nations unies et la Banque mondiale publient des définitions sur le plan opérationnel).
Aucune définition n’était du reste nécessaire pour pouvoir réaliser cet audit, car l’utilisation du concept plus large d’ANE actifs dans le développement (qui équivaut à la société civile dans son ensemble) s’avère plus utile.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
moyen d’une procédure (appels à propositions) conçue pour sélectionnerles ANEles plus performants(voir points 75 à 83).
Les principales recommandations formulées dansle présent rapportinvitentla Commission à:
La Commission a déployé des efforts pour faire participer les ANE au processus de coopération au développement. La Cour a cependant constaté que cette participation étaitlimitée et neconstituait pasvraiment le dialogue continu et structuré envisagé dans la législation communautaire et dans les lignes directrices établies par la Commission elle-même(voir points 18 à 35).
renforcer ses procédures visant à faire participerles ANE au processus de coopération au développement et fournir davantage d’orientations enla matière;
– poursuivre les actions en cours afin d’améliorer la procédure d’appel à propositions;
– mieux cibler le suivi et le soutien assurés parles délégations;
En règle générale, les systèmes de gestion dela Commission permettent d’assurer que lesprojets misen œuvre par les ANE sont pertinents et susceptibles de produireles résultatsescomptés.
Néanmoins,laprocé-dure d’appel à propositions ne garantit pas toujours que la phase de conception des projets soit terminée dans les délais, les ANE ne reçoivent pas suffisamment d’orientations en matière d’application pratique des règles financières, et il existe des incohérences dans l’interprétation et l’application des procédures.
Le suivi est insuffisant et les perspectives de durabilité sont faibles, en partie du fait queles projets sont de courte durée(voir points 36 à 68).
améliorerla durabilité, envisager d’utiliser une combinaison d’instruments (et pas seulement les projets) lorsqu’elle collabore avecles ANE;
Des programmes de développement des capacités sont élaborés et s’inscrivent dans le cadre d’une stratégie dansla plupart des pays ACP, où ils sont mis en œuvre en coopération avecles gouvernements partenaires, en vertu de l’accord de Cotonou.
Il existe toutefois une grande différence entre cette approche et celle qui prévaut dansles pays bénéficiaires d’Asie et d’Amérique latine, pour lesquels aucune stratégie n’a encore été élaborée(voir points 69 à 74).
La premièresérie de programmes de développement des capacités s’est avérée très pertinente par rapport aux besoins des ANE dans les pays bénéficiaires.
Son potentiel n’a toutefois pas été pleinement exploité, notamment parce que les procédures de gestion ont entraîné des retards qui ont assombri les perspectives d’efficacité et de durabilité. Les programmes sont aussi confrontés à la contradiction inhérente au fait de soutenir le développement des capa-citésdes ANEquienontleplusbesoinau
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
CONTEXTE DE L’AUDIT
Le consensus international sur la coopération au développement est enconstanteévolution; dela même manière,l’approche del’UEen la matièreasubitouteunesérie dechangementsces dix dernières années, tant sur le plan politique qu’en termes de financement.
À présent, la politique communautaire implique, à des degrés divers, un ensemble de partenaires dont les caractéristiques et les rôles ont progressivement évolué.
La Commissiontravaille de plus en plus en partenariat avec un large éventail d’organisations comprenant des acteurs non étatiques ouleurreprésentant.
est le processus par lequel des individus et des organisations acquièrent une aptitude à exécuter des tâches et à obtenir des résultats, à recenser les problèmes et à les régler, à faire des choix en toute connaissance de cause, puis la renforcent.
Le terme «acteurs non étatiques» (ANE) couvre tous les éléments de la société qui n’appartiennent ni au secteur privé ni aux services de l’État.
Dans le domaine de la coopération au développement, les acteurs non étatiques incluent des organisations non gouvernementales (ONG) et des organisations opérant au niveau des collectivités, des associations d’agriculteurs, des associations commerciales ou professionnelles, des groupes de défense de l’environnement, des universités, des syndicats, des chambres de commerce, des fondations, ainsi que des églises ou des communautés religieuses.
Le terme «acteurs non étatiques» est souvent utilisé comme synonyme d’organisations dela société civile et c’est dans ce sens qu’il sera utilisé dansle présentrapport(voir égalementla note de bas de page n° 1 dans la synthèse).
Par le passé, les ONG,notammentles ONGeuro-péennes, ont étéles principaux ANE partenaires del’UE2.
Toutefois, l’accent est à présent davantage mis sur la participation des ANE des pays partenaires ou bénéficiaires(souvent appelés «ANE du Sud»).
Les ANE remplissent diverses fonctions dans le domaine de la coopération au développement del’UE pris dansson ensemble,les deux aspects principaux étant: a) le dialogue politique, qui comprend des fonctions de représentation, de défense d’intérêts et de surveillance vis-à-vis des gouvernements et des donateurs; b) la miseen œuvre des programmeset projets de développement qui bénéficient directement aux pauvres.
La législation prévoit que la Commission collabore avec les ANE de trois manières essentiellement: en renforçant leur rôle dans le dialogue politique par leur participation à ses actions de coopération au développement, en finançant les programmes de développement et les projets mis en œuvre parles ANE et enfavorisantle développement des capacités3, notamment celles des ANE du Sud, afin de leur permettre dejouerles deuxrôles susmentionnés. En vertu du processus de
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Voir point 52.
La Commission ne disposant pas de données complètes, il est difficile de remonter àla source desflux defonds communautaires canalisés par l’intermédiaire des ANE4
6Les programmes thématiques portent sur des questions spécifiques ou des types particuliers d’activités de développement; ils sont spécialement prévus par la législation et planifiés en 2007 quelque 10 % de l’aide aux pays en développement financée par le budget général et par les Fonds européens de développement (FED)(voir graphique 1 et annexe I).
Traditionnellement, l’aide communautaire aux ANE est financée, pour l’essentiel, sur les lignes budgétaires thématiques6 et, dans une moindre mesure, surleslignes budgétaires géographiques7 et surles FED séparément des programmes géographiques.
Ils couvrent: le développement humain et social; l’environnement et la gestion durable des ressources naturelles, dont l’énergie; les acteurs non étatiques et les autorités locales; la sécurité alimentaire; les migrations et l’asile.
Les programmes géographiques
ÉVOLUTION DES PAIEMENTS EN FAVEUR DES ANE* AU COURS DE LA PÉRIODE 20002007
* Crédits de l’UE directement versés aux ANE de développement en tant que premiers bénéficiaires du paiement.Source: Services de la Commission.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
CADRE JURIDIQUE
Règlement (CE) n° 1905/2006.
Règlement (CE) n° 1638/2006
du Parlement européen et du Conseil du 24 octobre 2006 arrêtant des dispositions générales instituant un instrument européen de voisinage et de partenariat (JO L 310 du 9.11.2006, p. 1).
S’agissant du groupe des États d’Afrique, des Caraïbeset du Pacifique (ACP),l’accord de Cotonou, signé enjuin 2000, a fortement réorienté la relation entre l’UE et les ANE.
Les pays ACP et la Communauté européenne se sont juridiquement engagés à faire participer les ANE àtoutesles phases du processus decoopération(élaboration, mise en œuvre, examen et évaluation) et à dégager des fonds en vue du renforcement des capacités des ANE afin qu’ils puissent assumer leur nouveaurôle de partenaires en matière de coopération au dévelop-pement(voir annexe II).
Pourles autres pays,l’instrument definancement dela coopération au développement (ICD)9 et l’instrument européen de voisinage et de partenariat(IEVP)10, quiremplacent depuisjanvier 2007larégle- mentation alors en vigueur, contiennent des dispositions spécifiques relatives aurôle des ANE en matière de développement.
L’ICDcom-porte aussi un nouveau programme thématique pour les acteurs non étatiques et les autorités locales actives dans le domaine du développement, qui vise essentiellement à assurer le développement des capacités(etremplacele précédent programme de«cofinancement avecles ONG» – voir point 6).
LE CONSENSUS EUROPÉEN POUR LE DÉVELOPPEMENT PARTICIPATION DE LA SOCIÉTÉ CIVILE
«L’Union européenne est favorable à une large participation de tous les partenaires au processus de développement des pays et encourage tous les secteurs de la société à y prendre part.
La société civile, et notamment les partenaires économiques et sociaux, tels que les syndicats, les organisations patronales et le secteur privé, les ONG et d’autres acteurs non étatiques des pays partenaires en particulier, jouent un rôle essentiel en tant que défenseurs de la démocratie, de la justice sociale et des droits de l’homme.
L’Union européenne intensifiera son soutien au développement des capacités des acteurs non étatiques, a n de mieux faire entendre leur voix dans le processus de développement et de promouvoir le dialogue politique, économique et social.
Le rôle important joué par la société civile européenne sera également pris en considération; à cette fin, l’Union européenne attachera une attention particulière à l’éducation au développement et à la sensibilisation des citoyens de l’Union européenne.»
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
LE CONSENSUS EUROPÉEN POUR LE DÉVELOPPEMENT
Comme cela est expliqué au point 2, le terme ANE est utilisé comme synonyme de société civile.
En décembre 2005, l’UE a formulé le «consensus européen pour le développement», une déclaration politique de haut niveau qui reconnaît et renforce le principe de la participation des ANE au développement des pays. Elle s’est également engagée à soutenirle développement des capacités des ANE pour qu’ilssoient en mesure dejouer cerôle11.
COMMUNICATIONS ET LIGNES DIRECTRICES
12Ces principes de base sont définis dans les conclusions de la communication de la Commission sur la participation des acteurs non étatiques à la politique
En mai 2003, le Conseil a adopté12 un certain nombre de principes de base
communautaire de développement [COM(2002) 598 final].
queles services dela Commission doivent respecter afin d’instaurer un degrésatisfaisant de consultation et de participation des ANE: a) la promotion de la participation des ANE aux travaux préparatoires de la stratégie nationale de développement ou des documents stratégiques de lutte contre la pauvreté sous l’égide des autorités nationales; b) les ANE devraient être consultés systématiquementtout aulong du processus de programmation; c) il importe que tous les domaines d’intérêt soient représentés dans les consultations; d) il y a lieu de fournir des informations claires et complètes aux ANE en temps utile afin qu’ils puissent se préparer à participer efficacement; e) le renforcement des capacités est fondamental afin de permettre aux ANE de jouer un rôle constructif dans le processus de développement; f) la coordination avec les États membres et les autres donateurs doit être accrue; g) la CE doit continuer d’encourager les ANEàparticiperàla mise en œuvre des projets et des programmes de coopération; h) la CE doit maintenir ses relations actuelles avec les ANEentant quepartenairesde miseen œuvre et en tant qu’initiateurs de leurs propres projets.
En novembre 2004, la Commission a publié des lignes directrices à l’intention de toutes ses délégations, concernant la participation des ANE au processus de développement, afin de compléterleslignes directrices déjà élaborées pour les délégations ACP.
Ces lignes directrices s’appliquent aux documentsstratégiques par pays 2007-2013.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ÉTENDUE ET APPROCHE DE L’AUDIT
L’audit réalisé par la Cour a porté sur la gestion, par la Commission, de la participation des ANE au processus de coopération au développement, compte tenu de leurs deux rôles principaux, à savoir partenaires de la coopération communautaire au développementetacteurs chargés dela miseen œuvre(voir point 3).Enl’occurrence,la Cour a essayé derépondre auxtrois questions ci-après.
La Commission s’assure-t-elle bien que les ANE participent efficacement au processus de coopération au développement?
Les systèmes de gestion de la Commissionpermettent-ils de garantirde manière efficienteque les activités misesen œuvre par les ANE sont pertinentes et susceptibles de produire les résultats escomptés?
La Commissionveille-t-elle de manièreadéquateau développement des capacités des ANE?
La Cour a utilisé comme point de départles principes de base etles lignes directrices visés aux points 11 et 12.Ils constituent une base approuvéepourla miseen œuvre de la politique de l’UE, assurent laparticipationdes ANE à la coopération communautaire au développement et, par suite, peuvent servir de critères généraux dansle cadre du présent audit.
Les principaux travaux d’audit réalisés pour répondre à ces questions ont étélessuivants: a) un examen de la documentation relative à la politique et à la programmation communautaires concernant les ANE,ainsique desrapportssurla mise en œuvre(voir point 24); b) des missionssur place auprès des délégations dela Commission au Bangladesh, en Éthiopie, au Pérou et en Afrique du Sud, afin d’examiner les procédures et les activités de la Commission, y compriscinq programmes d’aideau développement descapaci-tés, sept appels à propositions locaux et seize projets individuels (voir annexe III); c) des contrôles documentaires portant sur deux programmes d’aide au développement des capacités au Mali et en Ouganda;
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Les trois derniers rapports desentretiensavec desreprésentants de plus de60 ANElocaux et internationaux, des autorités centrales et locales dans les pays partenaires, d’unités d’assistance technique et d’autres donateurs, ainsi que de plusieurs plateformes et réseaux d’ANE européens, afin de collecter des informations sur le degré de participation des ANE au processus de coopération au développement et sur leur expérience des procédures appliquées par la Commission pour appuyer cette participation(voir annexe IV); e) une comparaison des performances avec celles des agences d’aide au développement des Pays-Bas et dela Suède.
annuels de la Cour sur l’exécution du budget (2007: chapitre 8, Aide extérieure, développement et élargissement; 2006 et 2005: chapitre 8: Actions extérieures) et sur les activités relevant des Fonds européens de développement (relatifs aux exercices 2005, 2006 et 2007), ainsi que le rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne (http://eca.europa.eu).
L’audit a porté sur la consultation des ANE à partir des années 2000 (date dela signature del’accord de Cotonou), ainsi que sur un échantillon de projets et de programmes en cours deréalisation en 2007.
Les résultats d’audits effectués récemment par la Cour et ayant entraîné laformulation d’observations surles ANE actifs dansla coopération au développement13 ont aussi été pris en considération, de même que l’audit réalisé il y a peu par le service d’audit interne de la Commission sur les ONG au sein d’EuropeAid et son suivi.
L’audit de la Cour a éga-lementtenu compte dufait quela Commission évalue actuellement l’aide communautaire fournie parl’intermédiaire d’organisations de la société civile.
Les termes de référence de l’évaluation précisent que celle-ci est centrée sur les ANE en tant qu’acteurs assurant la miseen œuvre (canaux par lesquels l’aide de la CEestacheminée).
Lors de l’audit, la Cour a examiné la question plus générale de savoir dans quelle mesurela Commission afait participerles ANE àtoutes les phases dela coopération au développement del’UE.
L’audit a essentiellement porté sur les rôles des ANE dans la coopération au développement; ni l’aide humanitaire ni l’aide d’urgence n’ont été examinées dèslors qu’ils’agit de domaines distinctsavec unestra-tégie et des systèmes de gestion spécifiques.Il n’a pas comporté de comparaison entre les différents canaux (secteur privé, Nations unies et systèmes bancaires) surles plans del’efficience et del’efficacité, ni d’analyse comparative de l’incidence des actions des ANE dans différentssecteurs d’intervention.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
LA COMMISSION S’ASSURETELLE BIEN QUE LES ANE PARTICIPENT EFFICACEMENT AU PROCESSUS DE COOPÉRATION AU DÉVELOPPEMENT?
Il est généralement admis que la participation systématique des ANE à la coopération au développement est un moyen de promouvoirl’ap-propriation et la participation, deux principes qui sont au cœur de la politique de développement del’UE, ainsi que d’utiliserles connaissances et expériences acquises au niveau local comme un apport pour la programmation.
Cela se reflète dans la politique, comme l’indique le «consensus européen pourle développement»(voir encadré 1).
Pour apprécier si la manière dont la Commission s’emploie à faire par-ticiperles ANE est adéquate, la Cour a examiné deux processus de consultationfondamentaux concernant: a) l’élaboration des documents stratégiques par pays pourles pays ACP ainsi que pourles pays d’Asie et d’Amériquelatine; b) l’élaboration du document stratégique pour le nouveau programme thématique en faveur des ANEetdesautoritéslocales dansle domaine du développement.
ÉLABORATION DES DOCUMENTS STRATÉGIQUES PAR PAYS
La Cour a examiné dans quelle mesure un dialogue continu et structuré existait et les lignes directrices relatives à la consultation des ANE étaient complètes (point 12).
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
LA PARTICIPATION DES ANE À L’ÉLABORATION DES DOCUMENTS STRATÉGIQUES
PAR PAYS N’EST PAS CONFORME AUX LIGNES DIRECTRICES
La politique communautaire consistait déjà à consulter les ANE15; cependant, dans trois des quatre pays audités (l’Afrique du Sud faisait exception), la Cour n’a collecté que peu d’éléments probants attestant la participation d’ANE à l’élaboration des documents stratégiques par pays(DSP) 2002-2006, dufait quela documentation des délégations de la Commission présentait des lacunes.
En Afrique du Sud, les consultations ont été limitées. Depuis lors, la Cour a constaté, en Éthiopie, que des efforts étaient réellement déployés pour établir un dialogue tripartite continu et structuré entre le gouvernement, la CE et les représentants des ANE, d’abord avec les examens annuels conjoints de la stratégie depuis 2004, puis avec les DSP2007-2013 (voir encadré 2).
Par contre, au Bangladesh, au Pérou et, auparavant, en Afrique du Sud, les délégations n’ont pas systématiquement fait participer les ANE au processus de programmation 2007-2013, si ce n’est lors de consultations ponctuelles.
En règle générale, ces consultations ne représentaient pas un dialogue continu mais consistaient plutôt en des séminaires d’une journée articulés autour de présentationset dela collected’idéesauprèsdes ANE présents.
En outre, au Pérou et en Afrique du Sud, aucun élément probant n’attestait quelesrésultats de ces consultations avaient été intégrés dans les documents stratégiques par pays.
L’audit a permis derelever d’autresfaiblesses dans le processus de consultation: l’absence de mécanismesclairspour gérer les consultations (par exemple le fait qu’aucun plan d’action accompagné d’un calendrier stable et sans surprise des consultations aufil dutemps n’ait été établi), desretards dansla distribution des documents, des invitations tardives, des consultations à un stade avancé du processus de programmation, unchoixlimité d’ANE, des difficultés pourles ANE deformuler des observations surles propositions et un retour d’informationsinsuffisant versles ANE en ce qui concernelesrésultats des consultations.
EXEMPLE DE BONNE APPROCHE POUR STRUCTURER LE DIALOGUE ENTRE LE GOUVERNEMENT, LA CE ET LES ANE
En 2003, un groupe d’ONG nationales et internationales et de réseaux opérant en Éthiopie s’est organisé pour créer la Cotonou Task Force (CTF) a n d’instaurer un dialogue avec la délégation de la Commission et le gouvernement au sujet de la coopération communautaire au développement.
La délégation et le gouvernement se sont effectivement engagés dans un dialogue et une consultation actifs avec la Cotonou Task Force, notamment pour les examens annuels conjoints depuis 2004 et pour l’établissement du nouveau document stratégique par pays dans le cadre du 10e FED.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Y compris celles concernant le cas exceptionnel du Guatemala (voir encadré 3).
Dans les quatre délégations auditées, la participation des ANE au processus de développement selimitait donc àla définition dela stratégie globale; elle ne comportait dès lors pas (comme le prévoient pourtant leslignes directrices) de consultations surles stratégies sectorielles ni ne couvrait la participation des ANE à la mise en œuvre, au suivi et àl’évaluation des projets dans chaque domaine du développement.
En outre, la Cour a analysé les informations conservées par les services centraux dela Commission16,ce qui a permis derelever desfaibles- les résultats d’une consultation organisée par le Comité économique et social européen sur la participation des ANE et des autorités locales à l’élaboration des documents stratégiques par pays pour le 10e FED dans les pays ACP.
Conseil du 25 février 1992 relatif à l’aide financière et technique et à la coopération économique avec les pays en développement d’Amérique latine et d’Asie (JO L 52 du 27.2.1992, p. 1).
De même, pourles 24 pays d’Asie et d’Amériquelatine examinés,la Cour a constaté qu’il existait dansl’ensemble une certaineforme de consultation, mais quela participation des ANEneselimitaità des consultations ponctuelles que dans quatre pays d’Amérique latine et dans aucun pays d’Asie.
Dans les pays ACP, qui relèvent de l’accord de Cotonou où le droit de participation des ANE est inscrit, cette dernière a été plus importante que dans les pays d’Asie et d’Amérique latine. Avant le nouvel ICD en 2007, le règlement ALA18 ne disposait pas que les ANE devaient participer àl’élaboration des politiques et desstratégies de coopération.
Les agents dela Commission ontconnu des difficultés pratiques en matière de collaboration avec les ANE.
La Cour a, entre autres, relevé les éléments suivants: i) la participation des ANEdépenddansune trèslarge mesure de la position du gouvernement du pays partenaire; ii) il est difficile de détermineravec quels ANEilconvient de coopérer; iii) pendant la collaboration avec les ANE (que ce soit à titre individuel ou dans le cadre d’une plateforme), des questions se posent quant à leur représentativité et à l’obligation de rendre compte qui leur incombe; iv) bon nombre d’ANE n’ont pas la capacité et/ou les ressources pour s’engager dans le processus de coopération au développement et, decefait, neveulent pas participers’ils savent queleurs chances derecevoir desfondssont minimes; v)les ANE ne défendent pastoujoursle point de vue des groupesles plus marginalisés.
Même lorsque des efforts conséquents ont été consentis pour faire par-ticiperles ANE, les résultats n’ont pas toujours été satisfaisants en raison de problèmes de mise en œuvre(voir encadré 3).
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
LE PROJET D’ÉLABORATION D’UNE FORMATION SPÉCIFIQUE ET D’ORIENTATIONS DÉTAILLÉES
SUR LA FAÇON DE FAIRE PARTICIPER LES ANE DOIT SE POURSUIVRE
La participation souvent limitée des ANE et les faiblesses qui affectent largement le calendrier et l’organisation des consultations montrent que la réalisation de l’objectif ambitieux de faire participer les ANE à tous les niveaux de la coopération communautaire au développement reste un défi de taille.
Pour beaucoup d’agents des délégations, la participation des ANE se limite essentiellement à la prestation de services et à des consultations ponctuelles à certains momentsdu cycle de programmation.
La Commission n’a pas encore consacré suffisamment de temps et de ressources pour associer réellement les agents des délégations etles ANEàtousles niveaux.Ilconvient de poursuivrel’élaboration d’uneformationspécifique enla matière.
Les lignes directrices utilisées par la Commission au moment de l’audit (voir point 12) font état de bon nombre de ces problèmes; cependant, elles selimitent à recommanderla réalisation d’une étude cartographique visant à recenser les ANE concernés et à évaluer leur représentativité, sans fournir d’instructions détaillées en ce qui concerne, par exemple, des questions clés commelerôle des ANE dansle plan d’action sur l’efficacité de l’aide ainsi que la participation des ANE à la définition desstratégiessectorielles, y comprisl’appui budgétaire.
EXEMPLE DE DIFFICULTÉS LIÉES À LA PARTICIPATION DES ANE À LA COOPÉRATION COMMUNAUTAIRE AU DÉVELOPPEMENT
Le Mesodiálogo a été lancé en 2000. Il prévoyait la participation de la délégation de la Commission, d’États membres, du gouvernement, d’ONG européennes et d’ANE guatémaltèques.
L’objectif était de faciliter l’application du document stratégique par pays 2002-2006 par une participation directe à l’établissement, à la mise en œuvre et au suivi des programmes relevant du DSP.
Près de 150 organisations et 800 personnes, organisées en groupes de travail, ont participé au processus, qui couvrait la rédaction de documents stratégiques, les missions visant à déterminer et à élaborer les projets à soutenir, la création de réseaux régionaux, etc. Néanmoins, la charge organisationnelle pesant sur la délégation, le sentiment que le Mesodiálogo outrepassait son rôle en intervenant dans des domaines relevant de la compétence exclusive de la CE, le manque d’appropriation claire de la part du gouvernement et l’absence de garanties de durabilité ont entraîné un déclin progressif du processus, qui a finalement pris n en 2005.
Sources: RELEX/L3 Working document on involvement of NSAs in the programming process in the countries of Asia and Latin America (document de travail sur la participation des ANE au processus de programmation des pays d’Asie et d’Amérique latine); EC aid to Guatemala – Background Country Study Paper (aide communautaire au Guatemala – étude sur le contexte national), décembre 2006; et étude préliminaire (août 2006) commandée par la CIDSE (Coopération internationale pour le développement et la solidarité) et Caritas Europa.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
PROGRAMME THÉMATIQUE LES ACTEURS NON ÉTATIQUES ET LES AUTORITÉS LOCALES DANS LE DÉVELOPPEMENT
Il s’agit de l’un des programmes visés par l’instrument de financement de la coopération au développement (voir point 9).
Article 20, paragraphe 2, du règlement (CE) n° 1905/2006.
Lors de l’élaboration des documents stratégiques pour ce type de pro-grammethématique,la Commission esttenue de consulter d’autres acteurs du développement, y compris des représentants des ANE et des autorités locales, et ce à un stade précoce du processus de programmation20
Le nouveau programme est également ouvert aux ANEet aux autorités locales des pays partenaires, qui devraient aussi être associés aux consultations.
des ONG d’urgence et de développement (Concord) a été créée en janvier 2003 en tant que représentant et interlocuteur visés dans le règlement (CE) n° 1658/98 relatif au programme de cofinancement avec les ONG. Elle participe régulièrement au dialogue avec les institutions de l’UE et coordonne la coopération entre les ONG.
Ses 22 associations («plateformes») nationales et ses 20 réseaux thématiques internationaux représentent plus de 1 600 ONG.
Après avoir élaboré le document stratégique pour ce programme, les services centraux dela Commission ontinvitéles délégations à produire, sur la base d’autres consultations avec les ANE locaux, des notes succinctes comportant une évaluation de la pertinence du programme pour leurs pays partenaires et permettant d’attester que le niveau des dépenses est approprié.
La Cour a examinél’efficacité des deux phases de consultation, toujours sur la base des critères définis dans la communication dela Commission de 2002(voir point 20).
22Il a aussi été directement envoyé à la Concord, au Comité économique et social européen, au Comité des régions et au Conseil des communes et régions d’Europe
La consultation a été lancée le 31 juillet 2006 et clôturée le 11 septembre.
Sa durée était donc inférieure aux 8 semaines prescrites comme période minimale de consultation.
S’agissant de la stratégie globale, la Commission a procédé à une consultation publique enlignes’adressant aux ANE européens et aux ANE des pays partenaires (appelés ANE du Sud), au moyen d’un questionnaire publié sur le site Web de la Commission et envoyé aux délégations22.
Auniveaueuropéen,cette méthodedeconsultation s’est avérée efficace dans le cadre des contacts réguliers entre la Commission et la Concord.
Cependant, la consultation des ANE du Sud n’a pas été organisée efficacement.
Le questionnaire a été adressé auxdélégations ACP,quidevaientinformerles ANEausujetdela consultation etleur transmettrele questionnaire.
Toutefois,le délai fixé pour la consultation – effectuée en pleine période de congé pour les agents de la délégation – était inapproprié et tellement court que le respecter était impossible23 (les délégations ACPvisitéesdansle cadre du présent audit, en Éthiopie et en Afrique du Sud, n’ont pas étéen mesuredeconsulterles ANE dans le court délai imparti).
En outre, cette demande n’a pas été transmise aux délégations dansles pays ALA, dont les ANE n’ont donc pas été informés du lancement de la consultation.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Commission en Éthiopie et en Afrique du Sud ont décidé de ne pas participer à ce programme.
Concernant la durabilité dans la pratique, voir points 63 à 68.
S’agissant dela deuxième phase,l’adoption du règlement ICD et du document stratégique a été retardée; par suite, les délégations n’ont disposé que d’un mois pour élaborer les notes succinctes et la plupart d’entreelles n’ont pas pufaire participerles ANE defaçonstructu-rée.
Au Pérou,toutefois,la délégation n’a pas consultéles ANE24 et l’examen d’un échantillon de notes succinctes (concernantl’Angola, le Chili,le Malawi,la Namibie etle Népal) a permis decollecter des éléments probants attestant que les ANE n’ont pas été suffisamment consultés pour ce programme.
La Cour est d’avis que la Commission a accordé trop peu d’attention aux méthodes de consultation avec les ANE du Sud.
Outre la méthode passive consistant à publier un questionnaire sur Internet, des mesures très énergiques d’encouragement dela part des délégations s’imposent de toute évidence dans beaucoup de pays.
Elles ont d’ailleurs été en partie envisagées(pourles pays ACP), mais n’ont été pleinement misesen œuvre nulle part.
LES SYSTÈMES DE GESTION DE LA COMMISSION PERMETTENTILS DE GARANTIR DE MANIÈRE EFFICIENTE QUE LES ACTIVITÉS MISES EN ŒUVRE PAR LES ANE SONT PERTINENTES ET SUSCEPTIBLES DE PRODUIRE LES RÉSULTATS ESCOMPTÉS?
La Cour a audité les systèmes de gestion relatifs aux contrats de subvention enfaveur des ANE, auprès desservices centraux dela Commission ainsi que sur place dans quatre délégations. Elle a entre autres examiné 16 projets (voir annexe III).
L’audit a porté sur les procédures de sélection des projets, surles mécanismes de contrôle et de surveillance, sur le suivi effectué et les outils utilisés à cet effet, ainsi quesurla question dela durabilité.
PROCÉDURES DE SÉLECTION DES PROJETS
L’audit des procédures de sélection visait à déterminer dans quelle mesure elles garantissaientlasélection de projets pertinents, opportuns et susceptibles d’être durables25
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
LA PROCÉDURE D’APPEL À PROPOSITIONS FAVORISE UNE CONCURRENCE ÉQUITABLE,
MAIS ELLE PEUT S’AVÉRER COMPLIQUÉE À METTRE EN PRATIQUE ET NE GARANTIT PAS QUE LA CONCEPTION DU PROJET SOIT TERMINÉE EN TEMPS UTILE
Pour un budget de 284 millions
Depuis 2000, la procédure de sélection standard est celle des appels à propositions.
Bien qu’il soit admis que cette procédure permet d’assurer une concurrence équitable entre les ANEetqu’elleestdonc susceptible d’entraîner plus probablement la sélection de projets pertinents, elle représente toujours un défi administratif pour la Commission et pourles ANE demandeurs.
Les appels à propositions suscitent un intérêt considérable auprès des ANE et le nombre de demandes de financement dépasse toujours largement le montant des fonds disponibles26.
De ce fait, les procédures ont été longues et l’assistance d’experts externes a été nécessaire.
En outre,les appels lancés au titre du programme de cofinancement avec les ONG se sont avéréstrop généraux ettrop peu ciblés, augmentant ainsi le risque de demandes moins pertinentes.
Enfin,la mise en œuvre des modalités d’application peut s’avérer compliquée pour les ANEdetaille modeste.
d’euros pour les appels à propositions 2007-2008 au titre des programmes thématiques gérés au niveau central par EuropeAid, 4 565 candidatures, soit des demandes correspondant à un montant total de 3 650 millions d’euros, ont été reçues.
Après un premier tri sur la base d’une note succincte, la seconde phase de la sélection a porté sur l’examen de 1 088 candidatures, soit un total de 989 millions d’euros, dont 212 seulement ont finalement été retenues.
Par exemple parce que seules des langues européennes sont utilisées ou parce que les journaux ne sont pas rapidement distribués dans les zones isolées.
Les appels à propositions contrôlés ont généralement abouti à la sélection de projets pertinents; cependant,l’audit a permis de constater que, dans le cas des projets audités, le délai moyenentrelasoumission des propositions et la signature effective des contrats était supérieur à un an, ce qui rendait difficile toute programmation efficace pour les ANE.
La Cour a également relevé queles méthodes utilisées pour assurerla publicité des appels (essentiellement via l’internet et les journaux) n’étaient pastoujours appropriées pour atteindreles ANE concernés au niveaulocal27.
La Cour se félicite que la Commission ait pris, en 2006 et en 2007, des mesures visant à améliorer l’efficience de la procédure d’appels à propositions, bien qu’il ne soit pas encore possible d’en évaluer tous les effets.
Ces mesures comprennent: a) l’introduction dela procédure d’appelrestreint, qui permet une première sélection des demandeurs sur la base d’une note succincte, la proposition complète (qui inclut la conception du projet) étantsoumiselors dela deuxième étape delasélection; b) l’utilisation de crédits budgétaires se rapportant à deux exercices dansle cadre d’un même appel à propositions;
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
21 c) la mise en place d’un service d’enregistrement enligne (PADOR), qui permet aux demandeurs d’éviterla duplication destravaux; d) l’utilisation accrue d’appels à propositions locaux «sur mesure» lorsque les objectifs ont été adaptés à la situation locale et que les organisationslocales ont plus de chances d’êtresélectionnées.
Néanmoins, les problèmes au niveau de la conception des projets, qui peuvent avoir uneincidence considérable sur l’efficacité etla durabilité, sont encore très fréquents.
Pour plusieurs des projets audités, la formulation des activités n’a pas été suffisamment préparée; en conséquence, la première année des projets a dû être consacrée à leur conception (réalisation de diagnostics, identification des bénéficiaires et études), ce qui a réduit le temps disponible pour la mise en œuvre effective, exposé davantage le projet à des retards et assombri les perspectives de durabilité.
L’exemple de l’encadré 4 illustre cette situation.
EXEMPLE DE MAUVAISE CONCEPTION DE PROJET
La promotion de l’intégration, dans le marché officiel du travail, des femmes à la tête de microentreprises et des entités économiques fondées sur la famille – Pérou
L’ONG partenaire locale a mis en œuvre ce projet dans quatre régions, dont celle de Junín où les auditeurs de la Cour se sont rendus en février 2008 et où l’ONG n’était pas présente auparavant.
Un suivi axé sur les résultats effectué récemment (2007) n’a pas permis de prévoir les problèmes exposés ci-après; cependant, la Cour a constaté qu’aucun élément probant n’attestait que l’ONG avait invité les autorités publiques compétentes à participer à la conception des activités du projet.
L’ONG n’a pas non plus coordonné ses activités avec les réseaux et organisations de soutien aux microentreprises dans la région.
Pendant la mise en œuvre du projet, l’ONG partenaire locale a dû passer un contrat avec l’un de ces réseaux pour effectuer une recherche élémentaire visant à identifier les bénéficiaires potentiels et à déterminer quelles étaient les perspectives économiques.
La conception du projet reposait sur l’idée selon laquelle il serait repris et développé par les autorités publiques.
Or la Cour a constaté que les autorités compétentes n’avaient pas du tout participé au projet, qu’elles ne travaillaient pas comme elles étaient censées le faire ou qu’elles ne disposaient pas des ressources humaines et financières nécessaires pour reprendre les activités du projet.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
PROCÉDURES DE CONTRÔLE ET DE SURVEILLANCE
Cette question a également
L’audit relatif aux procédures de contrôle et de surveillance de la Commission visait à déterminer dans quelle mesurecesdernièresont permis d’assurer le bon déroulement des activités des projets des ANE. Plusieurs évaluations ont montré que les parties prenantes jugeaient les procédures lourdes28
.La été soulevée dans une lettre du 17 mars 2004 adressée par la Concord au commissaire Nielson concernant l’incidence, sur les ONG, du règlement financier et des documents et procédures qui en découlent.
Cour reconnaît toutefois que la Commission a déployé des efforts pour résoudre ce problème. Les initiatives prises au plus haut niveau par la Commission comprennent la création d’un comité interservices chargé de simplifier les procédures, le renforcement du dialogue entre la Commission et la Concord sur les questions financières et contractuelles (qui a permis d’élaborer un manuel relatif aux contrats types de subvention) et la publication de nouveaux guides pratiques et deformulaireset documentssimplifiés.
D’une manière générale, la déconcentration des programmes thématiques a aussi contribué à améliorerle dialogue entrela CE etles ANE.
Les procédures de contrôle et de surveillance fonctionnaient correctement à maints égards, mais il subsiste quelques problèmes spécifiques qui entraînent des erreurs30
LES ORIENTATIONS FOURNIES AUX ANE SUR LA MANIÈRE D’APPLIQUER LES RÈGLES
DANS LA PRATIQUE SONT INSUFFISANTES
Parlement européen déclare qu’il: «déplore la complexité considérablement accrue des nouvelles procédures, qui sont fort lourdes et nécessitent un temps trop long de mise en œuvre; souligne la nécessité d’une simplification réelle, sans pour autant perdre de vue l’objectif initial» [point 185 de la résolution du Parlement européen contenant les observations qui font partie intégrante de la décision concernant la décharge sur l’exécution du budget général de l’Union européenne pour l’exercice 2004, section III – Commission (JO L 340 du 6.12.2006, p. 5)].
La formation est utile mais, pour les bénéficiaires, elle ne consiste essentiellement qu’en des ateliers d’un jour organisés après la clôture des appels à propositions.
La Cour a estimé que cela ne suffisait pas pour garantirqueles ANE «institutionnalisent» les connaissances requises pour appliquer correctement les règles pendant la période sur laquelles’étend normalementla mise en œuvre d’un projet.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Par exemple le point 8.24 du chapitre 8 du rapport annuel de la Cour relatif à l’exercice 2007 (JO C 286 du 10.11.2008, p. 182).
L’audit n’a guère permis d’établir que le manuel était utilisé par les agents des délégations ou parles ANE bénéficiaires. L’une desraisons pour lesquellesles agents des délégations ont décidé de ne pasl’utiliser comme document deréférence est peut-être son caractère nonjuri-diquement contraignant.
Les changements apportés au guide pratique (modifié cinq fois en sept ans) et aux conditions contractuelles n’ont pas été systématiquement communiqués aux bénéficiaires.
En outre,il existe desincohérences dans l’interprétation des règles applicables, ce qui signifie que la Commission a parfois demandé à certains bénéficiaires derespecter denouvellesconditionsalors même que ces règles n’étaient pas applicables rétroactivement.
LES AUDITS DE PROJET N’ÉTAIENT PAS TOUJOURS D’UNE QUALITÉ SUFFISAMMENT ÉLEVÉE
Plusieurs audits de projet examinés dans le cadre de l’élaboration du présent rapport présentaient des insuffisances sur le plan de leur qualité. Ils étaient inefficaces pour détecter les erreurs affectant l’éligibilité des opérations aux niveaux du bénéficiaire et du partenaire pourla mise en œuvre.
Les appréciations spécifiques concernantles FED etles actions extérieures dansle cadre desrapports annuels de la Cour31 ont permis de constater des insuffisances similaires en ce qui concerneles audits de projet.
Pour remédier à ces déficiences et garantir l’exhaustivité des travaux d’audit, la Commission a élaboré des termes de référence révisés, qui s’appliquent obligatoirement aux contrats de projet depuis février 2006.Il était trop tôt pour évaluerl’incidence de ce changement sur les projets audités.
DES INCOHÉRENCES DANS L’INTERPRÉTATION ET L’APPLICATION DES PROCÉDURES
ONT INUTILEMENT ALOURDI LA CHARGE ADMINISTRATIVE POUR LES ANE
L’audit a permis d’observer que certains problèmes administratifs pratiques persistaient dans la gestion des contrats de subvention.
Ils concernaient entre autres: a) des interprétations incohérentes des règles d’origine pour les fournitures achetées dans le cadre de contrats financés par la CE, ce qui a pu alourdir inutilement la charge de travail des ANE (voir l’exemple dansl’encadré 5); b) les difficultés qu’éprouvent les ANE pour obtenir des exonérations fiscales ou pour recouvrer les taxes dans certains pays partenaires;
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
24 c) l’obligation d’utiliser untaux de change notifié parla CE(plutôt quele taux effectivement obtenu), ce qui peut pénaliserles projets dans certaines circonstances; d) des retards dans l’approbation, par la Commission, des demandes de paiement, ce qui peutretarderles projets; e) les exigences supplémentaires imposées de manière incohérente à certains projets par les délégations et qui alourdissent inutilement la charge administrative des ANE, telles que: i) l’établissement de rapports périodiques ou de rapports d’audits complémentaires; ii) l’utilisation de comptes bancaires spécifiques et distincts pour chaque projet; iii) l’imposition de modalités de paiement différentes de celles établies dansles conditions générales (par exemple destranches d’un montant moins élevé).
EXEMPLE D’INTERPRÉTATIONS INCOHÉRENTES DES RÈGLES D’ORIGINE
Achats de motocyclettes – le cas de l’Éthiopie
En règle générale, les ONG basées en Éthiopie préfèrent les véhicules japonais, en raison de leur fiabilité dans les conditions locales d’utilisation.
Cependant, la délégation a invité les ONG participant à des projets dans le domaine de la sécurité alimentaire à envisager également l’achat de véhicules chinois, entre autres parce qu’elle était persuadée qu’une dérogation était requise pour les véhicules japonais mais pas pour les véhicules chinois.
Tenant compte de l’interprétation des règles de dérogation par la délégation, une ONG a acheté dix motocyclettes chinoises sans demander de dérogation.
Plusieurs de celles-ci étant tombées en panne, l’ONG a demandé, le 14 décembre 2006, la permission et une dérogation aux règles d’origine pour acheter deux motocyclettes supplémentaires plus solides, de fabrication japonaise, ce que la délégation a refusé dans un premier temps.
Le 11 septembre 2007, la délégation a finalement accepté cette demande lorsqu’elle a été de nouveau présentée accompagnée d’une demande de modification budgétaire.
Parallèlement, la Cour a constaté que la délégation avait consulté les services centraux de la Commission en avril 2007 et que les deux parties avaient conclu qu’aucune dérogation n’était nécessaire pour les produits japonais achetés en Éthiopie et financés sur une ligne budgétaire thématique, alors qu’une dérogation était et avait toujours été requise pour les produits chinois.
Il semble néanmoins que les règles restent sujettes à des interprétations divergentes
En vertu des règlements du Conseil relatifs à l’accès à l’aide extérieure de la Communauté, en particulier des articles 3, paragraphes 2 et 3, et 5, ainsi que de l’annexe II, les projets financés par les programmes thématiques en Éthiopie peuvent bénéficier, depuis le 28 décembre 2005, de biens en provenance du Japon et de la Chine sans qu’une dérogation soit nécessaire, puisque l’Éthiopie est classée parmi les pays les moins avancés.
En revanche, les biens en provenance de Chine précisément doivent faire l’objet d’une dérogation en cas de contrats de subventions financés par le FED.
Le règlement FED permet aussi l’achat de biens, quelle que soit leur origine, sur le marché local à concurrence de 30 000 euros.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
SUIVI ARTICULÉ AUTOUR D’OUTILS ET D’ÉVALUATIONS DE L’EFFICACITÉ DES ACTIVITÉS DES ANE
S’il est assuré de manière efficace, le suivi est un élément essentiel de la gestion des projets. Enla matière,la Commissions’appuiesur un certain nombre d’outils et de procédures.
L’audit dela Cour visait à déterminer, à la lumière des procédures en vigueur à la Commission, si: i) les systèmes informatiques fournissaient les informations de gestion nécessaires pour prendre des décisions et suivre les activités des ANE;ii)unsystème d’information de gestionétaiten place;iii) les délégations contrôlaient les projets de manière appropriée, si les évaluations et le contrôle externes leur fournissaient suffisamment d’informations enretour etsiles délégations en assuraientlesuivi; iv) des outils adéquats étaient utilisés pour évaluer les produits et lesrésultats des activités; v) des outils appropriés étaient employés pour évaluerl’incidence àlongterme des activités.
LE SYSTÈME D’INFORMATION INFORMATISÉ DE LA COMMISSION, APPELÉ CRIS,
N’A PAS ÉTÉ PLEINEMENT EXPLOITÉ
Comme cela est indiqué au point 5, EuropeAid ne dispose pour l’instant d’aucune source de données facilement accessible concernant le financement des ANE dans le domaine de la coopération au développement.
Les données conservées dans le système commun d’information RELEX (CRIS) sont incomplètes et l’identification des opérateurs n’est pas fiable.
Elles fournissent peu d’informations sous la forme d’analyses et de synthèses sur l’état d’avancement des projets en cours ou terminés, incluant des évaluations et des conclusions.
Le rapportsurla miseen œuvre du CRIS, qui est un outil de suivi, ne répond pas pleinement aux besoins des utilisateurs et estrarement utilisé correctement.
et la matrice du cadre logique (le cadre logique) sont des outils d’analyse et de gestion fréquemment utilisés dans la coopération au développement par les donateurs et les gouvernements partenaires.
En général, la conception d’un cadre logique comprend des tâches comme la définition d’indicateurs SMART (acronyme anglais signifiant «spécifiques, mesurables, réalisables, pertinents et datés»), la détermination de sources adéquates de vérification, la fixation d’objectifs réalistes pour chaque indicateur, et la collecte de valeurs de base afin de mesurer ultérieurement les progrès et les résultats obtenus.
Un système adéquat de suivi de la performance devrait donc comprendre une collecte régulière des données sur les résultats réels.
Les ANE sont aussi parfois invités à recueillir des données et à transmettre des informations non seulement concernant les intrants, les processus et les produits, mais également les résultats à moyen terme et l’incidence à long terme.
LES RAPPORTS RELATIFS AUX PROJETS NE FOURNISSENT PAS TOUJOURS UNE ÉVALUATION
PRÉCISE DE LEUR ÉTAT D’AVANCEMENT
Les ANE bénéficiant d’une subvention doivent fournir des rapports techniques et financiers, qui sont censés permettre de comparer la proposition de projet aux réalisations correspondant à la période de référence.
Pour la moitié des projets audités,les rapports en question ne fournissaient pas une évaluation complète de l’état d’avancement.
En règle générale, lesrapports avaienttendance à ne pass’attardersurles questionsles plus difficiles et à souligner surtoutles réalisations positives.
Suivant les procédures en vigueur, les ANE sont tenus d’appliquer un cadre logique,ycompris desindicateurs de performance quantitatifs33.
Or, pour 13 des 16 projets audités, les rapports techniques ne fournissaient aucune comparaison directe entre les résultats escomptés et lesrésultats obtenus fondée sur l’utilisation ducadrelogique.
Ainsi, les cadreslogiques de plusieurs projets audités ont progressivement perdu deleur pertinence entant qu’outils de suivi des projets.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Lors de la comparaison qu’elle a effectuée, la Cour a constaté que certaines agences appliquaient un mécanisme d’assurance de la qualité en ce qui concerne les cadres logiques, qui comportaient des indicateurs de performance quantitatifs et qualitatifs.
LES AGENTS DE LA COMMISSION N’ONT PAS SUFFISAMMENT VISITÉ LES PROJETS SUR PLACE
Pour que le suivi des projets soit satisfaisant, les délégations doivent entretenir des contacts réguliers et directs avec les ANEpartenai-res, ainsi qu’examiner avec euxles problèmes de mise en œuvre qui affectentla performance du projet.
L’audit a visé à déterminer dans quelle mesurela Commission effectuait des contrôles physiques sur place des projets,incluantla vérification des comptes et des pièces justificatives dansleslocaux des bénéficiaires desubventions et de leurspartenairespourla miseen œuvre.
La Cour a constaté que le nombre de contrôlessur place étaitinsuffisant.
En outre, beaucoup d’ANE interrogés ont déploré le manque d’assistance sur le terrain de la part des délégations.
Dans leurs réponses, ils laissaient entendre que de nombreuses erreurs liées aux règles financières et contractuelles pourraient être évitées grâce à des contrôles sur place au moment opportun, dès lors que les pratiques incorrectes seraient apparues et auraient pu êtrerectifiées.
Sur les 16 projets audités, six n’ont fait l’objet d’aucune visite sur place de la part des agents de la délégation.
Pour les autres, les visites n’étaient en général pas systématiquement effectuées suivant les mêmes modalités.
Les visites avaient parfoislieu àl’occasion d’évènements organisés parles ANE ouconjointement avec des missions de suivi externe.
Dans certains cas, des plans spécifiques et concrets étaient bel et bien élaborés en vue de visitessur place à desstades définis delaréalisation du projet.
Par manque deressources, aucun de ces plans n’a cependant été pleinement respecté.Il n’existait pas de modèle pourles rapports de suivi établis parles délégations visitées par la Cour.
Avant décembre 2007, les agents ne disposaient d’aucuneligne directrice opérationnelle pourlesuivi des projets.
Les projets peuvent aussi être sélectionnés pour un suivi externe lors des missions effectuées parla Commission danslecadre dusystème de suivi axé sur les résultats (Results-Oriented Monitoring ou ROM).
Cette technique ne compense toutefois pas l’absence de suivi au niveau opérationnel: la plupart des projets auxquels participent des ANE bénéficient d’une contribution communautaire de moins d’un million d’euros; or, avec le système ROM, quelque 10 %seulementdeces projetssontsélectionnés pourfairel’objet d’unsuivi.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
LES ÉVALUATIONS EXTERNES N’ONT PAS PERMIS D’APPRÉCIER DE MANIÈRE SATISFAISANTE
L’INCIDENCE DES PROJETS DES ANE
La dernière génération de contrats de subventions signés au Pérou le prévoit déjà.
Les contrats de subvention en faveur des ANE prévoient généralement des évaluations externes à la fin du projet et/ou à mi-parcours.En l’occurrence,lestermes deréférencestandard en matière d’évaluations ne s’appliquent pas obligatoirement pour ce type d’évaluation.
En outre, il existe un risque de conflits d’intérêts, puisque la pratique actuelle veut que ce soient les bénéficiaires eux-mêmes qui engagent les évaluateurs.
Lors dela comparaison qu’elle a effectuée,la Cour a constaté que certaines agences de développement disposaient d’un système d’assurance de la qualité applicable aux évaluations réalisées àla demande des ANE bénéficiaires.
Les évaluations effectuées ainsi que les autres instruments actuellement utilisés pour l’appréciation et la communication de résultats (rapports des ANE, visites sur place et rapports ROM) ne permettent pas de fairevalablementle pointsurl’incidence des différents projets des ANE.
Celatient aufaitsoit queles objectifs ont étéformulés en des termes trop généraux pour pouvoir être associés à des indicateurs d’incidence mesurables, soit que les moyens de vérification sont inappropriés outrop coûteux.
La Commission s’oriente vers une gestion axée sur les résultats et accorde une plus grandeimportance àla mesure del’incidence et desrésul-tats ainsi qu’àl’évaluation dela valeur ajoutée de sa coopération au développement.
Les ANE sont donc davantage incités à mettreen place des systèmes visant à suivre non seulement les réalisations, mais aussi les effets et les incidences34.
Quant aux services de la Commission, il leur faut par conséquent fournir davantage d’orientations pratiques pour faire en sorte que les cadres logiques et les indicateurs de performancesoient appropriés etrestent pertinents.
Le processus de sélection des projets comprend l’évaluation de la durabilité du projet, à savoir de la probabilité que le projet donne des résultats à caractère permanent.
La Commission a récemment mis en place un système ROM ex post, qui porte sur la durabilité et l’incidence au niveau du projet.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Les projets audités ont en moyenne duré 37 mois, prolongations incluses.
Alors que les 16 projets audités ont obtenu ou sont susceptibles d’obtenir de bonsrésultats à courtterme,leurs perspectives de durabilité étaient nettement moins favorables.
Au moment oùla Cour a réalisé son audit, la durabilité des projets était incertaine pour 12 d’entre eux, soit parce que les fonds étaient insuffisants une fois le projet terminé, soit parce queles mécanismesinstitutionnels n’étaient pas appropriés, comme dansl’exemple présenté dansl’encadré 6.
Les perspectives de durabilité étaient bonnes pour les quatre autres projets, non qu’ilsfussent durables par nature, mais plutôt parce qu’ils étaientgéréspardes ONG internationales engagées à long terme, à même d’obtenir des financements de sources autres que l’Union européenne.
L’audit dela Cour a montré que la durée des projets était généralement insuffisante pour garantirladurabilité, même en cas de prolongations35 . En outre, la périodede miseen œuvre est en réalité souvent raccourcie du fait d’un démarragetardif(voir point 41).
En matière de projets, l’approche actuelle est aussi exposée à un risque de contradiction résultant de l’utilisation d’interventions à court terme pour résoudre des problèmes structurels qui nécessitent un engage-mentàlongterme.La durabilitéestsurtout problématique pourle volet des projets relatif au développement des capacités, qui nécessite habituellement des changementssociaux et comportementaux, et donc plus de temps que nele permettentles délais généralement impartis pourla mise en œuvre de projets.
SOUTIEN DE LA LUTTE CONTRE LES DÉLITS TOUCHANT LES FEMMES ET LES ENFANTS DANS LA PROVINCE DU CAP ORIENTAL AFRIQUE DU SUD CENTRES D’AIDE AUX VICTIMES
Alors que les autorités policières sud-africaines étaient en mesure de continuer à couvrir les coûts de fonctionnement des centres d’accueil de victimes de violence après la clôture du projet, le risque était qu’en l’absence de formation et de supervision de la part du Social Welfare Department (service de protection sociale) – contrairement à ce qui avait été prévu lors de la conception du projet –, il n’y ait plus à l’avenir de bénévoles pour travailler dans les centres.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Plusieurs agences de développement ont recours à des contrats-cadres de partenariat, généralement d’une durée de quatre à huit ans.
L’aide apportée aux ANE pour le
LA COMMISSION VEILLETELLE DE MANIÈRE ADÉQUATE AU DÉVELOPPEMENT DES CAPACITÉS DES ANE?
développement de leurs capacités vise à renforcer leur rôle en tant que partenaires de la coopération au développement (voir point 8 et encadré 1), mais elle inclut également des actions de formation dans le domaine de la gestion de projets afin d’améliorer la qualité de ces derniers et d’accroître la capacité des ANE à solliciter et à lever des fonds auprès de donateurs.
La présente section aborde la question de savoir si la Commission a traduit les obligations juridiques et les déclarations politiques relatives au soutien du développement des capacités des ANE en une stratégie dansl’ensemble des pays et régions bénéficiaires et,le cas échéant, si elle l’a appliquée dans le cadre d’activités pertinentes réalisées de manière efficace.
STRATÉGIE POUR LE DÉVELOPPEMENT DES CAPACITÉS DES ANE
Le développement descapacités vise àrenforcerlerôle des ANE en tant que partenaires dansle processus de développement et en tant qu’acteurschargés dela mise en œuvre37.
Pourlesoutenir efficacement et assurer la cohérence et la complémentarité avec d’autres programmes et donateurs, la Commission doit élaborer, pour chaque pays, une stratégie qui permette de déterminerles ANE,les secteurs etlesthèmes à cibler ainsi queles méthodes detravail à utiliser.
La Cour a vérifié si unetelle stratégie existait pourles pays ACP(où les dispositions relatives au développement des capacités des ANE sont contraignantes) et pour les pays d’Asie et d’Amérique latine, où l’ancienrèglement ALAne mentionnait pas le développement des capacités.
La Cour a aussi examiné sil’entrée en vigueur del’ICD en janvier 2007, qui a abrogé le règlement ALA et fait mention du développement des capacités des ANE, a donné lieu à des changements danslesstratégies existantes.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
EXISTENCE DE DEUX APPROCHES DIFFÉRENTES
Dans les pays ACP, il existe
Après la signature de l’accord de Cotonou (voir point 8), des stratégies et des programmes de développement des capacités des ANE financés près de 46 programmes de développement des capacités dans quelque 43 pays, pour un montant d’environ 226 millions d’euros.
Cette différence nerésulte pas d’une évaluation globale des besoins; ellereflète surtoutlefait quel’aide au développement descapacités des ANE estjuridiquement obligatoire dansles pays ACP,ce qui n’était paslecas dansle passé pour les pays ALA.
sont généralement dues à des circonstances très spécifiques, comme au Bangladesh, où le secteur des ONG est très important (206 000 organisations), ou en Colombie, en raison du conflit armé qui s’y déroule.
Les contextes de partenariat
Applicable aux pays ALA depuis 2007, l’ICD prévoit le développement des capacités des ANE dansles domaines dela coopération couverts par des programmes géographiques et établit comme principe fondamental que ces programmes doivent être le vecteur ordinaire de l’aide, dans la mesure où ils reposent sur des évaluations des besoins et sur des partenariats stratégiques avec les gouvernements.
Les programmes thématiques ne doivent quant à eux être utilisés que siles programmes géographiques ne sont pas appropriés, par exemple dans des pays oùles partenariats sont difficiles40 ou dont des groupes de population n’ont pas accès aux services et aux ressources de base et sont exclus du processus décisionnel.
Malgré ce principe clairement établi, rien n’a changé dans la manière de financer le développement des capacités dansles pays ALA depuisl’entrée en vigueur del’ICD; l’aide actuellement apportée reste financée par le programme thématique (acteurs non étatiques et autorités locales actives dans le secteur du développement).
difficile sont définis comme étant ceux où, pour l’une des raisons ci-après, les instruments de coopération habituels ne peuvent être pleinement utilisés pour soutenir les initiatives entreprises par des acteurs autres que les gouvernements centraux: 1) les pays où la coopération a été suspendue; 2) les pays où les autorités ne se sont pas fixé des objectifs en matière de réduction de la pauvreté et ne se sont pas engagées à respecter d’autres principes de base de la politique de développement, notamment la bonne gouvernance et la participation des ANE et des autorités décentralisées; 3) les pays où le dialogue sur les approches participatives en matière de développement est très limité.
S’agissant des pays d’Asie et d’Amérique latine, où les fonds en faveur du développement des capacités des ANE sont plus limités, les possibilités de placerla participation des ANE etl’aide octroyée à ceux-ci au cœur des principaux programmes sectoriels financés dans ces pays (par exemple pour la santé ou l’éducation) n’ont toutefois pas été pleinement exploitées, ce qui souligne égalementl’absence de stratégie spécifique.
La Commission élabore actuellement un document41en vue de publier des lignes directrices à l’intention des délégations pourles aider àrésoudre ce problème.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
PROGRAMMES RELATIFS AU DÉVELOPPEMENT DES CAPACITÉS DES ANE
La Cour a examiné sept programmes, portant sur un montant total de 72,1 millions d’euros (annexe III), afin d’évaluer leur pertinence et tardif des programmes, il était généralement trop tôt pour évaluer leur efficacité.
l’efficiencedeleur miseen œuvre42.
Cesprogrammescombinentle développement des capacités avec le financement d’une série de petits projets.
La Cour a examinésiles programmes avaient démarré àtemps,s’ils étaient mis en œuvre dans des délais raisonnables et siles procédures de gestion étaient suffisamment flexibles et adaptées aux réalités locales, notamment pourles petites organisations et pour celles opérant ausein des collectivités.
LES PROGRAMMES SONT PERTINENTS MALGRÉ UN MANQUE D’ÉVALUATIONS DÉTAILLÉES
DE LA SITUATION DANS LES PAYS ALA
Les programmes examinés ont été jugés pertinents et répondaient à des besoins et à des priorités manifestes des ANE.
Leslignes directrices dela Commission recommandent que les délégations réalisent une évaluation détaillée de la situation ou «étude cartographique» afin de déterminer quelssont, danschaque pays,les ANEreprésentatifs et d’évaluerleurs capacités,leurs contraintes etleur potentiel, ainsi que les travaux d’autres donateurs.
Danslespays ALA, où les programmes thématiques sont dansla pratiquele principalinstrument pour soutenir le renforcement des capacités des ANE,lavaleurdes études cartographiques est cependant moins bien perçue.
S’agissant des six pays examinés43, seules les délégations situées dans des pays ACP(Éthiopie, Mali et Ouganda) ontréalisé des études cartographiques exhaustives, dontla qualité était variable.
DES RETARDS NUISENT À L’EFFICIENCE ET À L’EFFICACITÉ DES PROGRAMMES
Des caractéristiques inhérentes aux programmes, dont l’incidence n’avait pas été suffisamment anticipée, ont entraîné d’importants retards pour six des sept programmes examinés.
Le facteur le plus important a été la succession de longues procédures de gestion, nécessaires d’abord pour passer un contrat d’assistance technique au niveau international, puis pour que les assistants techniques élaborent les appels à propositions, et enfin pour qu’ils évaluent les propositions et signent les contrats de subvention.
Un autre facteur a été la structure de gestion tripartite, impliquant le gouvernement, les ANE et les délégations dela Commission.
Bien qu’elle soit essentielle pour garantir l’appropriation, cette structure nécessite des débats et des négociations delongue durée pour qu’un consensusinitialse dégage entre les parties concernées et pour qu’elle puisse être mise en place.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Dans le cas du programme
Ariane au Mali, la durée de vie des projets pour les deux derniers appels à propositions a dû être réduite à six mois seulement.
Ces retards limitent en réalité la période de mise en œuvre des activités, surtout pour les bénéficiaires, avec pour conséquence le dégagement defonds,l’annulation d’activités et, notamment, la réduction dela durée de vie des projets, dont les perspectives de durabilité sont ainsi assombries44[voir point 83,lettre b)].
À titre d’exemple, sur les
LES RÉSULTATS DES APPELS À PROPOSITIONS NE SONT PAS TOUJOURS FAVORABLES
Dèslors quele développement descapacités des ANEestl’objectif premier de ces programmes, le processus de sélection des projets doit ciblerles bénéficiaires susceptibles d’éprouver des difficultés à satisfaireaux multiplesexigences des procédurescommunautaires, précisément parce qu’ils ne disposent pas de certaines capacités organisationnelles.
La Cour a constaté que, même si les demandes reçues étaient nombreuses,lesappelsà propositionsavaienten définitive tendance à avantager les organisations, principalement urbaines, disposant des ressources les plus importantes par rapport à celles dontlesressourcessont modestes, implantées essentiellement en milieurural45.
Dans le cadre de la mise en œuvre des programmes géographiques, les délégations onttiré desenseignements deces premières expériences pour les appels à propositions suivants et ont: i) encouragé les partenariats entre ANE plus faibles et ANE plus solides; ii) financé des ANE solides pour qu’ils forment et guident des groupes élargis d’ANE plus faibles; iii) sélectionné des régions reculées; iv) alloué des fonds sur la base d’une répartition géographique.
Toutefois, par son action, la Commission ne traite pas l’ensemble des questions soulevées au départ dans sa communication et dans ses lignes directrices (voir points 11 et 12), qui mentionnent l’objectif de toucher une population aussi vaste que possible etsoulignent qu’une attention particulière sera accordée aux petites organisations et aux organisations de base, d’autant plus dans des pays qui présentent une grande superficie et où de nombreux groupes et zones sont en situation d’isolement par rapport aux processus de consultation et de prise de décision.
IL ÉTAIT TROP TÔT POUR ÉVALUER L’EFFICACITÉ DE LA PLUPART DES PROGRAMMES
DE DÉVELOPPEMENT DES CAPACITÉS
En raison du démarrage tardif des programmes, il était souvent trop tôt pour évaluer leur efficacité.
Les évaluations à mi-parcours effectuées ont enrègle générale donnélieu à desrésultats positifs.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
46Les programmes de développement des capacités dans les pays ACP résultent d’une stratégie cohérente et présentent des caractéristiques organisationnelles communes, notamment le recours à l’assistance technique.
En revanche, les quelques programmes mis en œuvre dans les pays ALA étaient de nature ponctuelle et présentaient des différences sur le plan de leur structure.
Au Mali, la Cour a constaté que dès lors que les programmes associent travaux de développement des capacités et financement d’une série de petits projets, les équipes d’assistance technique spécialisée, qui ont des compétences spécifiques en développement des capacités, doivent aussi se charger de la gestion administrative courante des projets 47. En matière de développement des capacités, ces équipes se sont concentrées surlaformation en gestion de projet plutôt que sur l’amélioration des compétences des ANE en analyse politique, en défense desintérêts, en activités decontrôle, en promotion des droits de l’homme et des réseaux, etc., et n’ont donc pas assez insisté sur le rôle des ANE dans le dialogue politique [voir point 3, lettre a)], quifigure aussi dansle programme de développement des capacités défini dansl’accord de Cotonou48; b) la Cour a constaté que ces programmes ne prennent pas suffisamment en considération la question de l’incidence et de la durabilité des activités.
Le financement n’était globalement pas assez élevé et, dans certains cas, était réparti entre des projets trop nombreux ettrop petits pouravoir une incidence significative.
Les projets étaient de courte durée, celle-ci allant de 6 mois seulement à un maximumde24 mois. Or la Cour estime que la miseen œuvre doit s’étendre sur une plus longue période, étant donné que le développement des capacités est un processus àlongterme.
les responsables de l’assistance technique avaient répété inutilement les procédures d’appel à propositions et de contrôle des projets.
En effet, ils ont passé un marché portant sur une assistance extérieure supplémentaire afin d’évaluer les propositions, mais ils ont aussi réévalué eux-mêmes les évaluations réalisées.
Ils ne voulaient en fait courir aucun risque financier (ils avaient été priés de fournir une garantie financière couvrant la gestion du programme).
48L’article 4 de l’accord de Cotonou dispose que les acteurs non étatiques «reçoivent un appui pour le renforcement de leurs capacités dans des domaines critiques en vue d’accroître leurs compétences, en particulier en ce qui concerne l’organisation, la représentation et la mise en place de mécanismes de consultation, y compris d’échanges et de dialogue, et dans le but de promouvoir des alliances stratégiques».
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
CONCLUSIONS ET RECOMMANDATIONS
LA COMMISSION NE S’ASSURE PAS DE MANIÈRE SATISFAISANTE QUE LES ANE PARTICIPENT EFFICACEMENT AU PROCESSUS DE COOPÉRATION AU DÉVELOPPEMENT
Par l’intermédiaire de ses délégations, la Commission a essayé de faire participerles ANE àl’élaboration des stratégies par pays de presque tous les États bénéficiaires.
Toutefois, la participation s’est dans bien des cas limitée à des séminaires d’une journée et n’a pas véritablement pris la forme d’un dialogue continu et structuré comme le prévoientlalégislation communautaire etleslignes directricesfor-mulées parla Commission elle-même.
Les modalités de consultation sontlargement affectées par desfaiblesses.
S’agissant du nouveau programme thématique relatif aux ANE, les ANE du Sud ne participent suffisamment ni aux stratégies globales ni aux stratégieslocales, alors quece programmeleur est essentiellement destiné.
RECOMMANDATIONSCONCERNANT LAPARTICIPATION DES ANE
La Commission devrait redoubler d’efforts en vue de renforcerla participation des ANE concernés à son processus de coopération au développement.
Cette participation devrait aller au-delà de la définition des stratégies par pays et porter également sur les stratégies et les projetssectoriels.
La Commission devrait prendreles mesuressuivantes pourrenforcer le processus:
– établir des calendriers précis et sans surprise pour les consultations, pour les documents stratégiques géographiques comme thématiques;
– fournir la documentation nécessaire aux ANE, leur laisser suffisamment de temps pour bien se préparer et leur transmettre des informations enretoursurlesrésultats de ces consultations;
– élaborer des orientations et desformations supplémentaires pour les agents des délégations.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
EN RÈGLE GÉNÉRALE, LES SYSTÈMES DE GESTION DE LA COMMISSION PERMETTENT DE GARANTIR QUE LES ACTIVITÉS MISES EN ŒUVRE PAR LES ANE SONT PERTINENTES ET SUSCEPTIBLES DE PRODUIRE LES RÉSULTATS ESCOMPTÉS, MAISILS PRÉSENTENT NÉANMOINS DES DÉFICIENCES
La procédure d’appel à propositions est parfois lourde et, dans la pratique, elle ne garantit pas que la conception du projet fera l’objet d’une attentionsuffisante ni qu’ellesera achevée dansles délais.
En matière d’application des règles financières, les orientations fournies aux ANE et les formations prévues à leur intention sont insuffisantes; en outre, desincohérences subsistent en ce qui concerne leur interprétation, de même que certains problèmes pratiques.
Lesuivi etl’évaluation présentent desinsuffisances.
Les perspectives de durabilité ne sont pas encourageantes en raison de la courte durée des projets, du manque de financement à long terme et du caractèreinapproprié des mécanismesinstitutionnels.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Point 8.18 du chapitre 8 du
RECOMMANDATIONS CONCERNANT LA GESTION DES ACTIVITÉS MISESEN ŒUVREPARLES ANE rapport annuel de la Cour relatif à l’exercice 2007.
Les mesures déjà prises pour améliorer la miseen œuvredela procédure d’appelà propositions devraientêtre menéesàterme, l’accentdevantêtre mis notamment sur les aspects susceptibles de garantir queles projetssont bien conçus.
Procédures de contrôle et desurveillance
En plus de résoudre les problèmes en suspens, la Commission devrait veiller àce queles bénéficiaires potentiels puissent avoir plus facilement accès aux orientations et à l’appui en matière d’application des procédures.
La Cour souhaite réaffirmer qu’il est à son avis possible de prévenir les erreurs liées aux règles financières et contractuelles grâceà un meilleurciblage dusuiviet dusoutienassurés parles délégations49.
Compte tenu du fait qu’elle a prévu de passer à une gestion axée sur les résultats, la Commission devrait veiller à ce que des ressources, des orientations et une expertise suffisantes soient mises à la disposition des délégations et des ANE afin d’élaborer et d’appliquer des indicateurs de performance quantitatifs et qualitatifs, d’en assurer lesuivi ainsi que defairerapport enla matière.
Lorsqu’ellecollaboreavec des ANE,la Commission ne devrait pas recourir uniquement aux projets, mais envisager de combiner plu-sieursinstruments, afin d’améliorerla durabilité.
Une fois les projets mis en œuvre par les ANE, la Commission devrait effectuer de manière sélective des examens portant surleur durabilité etsurleurincidence àlongterme.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
UNE STRATÉGIE POUR LE DÉVELOPPEMENT DES CAPACITÉS DES ANE EXISTE DANS LES PAYS ACP, CE QUI N’EST PAS ENCORE LE CAS DANS LA PLUPART DES PAYS ALA
Il n’existe aucune stratégie dans la plupart des pays ALA.
Contrairement auxpays ACP, qui ont recours aux programmes géographiques, les pays ALAdépendenttropdu programmethématique pour le financement du développement des capacités de leurs ANE.
La Cour est d’avis que cette situation n’est pas satisfaisante étant donné qu’elle est contraire au principe, énoncé dans le règlement ICD, selon lequel il convient d’utiliserles programmes géographiques dansla mesure du possible.
La Commission devrait élaborer des stratégies pour permettre aux ANE des pays ALA de développer leurs capacités; il s’agirait en l’occurrence de définir les ANE, les secteurs et les thèmes à cibler, ainsi que les méthodes detravail à utiliser etlafaçon d’assurerla cohérence avec d’autres programmes.
Elle devrait réexaminerla question dela disparité des approchesretenues dansles pays ACP et dansles pays ALA.
LES PROGRAMMES DE DÉVELOPPEMENT DES CAPACITÉS SONT PERTINENTS; CEPENDANT, LEUR POTENTIEL N’A PAS ÉTÉ PLEINEMENT EXPLOITÉ
Les programmes audités ont été considérés comme très pertinents, bien qu’aucune évaluation des besoins souslaforme d’«études cartographiques» n’ait été réalisée pour les pays ALA.
Le potentiel des programmes n’a toutefois pas été pleinement exploité, notamment en raison dela complexitéinhérente deleurs procédures de gestion et de leurs structures.
Les conséquences de cette situation n’ont pas été parfaitement appréciées dès le départ et les retards qui en ont résulté ont eu une incidence directe en réduisant la durée de vie des projets et, parsuite,leurs perspectives d’efficacité et de durabilité.
Ces programmes sont confrontés à un risque de contradiction, car s’ils visent à soutenir le développement des capacités des ANE qui en ont le plus besoin,ilslefont au moyen d’une procédure(appel à propositions) conçue poursélectionnerles ANEles plus performants.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RECOMMANDATIONS CONCERNANTLA MISEEN ŒUVRE DES PROGRAMMES DE DÉVELOPPEMENT DES CAPACITÉS
Lorsqu’elle planifie ces programmes, la Commissiondevraitprendre pleinement en considération leur complexité inhérente.
Elle devrait aussi tenir compte de l’interaction entre les structures nécessairement complexes et le cadre juridique, et consacrer des ressources à la recherche de moyens permettant de réaliser les objectifs politiques malgré cette contrainte.
Il convient d’examiner des solutions de remplacement des procédures actuelles, afin de permettre une approche plus stratégique (comme une meilleure utilisation des capacités de l’assistance technique ainsi que le recours à des accords de partenariat et à des financements multidonateurs) et de parvenir davantage à toucher les organisations de base (parl’utilisation desubventions en cascade par exemple).
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion des 18 et 19 mars 2009.
Parla Cour des comptes
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ANNEXE I
MONTANTS ENGAGÉS AVEC LES ANE
Selon EuropeAid, les montantsengagésavecles ANEen2006eten 2007 peuvent être estimés à 836,43 et à 915,26 millions d’euros (sans compterl’aide humanitaire1), quisontrépartis commesuit:
Année 2006
Année 2007 à la mise en œuvre d’actions d’aide humanitaire depuis les années 90.
La direction générale de l’aide humanitaire (ECHO) a conclu des contrats-cadres de partenariat à long terme avec plusieurs ONG.
Environ 50 % du financement d’ECHO sont versés aux ONG (quelque 353 millions d’euros en 2007).
Cofinancement avec les ONGCoopération décentralisée Droits de l’homme et démocratie Environnement Sécurité alimentaire Égalité entre les femmes et les hommes Santé Mines antipersonnel Migration et asile Lutte contre les drogues illicites Réhabilitation/aide aux réfugiés Autres programmes
Asie Amérique latine Méditerranée Tacis
Fonds européen de développement
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ANNEXE II
PRINCIPALES DISPOSITIONS DE L’ACCORD DE COTONOU RELATIVES AUX ANE
… les parties reconnaissent le rôle complémentaire et la contribution potentielle des acteurs non étatiques et des autorités locales décentralisées au processus de développement.
À cet effet, …les acteurs non étatiques etles autoritéslocales décentralisés,selonle cas:
– sont informés et impliqués dans la consultation sur les politiques et stratégies de coopération, et sur les priorités de la coopération, en particulier dans les domaines qui les concernent ou qui les affectent directement, ainsi quesurle dialogue politique;
– reçoivent des ressources financières, …,envued’appuyerles processus de développementlocal;
– sont impliqués dans la mise en œuvre des projets et programmes de coopération dans les domaines qui les concernent ou ceux dans lesquelsils possèdent un avantage comparatif;
– reçoivent un appui pourle renforcement deleurs capacités dans des domaines critiques en vue d’accroîtreleurs compétences, en particulier en ce qui concerne l’organisation, la représentation etla miseenplacede mécanismes de consultation, y compris d’échanges et de dialogue, et dans le but de promouvoir des alliancesstratégiques.
Les acteurs dela coopération comprennent:
– les acteurs non étatiques: a) lesecteur privé; b) les partenaires économiques et sociaux, y compris les orga-nisationssyndicales; c) la société civile soustoutes sesformes selonles caractéristiques nationales.
La reconnaissance parles parties des acteurs non gouvernementaux dépend dela manière dontilsrépondent aux besoins dela population, de leurs compétences spécifiques et du caractère démocratique et transparent de leur moded’organisationetde gestion.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ANNEXE II
Article 7: Développement des capacités
Lacontribution delasociétécivile au processus de développement peut être accrue par un renforcement des organisations communautaires et des organisations non gouvernementales à but nonlucratif danstousles domaines dela coopération. Ceci nécessite:
– d’encourager et d’appuyer la création et le développement de telles organisations;
– de mettreenplacedes mécanismes pour impliquer ces organisations dans la définition, la miseen œuvreetl’évaluationdes stratégies et programmes de développement.
Article 19: Principes et objectifs
Les gouvernements etles acteurs non étatiques dechaque pays ACP prennentl’initiative des consultations sur les stratégies de développement du pays etsurl’appui communautaire.
Article 33: Développement institutionnel etrenforcement des capacités
… La coopération vise, dans tous les domaines et secteurs, à favoriser l’émergence d’acteurs non gouvernementaux et le développement de leurs capacités et à renforcer les structures d’information, de dialogue et de consultation entre ces acteurs et les pouvoirs publics, y compris àl’échelonrégional.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ANNEXE II
… Sans préjudice des dispositions ci-dessus, les acteurs non gouvernementaux éligibles peuvent aussi avoir la responsabilité de proposer et de mettre en œuvre des programmes et projets dans des domaines quiles concernent…
Article 58: Éligibilité aufinancement
… Les acteurs non étatiques des États ACP [et] de la Communauté, qui présentent un caractère local, sont éligibles à un soutien financier au titre du présent accord,conformément aux modalités arrêtées dans les programmesindicatifs nationaux etrégionaux.
Le projet de programme indicatif indique: … l’identification des types d’acteurs non étatiques éligibles à un financement conformément aux critèresfixés parle Conseil des ministres, et desressources quileur sont attribuées et dutype d’activités à soutenir, qui doivent être de nature nonlucrative; …
… [La revue opérationnelle annuelle] comporte notamment une évaluation: … del’utilisation des ressources réservées pour des acteurs non étatiques.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ANNEXE III
LISTE DES PROGRAMMES, DES PROJETS ET DES APPELS À PROPOSITIONS LOCAUX EXAMINÉS
LISTE DES PROGRAMMES D’AIDE AU DÉVELOPPEMENT DES CAPACITÉS DES ANE
Domaine
Pays/Région
Communauté andine
UE-Communauté andine en action avec la société civile andine
Fonds de la société civile
Appui et renforcement des initiatives des acteurs non étatiques (Ariane)
Fondation pour les droits de l’homme (FHR) en Afrique du Sud
Programme de renforcement des capacités de la société civile
LISTE DES PROJETS DES ANE
Pays/Région
Promotion des droits de l’homme des peuples autochtones au Bangladesh – ONG: IPDS
Projet d’éducation préparatoire des enfants défavorisés – ONG: Secours catholique
Renforcement des capacités rurales à Haor (ARCH) – ONG: Concern worldwide
Sécurité alimentaire
Renforcement de la sécurité alimentaire grâce à la promotion des droits et à la formation en moyens de subsistance durables (Foshol) – ONG: ActionAid
Sécurité alimentaire
Préservation des ressources agricoles et amélioration de la sécurité alimentaire pour les familles rurales vulnérables de Damot Gale et Kachira Bira – ONG: Inter Aide
Renforcement des capacités de sécurité alimentaire dans les woredas (districts) de Shashogo et d’Alaba – ONG: LVIA
Intégration sociale des minorités ethniques Menja des woredas (districts) de Chena et de Gimbo – ONG: ActionAid
Promotion de pratiques favorisant le respect et la défense des droits de l’homme en vue de la diminution de la torture et de la réhabilitation des victimes de la violence politique – ONG: CAPS
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
LISTE DES PROJETS DES ANE
Domaine
Pays/Région
Égalité entre les femmes et les hommes
Promotion de l’intégration, dans le marché officiel du travail, des femmes à la tête de microentreprises et des entités économiques fondées sur la famille – ONG: Mouvement Manuela Ramos
Intégration dans les circuits dynamiques des marchés locaux et régionaux de microentreprises disposant d’un potentiel compétitif et connaissant une situation de pauvreté – ONG: Oxfam Novib
Renforcement des capacités institutionnelles et promotion de l’économie locale en vue de lutter contre la pauvreté dans le département de Junín – ONG: Frères des hommes
Accès aux droits à la sécurité sociale en Afrique du Sud – ONG: DanChurch
Projet salésien de renforcement des capacités des jeunes – ONG: Coopération missionnaire au développement
Soutien de la lutte contre les délits touchant les femmes et les enfants dans la province du Cap oriental – ONG: FAMSA
Soutien de la lutte contre les délits touchant les femmes et les enfants dans la province du Cap oriental – ONG: NICRO – Victim Support
LISTE DES APPELS À PROPOSITIONS LOCAUX
Domaine
Pays/Région
Sécurité alimentaire
Appel à propositions concernant l’initiative européenne pour la démocratie et les droits de l’homme (IEDDH) – Microprojets Bangladesh – 2006
2006 Programme de microprojets de l’initiative européenne pour la démocratie et les droits de l’homme pour la campagne «Promotion du processus démocratique»
Sécurité alimentaire
Programme de sécurité alimentaire 2005 – Allocations aux ONG
Programme de microprojets de l’initiative européenne pour la démocratie et les droits de l’homme 2005
Programme de microprojets de l’initiative européenne pour la démocratie et les droits de l’homme 2006
Soutien de la lutte contre les délits touchant les femmes et les enfants dans la province du Cap oriental
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ACTEURS DE LA COOPÉRATION AU DÉVELOPPEMENT CONTRÔLÉS SUR PLACE
Pays*
Autres donateurs
Organes de l’État (y compris les autorités locales)
Suède (SIDA)
Ministère des finances et du développement économique
Royaume-Uni (DFID)
Ministère du renforcement des capacités
Association pour le développement du woreda (district) à Konso
Association pour le développement des personnes de Derashe
Coopérative de Bedene pour l’irrigation dans le woreda (district) d’Alaba
Kebele Iddirs dans le woreda (district) de Dale Gale
Bureaux de développement des ressources en eau et de développement des ressources naturelles dans les woredas (districts) d’Alaba et de Dale Gale
Ministère des affaires étrangères
Services pour le développement des peuples indigènes
Royaume-Uni (DFID)
Ministère des finances (division des relations économiques)
Groupe d’agriculteurs d’East Barahipur
Société pour le développement rural de la région de Noakhali
Groupe d’agriculteurs de Ramkrishnopur
PNUD (Programme des Nations unies pour le développement)
Bureau chargé des affaires concernant les ONG
* Voir annexe III pour des informations détaillées sur les projets et les appels à propositions examinés.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Pays*
Autres donateurs
Organes de l’État (y compris les autorités locales)
Direction régionale du travail et de la promotion de l’emploi de Junín
Coremype (Conseil régional des petites et moyennes entreprises) de Junín
Acción por los Niños (action pour les enfants)
Deux associations de femmes à Puente Piedra
Comité de la communauté de San Juan de Lurigancho
Grèce
Centre d’études sur la police
Commission sur l’égalité entre les sexes (CGE)
Institut des études sur la sécurité
Commission sud-africaine des droits de l’homme (SAHRC)
Avocats pour les droits de l’homme
O ce des Nations unies contre la drogue et le crime
Politique étatique à Port Elisabeth
Fondation pour les droits de l’homme
Institut sud-africain des affaires internationales
Ministère de la justice (unité responsable de la coordination des donateurs) à Pretoria
* Voir annexe III pour des informations détaillées sur les projets et les appels à propositions examinés.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES
Le contexte en pleine évolution, rappelé à juste titre par la Cour, devrait toutefois être pris en considération sous tous ses aspects.
S’il existe bien une évolution des modes d’action discutés au sein de la communauté internationale des donateurs et, dans une certaine mesure, avec les gouvernements bénéficiaires, on constate aussi une très forteévolutionentermes denombreet de qualité des ANE – internationaux et locaux – présents dans le domaine du développement (voir aussile point 18 ci-dessous).
Constatant qu’il n’existe aucune définition communément admise duterme «organisations non gouvernementales», la Commission est prête à étudier la question avec le Parlement européen conformément à sa demande(point 19 dela décharge 2006).
Les différents cadresjuridiques pourle FED etlebudgetgénéral méritentaussid’être pris en considération pour les dispositions relatives aux activités à mettre en œuvre par les ANE.
L’interaction entre les délégations de la Commission et les ANE locaux s’est très nettement intensifiée depuis la déconcentration des programmes en question, et notamment dela gestion desappelsà pro-positionslocaux, confiée aux délégations.
Ilconvientde mentionnerplusieursautres facteurs qui influent sur la participation des ANE au processus de coopération au développement:
• différences entre programmes géographiques (budget et FED) et programmes thématiques;
• priorités des gouvernements partenaires et degré d’appropriation par ceux-ci;
• plan d’action pourl’efficacité del’aide;
• évolution de l’univers des ANE (nombre, qualité ettype).
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Même si l’ancien règlement ALA ne prévoyait pas formellement de soutien au renforcement des capacités des ANE, divers program-mesetétudesenla matièrese déroulentà lafois en Amériquelatine et en Asie.
Les procédures de sélection appliquées par la Commission visent à recenser les propositions qui maximiseraient l’efficacité globale du programme en prenant en considération, outrelescritères mentionnés par la Cour, la faisabilité et le rapport coût/efficacité des actions proposées ainsi quela capacité financière et opérationnelle du demandeur et des partenaires.
Le mécanisme d’appel à propositions permet une diffusion de grande ampleur et assure la transparence, des lignes directrices claires et uneinterprétationcohérente des procédures et desrèglesfinancières.
Un grand nombre de projets/programmes en Asieeten Asie centrale qui sont ou seront mis en œuvre par le biais d’organisations non gouvernementales ont été adoptés en 2007 et 2008.
Mêmesileur principal objectifest de contribuer à l’éradication de la pauvreté, à un meilleur accès aux services sociaux et à l’amélioration de la gouvernance et de l’État de droit, ils n’en apportent pas moinsun soutienauxacteurs nonétatiques poursuivant ces objectifs.
La Commission œuvreaurenforcementde la participation des ANE par:
• des instruments comme PADOR (meilleure gestion des connaissances) et CISOCH (meilleure diffusion des connaissances);
• le lancement d’études cartographiques pilotes conçues, si possible, en étroite collaboration avec les pouvoirs publics;
Commelefait observerla Cour,la question de la participation des ANE n’est pas traitée dela même manière dansl’accord de Cotonou et dans la réglementation applicable aux pays nonACP.
Tel est égalementle cas en matière de disponibilité des crédits pour le renforcement des capacités des ANE au sein même du pays.
Ainsi, le financement en faveur du renforcement des capacités des ANE dansles pays non-ACP est essentiellement limité au programmethématique.
l’amélioration de la prévisibilité et de la transparence au niveau du processus de consultation.
Dans le cadre de ces limitations, des travaux considérable sont été engagés pour développerd’une manière plus systématique l’interaction avec les ANE,etunexer-cice d’évaluation a été mené par le siège en ce qui concernel’engagement avecles ANE (rapporttransmis àla Cour).
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
La Commission estime que le système de contrôle en place assure un suivi financier et contractuel de qualité.
Les personnels des délégations et des ANE continueront à recevoir des formations, notammentsurl’utilisation desindicateurs de performance.
5.Voirlaréponse au point 52.
ÉTENDUE ET APPROCHE DE L’AUDIT
Les actions de développement des capacités doivent de préférence emprunter le cadre des programmes géographiques; le principe del’alignement del’aide veut queles gouvernements des pays partenaires définissent des stratégies, des secteurs et des thèmes danscecadre.La Commissioncontinuera à promouvoirla participation des ANE.
Depuis les débuts, la Commission a considéré la promotion du rôle des ANEdansle domaine du développement comme une priorité et elle a conçu des politiques d’ap-puietdes modesdefinancementvisantà faciliter leur participation.
Les textes de référence, comme les communications et leslignes directrices dontfait étatla Cour, témoignent clairement de cette priorité.
Le «consensus européen pour le développement», rappelé à juste titre par la Cour, devraittoutefois être pris en considération soustousses aspects.
Uneinteraction de plusen plusforteentre les différents instruments et programmes est organisée structurellement afin de favoriser une meilleure complémentarité avec les acti-vitésfaisantl’objet d’unsoutienau niveau bilatéral, thématique et régional.
En outre, la Commission participe activement aux mécanismes decoordination des donateurs.
Elle estime que d’autres moyens, comme l’extension des subventions en cascade, doivent être envisagés.
S’il existe bien des modes d’action évolutifs (alignement surles priorités des gouvernements partenaires, appropriation, harmonisation…), on constate aussi des changements majeurs entermes de nombre et de qualité des ANE – internationaux et locaux – présents dansle domaine du développement.
La prise en compte de cette évolution est primordiale si l’on veut appréhender à la fois les potentialités etleslimites dela participation des ANE dans le processus de coopération au développement.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
En outre,lorsqu’on opère dans un contexte bilatéral, les méthodes sont radicalement différentes des méthodesdetravail appliquées dans le cadre des programmes thématiques.
Dans le cadre de la coopération bilatérale et conformément aux conclusions de la déclaration de Paris et du consensus européen, les gouvernements partenaires devraient, dans toute la mesure du possible, être aux commandes et prendre une part croissante dans l’organisation de la consultation des différentes parties prenan-tes.Il va de soi quela Commission soutient tout processus de consultation, mais les priorités etles objectifs finaux doivent être reconnus comme siens par le pays partenaire et ne paslui êtreimposés.
Par rapport aux exercices précédents, la CE a intensifié son effort de consultation de la société civile au cours de l’exercice de programmation 2007-2013.
En outre, la nécessité d’une étroite consultation avec la société civile a été réitérée dans les lignes directrices élaborées en vue de l’examen à mi-parcours des documents stratégiques 2007-2013.
Le processus de consultation des ANE suivipourl’élaborationdu DSP du Pérou a constituéla premièretentative d’approche structurée, à une époque où, en vertu du règlement ALA qui était en vigueur, aucune consultation n’était formellement requise.
Cette approche sera àla base des exercices de programmation à venir.
Elles doivent être misesen œuvresi possible d’une manière pragmati-quetenant compte du contextespécifique.
Lors del’élaboration des DSP2002-2006,il n’y avait aucune obligationlégale générale de faire participer les ANE à la programmation en Asie et en Amériquelatine, etla déconcentration en était à ses débuts.
Les délégations auprès desquelles s’est rendue la Cour ontété déconcentréesentrois vagues différentes (d’abord l’Afrique du Sud etle Mali, ensuite l’Éthiopie et le Pérou et enfin le Bangladesh), de sorte que, pour cer-tainesd’entreelles,les DSP ont été élaborés essentiellement sous la responsabilité dusiège.
Voir aussilaréponse au point 22.
Il y a, d’un côté,unaccord mutuelentrelespays ACP et les pays de l’UE régissant la participation des ANE et, de l’autre côté, un règlement ICD arrêté uniquement parl’UE.
Cette situation est le reflet de la base juridique et des dispositions en vigueur à l’époque.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
La Commission en convient, maissouhaite souligner qu’il y a lieu de garder à l’esprit tout au long du rapport les considérations essentiellessuivantes:
– malgré les difficultés rencontrées pour faire participerles ANE,les délégations se sont systématiquement efforcées de dialoguer avec ces derniers;
Depuis 2004/2005, EuropeAid fournit des orientationssur mesurepourlesprogram-mes des ANE,aussi bien enamont pendant la phase d’instruction qu’en aval pendant la mise en œuvre.
Les délégations reçoivent également des orientations opérationnelles: tout d’abordsurl’intranet, où peuvent être consultées les lignes directrices et les bonnes pratiques; ensuite par l’organisation de séminaires régionaux, qui permettent d’améliorerles connaissances sur l’engagement dans le dialogue avec les ANE et les échanges entre collègues; enfin, grâce à des études.
En outre, EuropeAid a organisé en 2008 différents séminaires visant à dispenser des formations au personnel des délégations et des OSC sur la gestion des opérations thématiques etles modalités deconsultation des OSC(pour un coûttotal de 900 000 euros): ces difficultés découlent toutes des déficiences inhérentes à la communauté des ANE, qui n’est pas un bloc homogène et qui manque d’organisation et de représentativité.
Ces facteurs – conjugués à des questions législatives et réglementaires internes aux pays partenaires – constituent une autre grande pierre d’achoppement qui empêche la communauté des ANE de participer de façon unitaire àla coopération au développement dela CE.
formations internes CE: 3 séminaires (Bruxelles,Tbilissiet Addis-Abeba), qui ont réuni au total 185 représentants totaux de près de 70 délégations + 4 stages de formation organisés à Bruxelles (120 représentants des délégations et dusiège);
L’exemple du Guatemala montre à quel point il est difficile – et nécessaire – de définir leslimitationsjuridiques d’un processus de consultation durable aveclasociété civile.
– formations CE pour les OSC (ouvertes aux représentants d’OSC européennes et locales): 3 séminaires régionaux (Porto Alegre, Yaoundé et Manille), avec la participation de 49 représentants de 28 délégationset de193représentants d’OSC européennes etlocales.
La réalisation de l’objectif ambitieux de faire participerles ANE àlacoopération au développement constitue un défi de taille.
Il faut cependant le considérer beaucoup plus comme un «défi politique» général que comme un engagement d’assurerla participation de chaque ANE particulier d’un pays donné.
Ces séminaires ont permis tant aux représentants des services centraux qu’à ceux des délégations de relancer l’activité du «réseau de points focaux dela société civile» utilisé pour diffuser les outils méthodologiques en interne.
La Commission souhaite souligner qu’il n’existepasde modèle unique pour la formation ciblant les ANE, étant donné que l’«architecture» des ANE varie considérablement d’un pays àl’autre.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
34.C’est effectivement le résultat de l’adoption tardive du règlement, ce qui ne devrait plus se reproduire, à condition queles pays partenaires soient disposés à participer activement à ce processus.
En 2009, en plus d’organiser 5 autressémi-naires régionaux, EuropeAid va rendre opérationnelle Civil Society Helpdesk(CISOCH) mis en place à la fin de 2008; l’Office a aussi l’intention de concevoir un outil en ligne qui renforcera à la fois la coordination des différents services de la Commission et la diffusion des «meilleures pratiques» en ce qui concerneles ANE.
Après l’audit de la Cour, la plupart des délégations (y compris celle du Pérou) ont consulté les ANE, et cette procédure se poursuivra dansles années à venir.
Voir en outre les réponses aux points 21, 22, 31, 84 et 85.
Pour que les délais soient respectés, un outil technique centralisé et accessible doit être mis en place, afin de fournir un accès rapide et commun au même «espace» de discussion.
Le Civil Society Helpdesk apportera une partie de la solution, sous la forme d’une base de données documentaire(«wiki»).
Depuis le 1er janvier 2003, le règlement financier impose, en l’absence de spécifications particulières, le recours systématique aux «appels à propositions» pour la passation de contrats de subvention. Cette insuffisance du budget disponible, qui témoigne du succès du système, ne saurait être évitée eu égard au caractèrelimité desressources financières pourl’aide extérieure.
En ce qui concerne l’ancien programme de cofinancement avec les ONG, c’est à la demande explicite du Parlement européen qu’il a fallu intensifier le caractère participatif et promouvoir le droit d’initiative des ONG, de sorte que l’approche ne pouvait pas être plus ciblée (voir la réponse au point 35).
Les procédures détaillées sont certes compliquées, mais il faut respecter le cadre réglementaire contraignant pour favoriser la bonne gestion financière.
Bien qu’il n’existe aucune définition précise d’une «ONG de taille modeste», il ressort des données disponibles que des ONG de toutes tailles participent aux appels à propositions en qualité de demandeurs (chefs defile) ou de partenaires.
Ce phénomène est confirmé parlefait qu’à partir de 2006, avec l’introduction des notes succinc-tes,lesexigencesen matière de présentation de propositions ont été assouplies au premierstade dela procédure.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
39.Malgré des délais imposés par le cadre réglementaire, des améliorations notables ont pu êtreréalisées sans dépasserla marge de flexibilité autorisée.
Les projets audités par la Cour se rapportent à une période antérieure; à l’heure actuelle, le délai moyen entre la soumission des propositions et la signature effective des contrats est nettement inférieur à un an.
L’expérience montre que cette nouvelle méthode a généralement obtenu de bons résultats (voir point 39).
En effet, la procédurerestreinte simplifie déjàla procédure desélection.
Ce système instaure un calendrier plus longet mieuxgérablepourtoutesles parties, ce qui donne des possibilités accrues d’anticiper les actions, que ce soit au niveau de la mobilisation interne des ressources à la Commission ou à celui dela programmation, parles ANE, de leur stratégie et de leurs investissements en vue delasoumission.
PADOR (service d’enregistrement en ligne des demandeurs potentiels) simplifie et écourtela procédure desélection.
Il est également rappelé que le cadre réglementaire applicable en matière de publication d’appels à propositions ne contient que des normes minimales,les capacités créatives des acteurs opérationnels pouvant être utilement mises à contribution pour assurer une publicité plus vaste par d’autres moyens.
En conséquence, les informations sur l’appel à propositions, en plus des conditions légales, sont normalement communiquées par le biais de bulletins ou d’autres moyens par des plateformes d’ONG.En outre, pendant plus d’une année, EuropeAid a systématiquement envoyé des courriers électroniques aux organisations de coordination afin de diffuser les informations.
Atteindre les ANE concernés au niveau local reste un défi majeur àrelever.
Les appels à propositionslocaux publiés parles délégations depuis 2007 y contribueront.
En effet, la possibilité d’adapter les appels à propositions accroît l’efficacité du processus de sélection des ANE compétents, comme le démontrent les premières expériences en matière d’appels à propositionslocaux.
Cependant, mêmesielleadaptesesoutils pour mieux respecter les exigences en matière de publicité, la Commission doute que ses services aient la capacité d’atteindre tous les ANEauniveaulocaletellese demande si c’est à elle qu’incombe cette mission.
Lors de la sélection des propositions, les évaluateurs vérifient soigneusement dans le dossier de candidature la présence de certains éléments prévus par l’outil Logframe (méthode des cadres logiques): analyse préparatoire, analyse des parties prenantes et des problèmes, et analyse des objectifs et stratégies dela proposition de projet.
Pour certains types de projets, la réalisation de diagnostics, l’identification des bénéficiaires ou les études peuvent faire partie intégrante du projet lui-même, en visant, par exemple, à habiliter des organisations locales et àrenforcerl’appropriation.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
La Commission tient à faire observer que ce projet afaitl’objet d’unsuivi en 2007,réa-lisé par un évaluateur externeindépendant danslecadre del’exercice desuiviaxésur les résultats (SAR), ce qui avait abouti à des conclusions différentes sur la «conception de projet».
Les différents points de vue des représentants des ANE et des délégations devraient être analysés eu égard aux différentsrôles.
Les considérationsrelatives àla gestion de la rotation du personnel des délégations dans un contexte de déconcentration sont indépendantes des ANE, mais la Commission y accorde une grande attention pour assurer lacontinuitéduserviceetle maintiendu niveau de qualité.
Toutefois, la croissance zéro des effectifs combinée à l’augmentation descrédits etàl’ouverture de nouvelles délégations est à l’origine de contraintes organisationnelles.
Le projet avait ainsi été qualifié de très pertinent et comme ayant une conception de bonne qualité («b» = bon).
En outre, sa durabilité potentielle avait obtenu la mention «a»(=très bon);l’alliance avecle ministère dutravail et del’emploi étant citée comme l’une des principales réalisations du projet, de même que la proximité effective avec les collectivitéslocales etrégionales.
L’exercice SAR est l’un des instruments de travail les plus utiles aux délégations pour contrôler les actions de suivi.
En outre, le projet a fait l’objet d’un suivi en 2006, au début del’action.
La Commission veille à ce que les manuels Concord soient publiés sur l’intranet d’EuropeAid et elle les communique par note séparée àtousles ordonnateurssubdélégués.
EuropeAid organise chaque trimestre des cours deformation à Bruxelles pourle personnel (niveau de base et niveau avancé) sur lesprocéduresen matièredesubventions.
En outre, desformations et des ateliers ont régulièrementlieu àl’occasion deséminai-res régionaux (à Bruxelles et sur place). Une formation en ligne (niveau de base) est en cours de conception en 2009 afin que le personnel des délégationssoit plus nombreux à pouvoir accéder à la formation.
EuropeAid arécemment publiésurl’intranetles questions les plus fréquemment posées (FAQ), qui portent également sur les subventions. Il est prévu d’organiser desséminairesconjoints avecdes membres de la Concord («former les formateurs»); dans de nombreux cas, des journées d’information ont lieu à l’occasion d’appels à propositions.
45.Les programmes géographiques fournissent généralement aux ANE des connaissances spécifiques surlesrègles de mise en œuvre dans le cadre d’une stratégie plus globale de renforcement des capacités.
Le renforcement descapacitéssurces questionsest donc plus régulier et fondé sur une vision à pluslongterme que ce qui est affirmé.
En ce qui concerne les formations, il convient de se reporter au point 28 (séminaires et Civil Society Helpdesk).
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Les nouvelles règles ont été systématiquement présentées à la Concord et clarifiées avec elle, par exemple dans le cadre de l’élaboration des manuels.
Les manuels Concord sont publiés par la Commission sur l’intranet d’EuropeAid et ont été communiqués àtousles ordonnateurssubdélégués.
Dans certains cas, à la demande des ANE, la Commission a autorisé l’application de règles plus souples lorsqu’elles n’étaient pas applicables rétroactivement (par exem-ple,la note n° 22238 du 16 août 2005 surla référence dutaux de change).
Cependant, l’évaluation des constatations factuelles etles décisionssur descas ponctuels continuent évidemment à relever de la responsabilité de l’ordonnateur compétent.
La Commission est également en train de concevoir de nouveaux outils qui visent à mettre en place un guichet unique pourles questions les plus fréquemment posées et les autres besoins eninformations(CISOCH).
Parallèlement, la plupart des rapports d’audit examinés par la Cour danslecadredela DAS2007étaientliésà des contrats signés avant février 2006.
En conséquence,les nouveauxtermes deréfé-rence établis par EuropeAid pour la vérification des dépenses dans le cadre des contrats de subvention, et qui s’appliquent aux nouveaux contrats signés à partir de cette date, n’étaient pas applicables dans les cas analysés.
Le but de ces nouveaux termes de référence est précisément de détecter des erreurscommecelles mentionnéesparla Cour.
La Commission s’attend à ce que les effets de ces améliorations deviennent de plus en plus visibles.
Le guide pratique (PRAG) doit être adapté chaquefoisquelelégislateur modifieles bases juridiques (budget/FED), ou le cadre juridico-financier (règlement financier et modalités d’exécution) (par exemple, la révi-sionautonomedes modalitésd’exécution d’août 2006,les nouvelles basesjuridiques de 2007,larévision durèglementfinancier et des modalités d’exécution de 2007, la nouvelle annexe IV du FED en 2008).
49.Les nouveauxtermes deréférence pourles «audits financiers» externes (c’est-à-dire la procédure convenue de vérification des dépenses) que doivent réaliser les bénéficiaires en vertu des conditions dont est assortie leur subvention communautaire sont applicables à tous les nouveaux contrats types signés à partir de février 2006 (comme indiqué ci-dessus au point 48).
Quantaux nouveaux termes de référence pour les audits lancés par la Commission, ils sont applicables depuis octobre 2007. Alors que le recours aux premiers dépend de la date de la signature du contrat,les seconds étaient d’applicationimmédiate.
Cependant, même en cas de mise à jour du PRAG, conformément au principe pacta sunt servanda, les contrats conclus (et les conditions générales applicables qui s’y rapportent) continuent de s’appliquer comme convenuinitialement etleurinterprétation se fait dans le respect des règles applicables au moment deleur conclusion.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION d)L’approbation du paiement intermédiaire est subordonnée à l’analyse et à l’acceptation de rapports et/ou documents, conformément aux dispositions dela réglementation financière.
50. a) Ordonnateur compétent – Les bases juridiques actuelles n’autorisent plus de telles interprétations erronées, étant donné que le contexte juridique dans lequel s’inscrivent les règles d’origine est désormais plus stable et convivial.
L’annexe A2 du guide pratique énumère de façon conviviale l’ensemble des pays éligibles au titre de chaque basejuridique.
e) D’une part, les procédures financières et contractuelles ont été harmonisées; d’autre part, l’ordonnateur compétent dispose d’un pouvoir discrétionnaire d’appréciation aux fins d’une bonne gestionfinancière.
En particulier: b) Les règles applicables figurent dans les basesjuridiques et sont transposées(le cas échéant) dans des modèles types de conventions definancement.
Les règlements relatifs à l’ICD et à l’IEDDH interdisent le financement des taxes locales par les fonds communautaires. Dansle cadre de la révision à mi-parcours des bases juridiques,la Commission propose donc un projet, qui permet davantage de flexibilité surla question destaxes.
Par ailleurs, les services des délégations tentent d’apporter une assistance locale dans le domaine des exonérations fiscales en pre-nantdes mesures appropriées à l’égard du pays bénéficiaire, lorsque le cadre juridique local le permet (par exemple, il est fréquent que leur statut d’ANE ne permette pas la procédure d’exonération).
pour l’établissement de rapports périodiques ou de rapports d’audits complémentaires, l’environnement spécifique de la gestion de projets peut nécessiter desinformations plus fréquentes ou approfondies; pour l’utilisation de comptes bancaires spécifiques et distincts (qui facilite grandement le suivi des fonds en cas d’audit et la détermination des intérêts revenant à la CE), les conditions générales applicables autorisent le bénéficiaire à avoir un compte ou un sous-compte quiidentifielesfonds versés parle pouvoir adjudicateur et permet le calcul des intérêts généréssurcesfonds.
Siles modalités de paiement diffèrent des clauses standard prévues par les conditions générales, l’environnement de travail spécifique ou le projet spécifique peut nécessiter une diminution des fonds préfinancés par l’ordonnateur compétent, dans l’optique d’un meilleur contrôle des risques et d’une gestion financière saine.
En fait, l’ordonnateur compétent peut se voir obligé deréduireles montants des versements de préfinancement et/ou d’obtenir des informations complémentaires/des clarifications avant de les autoriser, conformément aux conditions générales.
c) De par sa nature, le système de taux de change est susceptible d’entraîner des gains oudespertesdechange.
Dufaitducarac-tère particulier descontrats desubvention mentionnant untaux de change,ilfaut une source de référence fiable et accessible pour letaux de changefixé dansle contrat.
Pour la Commission, l’application pratique et les calculs requis en cas de recours par les bénéficiairesàcessystèmes detaux de change représentent une charge administrative minime comptetenu dufait que ces systèmes contribuent à la clarté, la transparence etla prévention delafraude.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
– la qualité des données conservées dans le CRIS (action au niveau du dictionnaire de données et desflux de données);
Les indicateurs de performance ont fait l’objetdenombreusesétudes menéesnon seulement par la Commission mais aussi par plusieurs ANE, centres de recherche, organisations internationales et autres donateurs. Il est très difficile de les définir de manière consensuelle et d’effectuer un étalonnage bénéficiant d’une reconnaissance générale.
la qualité et le nombre des rapports, des listes et des statistiques grâce à l’outil DataWareHouse.
Denouveaux modulessontintroduits pour compléterle CRIS:
PADOR et les données administratives afinde mieux connaître nos partenaires et d’adopter une approche plus «horizontale»;
Cet étalonnage est néanmoins envisageable dans certains domaines très spécifiques.
Lors de son contrôle de la qualité des programmes et des projets, EuropeAid évalue la pertinence des indicateurs quantitatifs et qualitatifs figurant dans les cadres logiques des programmes des ANE.
Une liste d’indicateurs quantitatifs et qualitatifs a été placée sur l’intranet dans le but de guider les délégations dans l’élaboration ou le contrôle des cadreslogiques.
– le module «Prospect»: enregistrement enligne des propositions, évaluation et suivi;
– le module «Publication»: accès en ligne à tousles appelslancés par EuropeAid.
traux dela Commission etles délégations1, notamment les visites sur place. Tous ces
En 2008,la Commission a publiélaliste des bénéficiairesfinaux pour2007etilensera de même àl’avenir.
mécanismes constituent des maillons importants du processus global de contrôle et de soutiendesprojets misen œuvreparles ONG/ANE.
Les visites sur place doivent être envisagées dans le cadre de leur interaction avec les autres activités de suivi et de contrôle ainsi que danslecontexte dela disponibilitéen ressources humaines, compte tenu du grand nombre et dela diversité des organisations de la société civile avec lesquelles EuropeAid collabore.
Lesinformationsfigu-rant dans les rapports sont complétées grâce à d’autres sources, commelesrapports SAR etles visitessur place.
Ces activités comprennent notamment les contrôles des
La quantification des résultats constitue toutefois un mécanisme dont les coûts sont souvent disproportionnés pour les petits projets.
capacités de gestion interne des partenaires de la mise en œuvre avant la signature des contrats, le développement d’une série de guides et de manuels standardisés à l’usage de ces partenaires, les contrôles ex ante et/ou ex post sur les opérations réalisées par ces derniers, les missions de suivi et les visites sur place régulières, les vérifications des dépenses par des auditeurs externes avant le paiement final, les sessions de formation et les réponses à toute demande de conseil ou d’information.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Des manuelsetdu matériel de formation sont également à la disposition de ces agents.
Elle rappelle quela qualité et le professionnalisme de l’entité recrutée pour exécuterles évaluations doivent être considérés comme déterminants.
Ce principe est le garant d’évaluations objectives.
Les visites sur place effectuées par le personnel des délégations peuvent améliorer la situation.
Cependant, des contrôles spécifiques, tels que des audits financiers ou des audits de systèmes, sont prévus pour traiter efficacement les questions de documentation des opérations financières, comptables et de dépenses.
Des lignes directrices pour le suivi interne des projets ont été élaborées, publiées et diffusées aux délégations en décembre 2007.
En outre, l’incidence est priseencomptelors dusuivi desinter-ventions dela CE.
EuropeAid a élaboré une méthode de suivi axé surles résultats (SAR) ex post qui vise à déterminerl’incidence et la durabilité de l’ensemble des projets financés parla CE.
59.La méthode SAR, qui est l’un des éléments du système de contrôle, comprendla sélection d’échantillons de projets déconcentrés, ainsi que de projets centralisés, dontle montant contractuel estsouvent plus élevé.
Les missions annuelles effectuées dans le cadre du système de suivi axé sur les résultats englobent toujours des projets d’ANE.
La liste des projets dont il faut assurer le suivi est convenue de manière consensuelle entre EuropeAid, la délégation et les contrôleurs SAR.
Toutefois, en ce qui concerne l’IEDDH par exemple, les évaluations réalisées actuellement portent souvent sur un groupe de projets ets’attachenttoujours à comporter desrecommandations propres à chacun des projets, même ex post, de façon à pouvoir en tirer des enseignements pour des actions à venir.
EuropeAid s’attache à renforcer sa méthode de suivi et consulte d’autres donateurs quant àlapossibilitéd’établirune méthodede suivi commune fondée sur les déclarations d’Accra et de Paris.
En conséquence, des contrôles SAR ex postsontréalisés deux ans aprèsla clôture des projets (il convient également de se reporter aux points 64 et 65).
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Une étude qualitative fondée sur les projets contrôlés par la méthode SAR et définissant 17 critères fondamentaux en matière de performances des projets a été réalisée en 2008 etsera publiée en 2009.
67.Une matrice d’outils est utiliséesurla base des possibilités offertes par le cadre réglementaire et opérationnel, tandis que l’approche par projetreste privilégiée pourles ANE.
Une certaine flexibilité s’impose en ce qui concernelespériodesde miseen œuvre.
C’est le cas pour la promotion des droits de l’homme, où des projets à court terme peuvent contribuer à des changements structurels.
La Commission souligne la nécessité de parvenir simultanément à assurer la durabilité de nos projets et à atteindrel’objectif principal de renforcement des ANElocaux.
C’est pourquoi elle encouragela miseenplacedevéritables partenariats entre ANE européens (plutôt solides) et acteurs locaux (plutôt faibles).
Cependant, il est possible, dans une certaine mesure et dans certains contextes spécifiques, que des projets de courte durée nesoient pastoujours durables.
C’est pour cette raison qu’EuropeAid, en améliorant sa connaissance des partenaires grâce au PADOR, complète l’approche par projet par une approche par partenaire.
65.Les ONG internationales présentent le réel avantage de disposer d’un financement diversifié.
Mais il est possible d’améliorer la situation due à la faiblesse relative des ONGlocales en encourageant de véritables partenariats avec les ONG internationales plus solides.
La procédure d’appels à propositions d’EuropeAid prévoitla possibilité pourlescandidatsde mettresurpieddes «consortiums» impliquant un chef de file et des organisations partenaires.
Les ANE (notammentinternationaux) devraient être capables et désireux de favoriser le transfert de connaissances entre eux.
69.La question del’engagement des ANE n’est pas traitée de la même manière selon qu’on se fonde sur l’accord de Cotonou ou sur la réglementation applicable aux pays nonACP.
Tel est égalementle cas en matière de disponibilité des crédits pour le renforcement des capacités des ANEausein même du pays.
Ainsi,les crédits enfaveur du renforcement des capacités des ANE dans les pays non-ACP sont essentiellement limités au programmethématique.
66.Le règlement financier impose le mécanisme de l’appel à propositions pour les subventions à l’action tout en limitant à unanles subventions au fonctionnement: l’engagement et le financement à long terme sont contraires au cadre réglementaire, lequel ne limite cependant pasla durée des projets.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Amérique latine: les services d’EuropeAid ont récemment sensibilisé l’ensemble des délégations présentes en Amériquelatine à l’importance des cartographies.
Par ailleurs, une note méthodologique sera réalisée sur la manière d’alimenter le dialogue et la coopération par l’intermédiaire d’instruments géographiques outhématiques.
ACP: une étude a été récemment lancée afin de faire également toute la lumière sur cette question pour le FED (Étude de capitalisation des programmes d’appui au renforcement des capacités des acteurs non étatiques sous le 9e FED).
L’évaluation récente qui a été réalisée sur le thème de la société civile en tant qu’instrument de fourniture del’aide a permis d’arriver à une conclusion similaire.
Dans cet esprit, plusieurs études et séminaires régionaux (Amérique centrale, pays voisins de l’UE à l’Est et au Sud, Afriqueorientaleet Asiecentrale) qui doivent porter en 2009 sur la société civile mettront particulièrement l’accent sur cette question, à un moment oùlarévision à mi-parcours des instruments et des programmes sera effectuée.
Toutefois, l’élaboration de stratégies spécifiques pourchaque pays(cartographie) est conditionnée par le budget et les ressources humaines disponibles.
73.Il n’est pas possible deréaliser pleinement les objectifs essentiels de l’ICD en deux ans.
Cependant, comme expliqué ci-dessus (voir le point 72), divers programmes desoutien aux ANE sont misen œuvredanscertains pays ALA.
Cette situation est imputable au fait que le financement du renforcement des capacités des ANE autitre des programmes géographiques de l’ICD n’est envisageable que s’il est défini – à la suite du dialogue avec le pays partenaire – comme un secteur prioritaire pour le programme de coopération communautaire.
Asie: plusieurs projets/programmes qui sont ouseront misen œuvreen Asieeten Asie centrale par l’intermédiaire d’organisations non gouvernementales ont été adoptés en 2007 et en 2008.
Si leur objectif premier est de contribuer à l’éradication de la pauvreté, à un meilleur accès aux services sociaux et à l’amélioration de la gouvernance et de l’État de droit, ils apportent aussi leur soutien aux acteurs non étatiques en poursuivant ces objectifs.
C’est notammentle cas en Afghanistan, en Chine, au Pakistan, au Kirghizstan et au Tadjikistan.
Ce documentcomprend desrecom-mandations opérationnelles sur les «points d’entrée» pour la participation de la société civileauxprogrammes macroéconomiques et sectoriels, les instruments à utiliser en fonction du contexte dans le quelle programme sera mis en œuvre et le type de renforcement des capacités que nécessite la participation effective de la société civile.
Il continuera à être développé en 2009.
Cette deuxième phase aura pour objectif d’affiner la méthode proposéeet defournir de bonnes pratiques opérationnelles.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Au Bangladesh, par exemple, une étude cartographique formelle est impossible, compte tenu du nombre d’ANE, mais la délégation connaît bienles ANElocaux etleurs capacités.
En conséquence, afin de garantir les intérêts financiers de l’institution, les comités d’évaluation doivent prendreencomptela capacité financière et opérationnelle des candidats et des partenaires au regard de l’importance, dela portéeet du budget de l’action proposée. La possibilité de présenter des propositions de projet pour des montants de seulement 20 000 euros, qui est offerte parles appels à propositionslancés dansle contexte des nouveauxinstruments de coopération, a permis aux petites organisations implantées en milieurural d’augmenter leurs chances de participer avec succès aux différents appels.
Outre le calendrier fixé par le cadre réglementaire et l’élaboration de la structure sociale du projet, une plus grande attention est et sera portée aux délais de gestion des procédures.
La Commission peut poursuivre ses efforts de formation et d’orientation mais uniquement pour les étapes qui relèvent deson contrôle.
79.Si nécessaire, la durée de mise en œuvre des actions peut toujours être prorogée avant leurclôture. Dans certaines situations sensibles, la prorogation de la durée de mise en œuvre est nécessaire et possible pourla bonne gestion financière du projet.
L’effet du dégagement defonds n’est pasle même dans le cadre du budget général que dans celui du FED.
Plusieurs délégations y sont parvenues grâce à desséances d’information décentralisées ou à des publications sur des sitesinternet, dans des journaux, etc. Il est vrai que les appels à propositions sont peu adaptés aux petites organisations et aux organisations debase, mais la procédure est obligatoire selonles dispositions del’actuel règlement financier.
Par ailleurs, la nécessité et la capacité pour la Commission d’atteindre ces enti-téssont égalementlimitées.
Actuellement, les possibilités existantes mais très restreintes de subvention en cascade permettent d’atteindre certaines organisations de base et de contribuer au renforcement des capacités.
Cette difficulté a été résolue dans les programmes géographiques, où les appels à propositions s’inscrivent normalement dans une stratégie de renforcement des capacités plus globale.
Toutefois, la Commission estimequed’autres moyens,tellel’exten-sion dela subvention en cascade commele proposelerapport dela Cour des comptes, doivent être envisagés.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Toutefois, le lancement d’appels à propositions locaux et de nouvelles vagues de programmes de renforcement des capacités dans le contexte des programmes géographiques a déjà permis d’accomplir des progrès appréciables dans l’amélioration de la participation des ANElocaux.
La nécessité des consultations est reconnue dans le cadre de l’accord de Cotonou et juridiquement contraignante tant pourla Commission que pour les États partenaires.
Pour les pays couverts parl’ICD,la Commissionapplique un règlement communautaire: les efforts de l’Union européenne en faveur d’une consultation effective des ANE doivent être en adéquation avec la volonté des autorités nationales d’agir en cesens.
Les organisations locales ont besoin de temps pour se familiariser avec les nouveaux programmes et procédures géographiques et, partant, éviterles erreurs etles interprétations erronées.
L’amélioration est aussi liée à l’extension récente des tâches confiéesaux délégations danslecadre des nouveauxinstruments.
Par ailleurs, la Commission estime que ces textes devraient néanmoins être adaptés aussi à de nouvelles réalités, comme l’alignement sur les gouvernements partenaires etl’appropriation.
L’action communautaire de soutien des ANE tient en effet compte de la dualité du soutien du droit d’initiative des organisations de la société civile et de la nécessité croissante d’assurer l’«alignement» sur les priorités des gouvernements partenaires.
Voir également les réponses aux points 24 à 26.
La Commission devrait insister pour que les gouvernements de pays partenaires jouent un rôle moteur dans la promotion de la participation active des ANEdanslesquestions de développement.
83. a) La nouvelle stratégie fondamentale d’EuropeAid visant à «réformer la coopération techniqueetlesunitésde miseen œuvre des projets» encourage un renforcement de la différenciation,surle plan dela conception de la coopération technique, entre les tâches de gestion etl’apport de compétences thématiques, ce qui nécessite différents types de profils d’experts.
L’attention est donc davantage attirée sur la qualité de ces derniers.
b)Voirlesréponses aux points 63 à 68.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
85.Durantla phase de programmation du nouveau programme NSA & LA,la CEa dûment consulté les délégations au moyen de notes succinctes. Deux éléments essentiels interdépendants expliquent le caractère limité des consultations avecles ANE du Sud: • l’amélioration des a connaissance des ANE concernés grâce au lancement d’études cartographiques pilotes conçues,si possible, en étroite collaboration avec les pouvoirs publics (les autorités nationales doivent demeurer les principales parties prenantes, chargées del’élaboration de cette cartographie sociopolitique); la nouvelle «ouverture» à l’égard des ANE du Sud a certainement nécessité une adaptation rapide des délégations (qui devaient traiter avec un nouveau typedepartieprenante), maissurtout des ANElocaux eux-mêmes;
• le renforcement dela prévisibilité et de la transparence se rapportant au processus de consultation en élaborant, aussi souvent que possible, des calendriers et du matériel de communication spécifiques visant à encourager l’interaction avecles ANE.
les retards dans l’approbation de l’ICD, qui ne sont pas imputables à la Commission, ont empêché, durant la première annéede mise en application, l’organisation de consultationsréelles et pertinentes dansles délégations.
La Commission entend également améliorer les orientations fournies au personnel des délégations en lançant un Civil Society Helpdesk (CISOCH).Il s’agit d’uninstrument en ligne de collecte et de diffusion visant à fournir aux services de la Commission (délégations et services centraux) et aux ANE des informations claires et cohérentes concernant la société civile et à destination de celle-ci.
Il convient par ailleurs de sereporterau point28encequiconcerne les orientations spécifiques, les séminaires etlesformations prévues.
Cependant, elle aimerait insister sur le fait qu’il est quasiment impossible d’atteindre l’ensemble des parties prenantes locales.
Il conviendrait, par exemple, de reconnaître que la Commission ne peut pas assurer la participation effective de la majorité des organisations de base et des organisations opérant au niveau des collectivités, même si elles se révélaient d’un grand intérêt pour le processus de coopération au développement.
Elle s’impose pour assurer à la fois la bonne gestion des opérations et l’égalité de traitement entreles candidats.
Recommandations concernant la participation des ANELa Commission réaffirme que l’inclusion des ANE estl’un des éléments essentiels de son action. Cette participation doit toutefois être mise en balance avec la coopération avec des États souverains.
La Commission apportera un soutien ferme à l’inclusion des ANE, mais elle ne pourra pasl’imposer.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Afin d’atteindre plus facilement les organisations locales, la Commission a simplifié cette procédure et a introduit la base de données PADOR, qui contribue à réduire les délais entre le lancement des appels et lasignature des contrats.
89.Commeindiquéau point64,la Commission convient que la durabilité des projets est essentielle et reconnaît qu’il est difficile d’assurer simultanément la durabilité des actions financées et le renforcement des ANE locaux.
Les approches intégrées et à long terme sont misesen œuvre parl’intermédiairede programmes géographiques conçus en étroite collaboration avecl’État partenaire(notam-ment dansle cadre del’accord de Cotonou).
La Commission tient à souligner la valeur ajoutée spécifique des programmes et instruments thématiques.
Les opérations thématiques ont été créées etsoutenues parle Parlement européen afin de:
En outre, elle veillera à la diffusion optimale des outils pratiquesquiontété misàladisposition des délégations.
De surcroît, grâce au lancement du Civil Society Helpdesk (qui a recours à un outil internet interactif), la Commission fournira aux parties prenantes une synthèse conviviale de ses instruments juridiques et financiers(voirles points 28, 31 et 46).
• pouvoirtraiter certaines questions spécifiques dans une perspective mondiale plutôt querégionale ou nationale.
Cela illustre la volonté de l’Union européenne de diffuser ses valeurs politiques/ stratégiques communes dans le monde (protection des droits de l’homme, protection de l’environnement, etc.).
Par ailleurs, la Commission est le seul donateur à compléter sa capacité de suiviinterne parlerecours à sept contractuels externes régionaux chargés dusuivi axésurlesrésultats.
La Commission continuera à appliquer la nouvelle procédure d’appel à propositions au niveau local.
Elle étendra également l’utilisation du PADOR en tant qu’outil de gestion des connaissances.
Pourrenforcerencorela miseen œuvreet lesuivi,la Commissiona prisl’initiative de consulter d’autres donateurs en vue de la mise sur pied d’un système de suivi commun fondé sur la déclaration de Paris et le programme d’action d’Accra.
L’évaluation est une constante de tous les projets/programmes.
La CE développe également une base de données informatique relative à son évaluation de projets, afin de renforcerla diffusion des enseignements et des bonnes pratiques dans l’optique d’une améliorationdela miseen œuvreetdela conceptionfuture des projets.
Afin de renforcer l’accessibilité, la cohérence, la transparence et la standardisation des procédures, un outil dénommé «CISOCH» est développé en vue d’une amélioration des orientations et du soutien.
Dans l’hypothèse où le système decontrôleserait modifiéetfondésur des visitessur place du personnel dela Commission, les délégations devraient disposer de ressources humaines supplémentaires.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
La Commission estime que le système de contrôle en place assure un suivi financier et contractuel de qualité.
La Commission se félicite de la reconnaissance par la Cour de la grande pertinence des projetsfinancés.
Les personnels des délégations et des ANE continueront à recevoir des formations, notammentsurl’utilisation desindicateurs de performance.
Cependant,la Commission souligne qu’il est manifestement impossible de former tous les ANE éventuellement intéressés par une participation aux programmes communautaires.
Ces deux questions ne sont pas incompatibles: le choix des ANE les plus adéquats pourla miseen œuvredel’actionn’empê-che pas le soutien à un besoin spécifique de développement des capacités, qui pourrait concerner la même entité ou une entité différente, dans une perspective d’amélioration de cette dernière aufil dutemps.
Le recours à une combinaison d’instruments est envisagé eu égard àla nature du cadre réglementaire instauré par la réglementation financière, le FED, l’ICD, l’IEDDH etl’IEVP.
Les programmes géographiques, qui complètent les programmes thématiques, permettent également d’atteindre les ANE moins efficaces, notamment en termes de renforcement des capacités.
La Commission a élaboré une méthode de SAR ex post afin de mieux mesurer l’incidence des projets.
90.Lasituationdes ACPesttrèsdifférentede celle des pays ALA, oùla participation officielle des ANE est plusrécente.
La Commission est pleinement consciente de cette complexité.
Une interaction de plus en plus forte s’organise structurellement, notamment parla participation et l’attribution de responsabilités à la direction géographique dansl’élaboration etla diffusion des programmes thématiques, afin d’améliorer la complémentarité avecles activités soutenues dans des cadres bilatéraux et régionaux.
S’il y a bien une volonté politique d’assurer l’inclusion des organisations de base, celle-ci est clairementlimitée par:
En outre, comme dans la grande majorité des pays couverts parl’ICD,les autorités nationales n’ont pas considéré le renforcement des capacités des ANE comme prioritaire.
Les programmes géographiques ne peuvent être utilisés à cet effet, ce qui ne laisse que le programmethématique comme option.
i) le respect de la structure organisationnelle des Étatssouverains;ii)le respect de la bonne gestion financière, conformément au règlement financier; iii) la disponibilité enressources humaines;iv)les contraintes de temps; v) le nombre considérable d’acteurs potentiels.
En accord avec l’affirmation de la Cour selon laquelle le développement des capacités devrait de préférencetransiter parles programmes géographiques,le principe de l’alignement del’aide veut queles gouvernements des pays partenaires définissent des stratégies, des secteurs et des thèmes dans ce contexte (voir la déclaration de Paris surl’efficacité del’aide,le consensus européen pourle développement et les conclusions d’Accra).
La Commission continuera très certainement à promouvoir la participation des ANE.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Cour des comptes européenne
Rapport spécial no
La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Luxembourg: Office des publications officielles des Communautés européennes
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Comment vous procurer les publications de l’Union européenne?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DANS CE RAPPORT SPÉCIAL, LA COUR DES COMPTES EUROPÉENNE
ANALYSE LA MANIÈRE DONT LA COMMISSION EUROPÉENNE
S’ASSURE QUE LES ACTEURS NON ÉTATIQUESANE PARTICIPENT À
LA COOPÉRATION AU DÉVELOPPEMENT, COMPTE TENU DE LEUR RÔLE
DANS LE DIALOGUE POLITIQUE ET EN TANT QUE RESPONSABLES DE
LA MISE EN ŒUVRE DE PROJETS DE DÉVELOPPEMENT.
DANS SON RAPPORT, LA COUR CONSTATE QUE PLUSIEURS ASPECTS
DE LA GESTION ET DES PROCÉDURES DE LA COMMISSION DOIVENT
ELLE FORMULE UNE SÉRIE DE RECOMMANDATIONS
VISANT À AUGMENTER L’EFFICACITÉ DE LA PARTICIPATION DES ANE
AU PROCESSUS DE COOPÉRATION AU DÉVELOPPEMENT, À MIEUX
GARANTIR QUE LES ACTIVITÉS MISES EN ŒUVRE PAR LES ANE SONT
PERTINENTES ET PRODUISENT LES RÉSULTATS ESCOMPTÉS, AINSI QU’À
VEILLER DAVANTAGE AU DÉVELOPPEMENT DES CAPACITÉS DES ANE
QUI EN ONT LE PLUS BESOIN.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LA GESTION DE LA TRÉSORERIE À LA COMMISSION
FR
Rapport spécial no
LA GESTION DE LA TRÉSORERIE À LA COMMISSION
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium 5/2009 — La gestion de la trésorerie à la Commission
CONTEXTE
CADRE RÉGLEMENTAIRE
LES ACTIVITÉS DE GESTION DE LA TRÉSORERIE À LA COMMISSION
ÉTENDUE ET APPROCHE DE L’AUDIT
PRINCIPALES OBSERVATIONS
LA COMMISSION RESPECTETELLE LES RÈGLES ET LES RÈGLEMENTS APPLICABLES EN MATIÈRE DE GESTION DE LA TRÉSORERIE?GESTION ET PRÉVISION EN MATIÈRE DE TRÉSORERIEGESTION DES RÉGIES D’AVANCESRESSOURCES HUMAINES EMPLOIS SENSIBLES
LA COMMISSION ATELLE MIS EN PLACE DES SYSTÈMES DE CONTRÔLE INTERNE QUI ASSURENT UNE BONNE GESTION DE LA TRÉSORERIE?CONFIGURATION GLOBALE DES ACTIVITÉS DE LA COMMISSION EN MATIÈRE DE GESTION DE TRÉSORERIEGESTION DES RISQUES LIÉS AUX ACTIVITÉS DE TRÉSORERIEMESURE DE LA PERFORMANCE ET ÉTALONNAGE BENCHMARKINGGESTION DES COMPTES FIDUCIAIRESGESTION DES AMENDESPROCESSUS DE PAIEMENT ET GESTION DES COMPTES BANCAIRESRESSOURCES HUMAINES
CONCLUSIONS ET RECOMMANDATIONS
LA COMMISSION RESPECTETELLE LES RÈGLES ET LES RÈGLEMENTS APPLICABLES EN MATIÈRE DE GESTION DE LA TRÉSORERIE?
LA COMMISSION ATELLE MIS EN PLACE DES SYSTÈMES DE CONTRÔLE INTERNE QUI ASSURENT UNE BONNE GESTION DE LA TRÉSORERIE?
RÉPONSES DE LA COMMISSION
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES
g) leprocessusdepaiementetlagestion des comptes bancaires, h) lesressources humaines.
Les trois principales obligations légales se présentent commesuit: a)
La gestiondelatrésorerie àla Commission relève de deux directions générales (DG): la DGBudget(DGBUDG)etla DGAffaires économiques et financières (DG ECFIN).
La première est responsable de la gestion de la trésorerie de tout le budget géré par la Commission et du Fonds européen de développe-ment;lasecondeestchargée dela gestion dela trésorerie d’autres postes noninscrits au budget et del’investissement desfonds communautaires.
L’audit a pour objectif principal d’évaluer la qualité de la gestiondelatrésorerie de la Commission, et notammentsi: la Commission doit mettre en place des systèmesdegestiondesliquiditéslui permettantd’établirdesprévisionsde trésorerie, a) la Commission a respecté les règleset lesrèglementsapplicablesen matière de gestion detrésorerie, c) b) la Commission doit disposer des sommes inscrites au crédit des comptes «ressources propres» dansla mesure nécessaire pourcouvrirsesbesoinsdetrésorerie découlant del’exécution du budget.
la Commission a mis en place des systèmes de contrôle interne qui assurent une bonne gestion delatrésorerie.
La Cour a examiné dans ce cadreles principaux domainessuivants:
Les principales conclusions dela Coursont lessuivantes: a)
— e) la gestion des comptesfiduciaires, f) la gestion des amendes, les procédures de la Commission permettant de transférer les fonds entre lescomptes«ressourcespropres»des différents États membresn’étaientpas suffisamment documentées,
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES
— lesamendessontconservéessurdes comptescourantsspécifiques,cequi augmentelerisque de perte.
Les principales recommandations de la Cour sontlessuivantes: suite aux dispositions durèglement sur lesressourcespropres des Communautés européennes, des soldes significatifs s’accumulent au cours du deuxième semestre del’année en conséquence du transfert des ressources propres vers les comptes ouverts par les États membres au nom de la Commission sur la base des crédits budgétaires,
— la Commission devrait améliorer la documentation des procédures relatives à son système de prévision detrésorerie,
— la Commission devrait analyser le fonctionnement du système actuel des comptes«ressourcespropres»,avec pourobjectifderéduirelessoldesde ces comptes pour le second semestre de l’année, lesprocéduresdecontrôleinterneen place concernant l’exécution des paiements et les comptes bancairesétaient globalement efficaces, mais, contrairement à la DG ECFIN, la DGBUDG n’a pasdocumentésagestiondesrisques découlant desactivités detrésorerieet les procédures n’ont pas été établies de manièreàpermettreuneévaluationde tousles aspects desa performance,
— la Commission devrait mettreenplace des procédures qui assurent la coordination de ses activités de gestion de trésorerie,
— la DGBUDG devrait améliorer la documentation des a gestion des risques et accroîtrel’étenduedesa mesuredela performance,
— la Commission devrait en priorité s’attacher à parvenir à une conclusion dans sarecherched’unesolutionoptimale concernantletraitementdesamendes perçues àtitre provisoire.
un manque de coordination entre les DG de la Commission est à déplorer dans un domaineoùilestnécessaired’adopter une approche commune pour des questions telles quela gestion etle contrôle des risques.
Cela a eu pour conséquence unesituationoùleslimitesconcernant lesfonds qu’il était possible de détenir dans des banques commerciales étaient fixées par les DG concernées sans considération du risque global encouru par la Commission avec chaque banque commerciale,
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
CONTEXTE
Règlement (CE, Euratom) 1605/2002 du Conseil du no
Le budget de l’Union européenne permet de financer un large éventail d’actions dansl’Union européenne et au-delà.
La Commission européenne exécute le budget sous sa propre responsabilité conformément aux dispositions du règlementfinancier 1 et dans les limites descrédits budgétaires.
Danslecadre del’exécution budgétaire,la Commission a effectué, en 2007, environ 1,5 milliondepaiements à des tiers.
Ces tiers comprennent aussi bien des fonctionnaires et des retraités européens que des pouvoirs publics des États membres responsables de la gestion de fonds ou des sociétés privées et des particuliers bénéficiant directement d’une aide dans le cadre d’un régimecommunautaire.En2007,le montanttotaldespaiements effectués parla Commissions’est élevé à 114 milliards d’euros.
Pour davantage de détails,
prière de se reporter au chapitre 4 du rapport annuel de la Cour des comptes européenne relatif à l’exercice 2007.
Il est nécessaire que des ressources financières soient aisément disponibles pour financer ces paiements.
Il existe deux principales catégories de recettes: les ressources propres et les autres recettes2.
Les principaux composants desrecettes sontlesressources propres calculées sur la base de la taxe sur la valeur ajoutée (TVA) et celles fondées sur lerevenu national brut(RNB) des États membres. Chaque État membre ouvre un compte au nom dela Commission et y verse ensuite sa contribution mensuelle auxressources propres(voir encadré 1).
VALEURS DISPONIBLES
Comptes auprès des Trésors et des banques centrales des États membres
Dépôts à court terme et autres valeurs disponibles
Espèces et valeurs disponibles — Fonds de garantie
Source: Comptes annuels des Communautés européennes, exercice 2007.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
3Règlement (CE, Euratom) no 2342/2002 de la Commission du 23 décembre 2002 établissant les modalités d’exécution du règlement (CE, Euratom) no 1605/2002 du Conseil portant
En outre, la Commission ouvre des comptes auprès de banques centrales et commerciales pour pouvoir procéder à des versements en faveur de tierset perçoit desrecettesautres quelescontributionsau budget effectuées par les États membres au titre des ressources propres.
Les fonds sont régulièrement transférés à partir des comptes «ressources propres» vers les comptes bancaires utilisés pour les paiements.
Afin d’assurer un financement continu des activités communautaires, il est nécessaire de conserver desfondssuffisantssur ces comptes de paiement.
Au31 décembre2007,lesoldetotal detouslescomptes se montait à 19 milliards d’euros(voirtableau 1).
La Commission a mis en place des dispositifs pour organiser ses opérations de trésorerie et plus particulièrement ses flux de trésorerie (entrées et sorties),l’ouverture etla gestion des comptes bancaires, les prévisions detrésorerie etla gestion desliquidités.
Article 61, paragraphe 1, sous f)
CADRE RÉGLEMENTAIRE et paragraphe 3, du règlement financier.
Article 58 des modalités
Bien qu’une définition globale de la gestiondelatrésorerie ou de ses principales composantes ne figure pas dans ces documents, les différentes tâches enfaisant habituellement partie, tellesla gestion decomptes bancairesoules procédures de paiementet derappro-chement, ysont décrites defaçonsuffisamment détaillée.
Le règlement financier dispose que le comptable est responsable, entre autres, de la gestion de la trésorerie, et que lui seul est habilité à gérer la trésorerie et les équivalents de trésorerie4.
En outre, les modalités d’exécution indiquent qu’il incombe au comptable d’assurer que la Commission dispose defondssuffisants pourcouvrirles besoins de trésorerie découlant de l’exécution budgétaire et de mettre en place des systèmes de gestion desliquidités permettant d’établir des prévisions detrésorerie5.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
Règlement (CE, Euratom) 1150/2000 du Conseil du no
Le règlement relatif aux ressources propres des Communautés6 comprend des dispositions concernantla gestion delatrésorerie.
Ces dispositions précisent le cadre de financement dans lequel la Commission doit œuvrer et définissent les objectifs de celle-ci en matièrede gestion de trésorerie.
Les dispositions les plus importantes dans le contexte du présentrapportsont présentées dansl’encadré 1.
LES ACTIVITÉS DE GESTION DE LA TRÉSORERIE À LA COMMISSION
La DG ECFIN gère un certain
Deux directions générales de la Commission sont impliquées dans les activités de gestion delatrésorerie:la DGBUDGetla DGECFIN.La DG BUDG est responsable de la gestion de la trésorerie de tout le budget géré par la Commission et du Fonds européen de développement.
La DG ECFIN est responsable de la gestiondelatrésorerie d’autres postes non inscrits au budget, ce qui comprend principalement la Communauté européenne du charbon et de l’acier (CECA) en liquidation, les emprunts et les investissements de fonds de la Communauté européenne et d’Euratom, ainsi que certains fonds gérés par des institutions financières sur mandat dela Commission7.
Le diagramme 1 présente une vue d’ensemble du système de gestion dela trésorerie àla Commission etl’encadré 2synthétiseses principalestâches.
nombre d’instruments financiers du fait de ses opérations de trésorerie liées à des activités hors budget.
Ces opérations comprennent des transactions liées à la gestion de quelque 2,2 milliards d’euros — correspondant aux actifs de la CECA en liquidation et à d’autres fonds «mandatés» — et des opérations bancaires (activités de prêts et d’emprunts) pour lesquelles l’encours en matière de prêt/d’emprunt de la CE/Euratom/CECA en liquidation s’élevait à près de 1,8 milliard d’euros à la fin de 2007.
DISPOSITIONS DU RÈGLEMENT RELATIF AUX RESSOURCES PROPRES
• Les comptes de ressources propres doivent être ouverts au nom de la Commission auprès du Trésor de chaque État membre ou de l’organisme que celui-ci aura désigné.
Les États membres doivent inscrire les ressources au crédit desdits comptes, qui seront tenus sans frais8.
• Le premier jour ouvrable de chaque mois, un douzième des sommes prévues au budget au titre des ressources TVA et RNB devront être créditées sur le compte concerné9.
• La Commission dispose des sommes inscrites au crédit des comptes dans la mesure nécessaire pour couvrir ses besoins de trésorerie découlant de l’exécution du budget10.
Articles 6, paragraphe 1, et 9, paragraphe 1, du règlement (CE, Euratom) no 1150/2000, tel que modifié.
Article 10, paragraphe 3, du règlement (CE, Euratom) no 1150/2000, tel que modifié.
Article 12, paragraphe 1, du règlement (CE, Euratom) no 1150/2000.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
VUE D’ENSEMBLE DU SYSTÈME DE GESTION DE LA TRÉSORERIE À LA COMMISSION
Gestion des risques
Gestion des risques
Recettes
Recettes
Règlementsur etsesmodalités
Source: Cour des comptes européenne.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
SYNTHÈSE DES PRINCIPALES TÂCHES DE GESTION DE TRÉSORERIE À LA COMMISSION
Planification et prévision en matière de trésorerie
• prévisions de trésorerie (estimation des entrées et des sorties)
• prélèvements sur les comptes «ressources propres» (comptes ouverts auprès du Trésor et des banques centrales)
Gestion des recettes et des paiements
• actualisation et contrôle des fichiers tiers
• exécution et contrôle des opérations de paiement
• rattachement des recettes aux ordres de recouvrement établis par les ordonnateurs
• rapprochements de comptes bancaires
Gestion des comptes bancaires
• ouverture et clôture de comptes bancaires
• sélection de banques commerciales (appels d’offres)
• vérification des intérêts et des frais bancaires
• gestion des régies d’avances
• gestion des comptes fiduciaires
• gestion des amendes
• gestion des investissements
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
ÉTENDUE ET APPROCHE DE L’AUDIT
L’audit avait pour principal objectif d’évaluer la qualité de la gestiondelatrésorerie dela Commission.
Pourcefaire,les deux questions suivantes ont été posées:
— la Commissionrespecte-t-ellelesrègles etlesrèglements applicables en matière de gestion detrésorerie?
— la Commission a-t-elle misenplacedessystèmesdecontrôle interne qui assurent une bonne gestion delatrésorerie?
La Cour a traité la deuxième question en sélectionnant et en examinant les principaux domaines liés à la gestiondelatrésorerie à la Commission, quirelève dela DG BUDG et dela DGECFIN.
Ces domaines étaientlessuivants: a) la configuration globale des activités de gestiondelatrésorerie àla Commission, b) la gestion desrisquesliés aux activités detrésorerie, c) la mesure dela performance etl’étalonnage(benchmarking), d) la gestion des comptesfiduciaires, e) la gestion des amendes, f) le processus de paiement etla gestion des comptes bancaires, g) lesressources humaines.
L’audit ne couvrait ni les processus établis pour gérer le financement d’autres institutions et organes communautaires telles les agences européennes, ni les décisions en matière d’investissement prises par la DG ECFIN dans le cadre de la gestion des autres postes non inscrits au budget, dont les activités d’emprunt pour financer les prêts communautaires.
La Cour fait état, dans son rapport annuel, de la gestion par la Commission du fonds de garantie relatif aux actions extérieures et dela conformité des opérations financières liées à la Communauté européenne du charbon et de l’acier (CECA) en liquidation avec la réglementation applicable.
L’audit a porté essentiellementsurles exercices 2006 et 2007.Les évolutions intervenues dansles pratiques dela Commission au premiersemestre 2008 ont également été prises en compte.
L’audit a comporté des visites auprès de la DG BUDG et de la DG ECFIN.
Les informations probantes ont été collectées lors de l’examen et de l’évaluation des règlements et des procédures existants, de la revue de la documentation, dela vérification des contrôles et des opérations etlors d’entretiens.
À desfins de comparaison,les pratiques en matière detrésorerie d’autres organismes publics ont également été prises en considération et une revue des publications universitaires pertinentes a été réalisée.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
PRINCIPALES OBSERVATIONS
LA COMMISSION RESPECTETELLE LES RÈGLES ET LES RÈGLEMENTS APPLICABLES EN MATIÈRE DE GESTION DE LA TRÉSORERIE?
GESTION ET PRÉVISION EN MATIÈRE DE TRÉSORERIE
Article 58 des modalités d’exécution.
Les trois principales dispositions réglementaires définissant la nature de la gestiondelatrésorerie à réaliser par la Commission sont les suivantes:
Article 12, paragraphe 1, a) du règlement (CE, Euratom) no 1150/2000.
la Commission doit veiller à disposer de fonds suffisants pour couvrir les besoins de trésorerie découlant de l’exécution budgétaire, b) la Commission doit mettre en place des systèmes de gestion des liquiditéslui permettant d’établir des prévisions detrésorerie11, c) la Commission doit disposer des sommes inscrites au crédit des comptes«ressourcespropres»dansla mesurenécessairepour couvrir ses besoins de trésorerie découlant de l’exécution du budget12.
La Cour a vérifié siles systèmes etles procédures mis en place parla Commission, ainsi que les mesures prises en vue de la mise en œuvre du point 13 a) et c) étaient conformes à ces dispositions.
Les tests effectués par la Cour n’ont pas révélé de cas significatif de nonconformité avecles dispositionssusmentionnées.
Comme indiqué au point 2, les ressources propres TVA et RNB sont les principaux composants desrecettes du budget communautaire.
Ces ressourcessontcréditéeschaque moissurlescomptesouvertspar chacun des États membresaunomdela Commission,àraisond’un douzième du montant total des contribution au budget.
Aussi, à l’exception de la nécessité d’avancer le financement du Fonds européen agricole de garantie (voir point 16) au cours des premiers moisde l’année, le transfert de ressources sur les comptes susmentionnés dela Commission n’est pasfondé sur des besoins réels de trésorerie mais surla participation des États membres au budget annuel.
Les ressources propres
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
Agriculture et développement rural, Politique régionale et Emploi, affaires sociales et égalité des chances.
33 comptes bancaires ouverts auprès de 30 banques dans 26 États membres.
Le règlement dispose qu’il peut être demandé de verser les ressources TVA et RNB à l’avance, dans certaines limites, durant les premiers mois del’annéeenvue definancerles paiements FEAGA.
La Commission établitchaque mois des prévisions detrésorerie afin de déterminer si le versement anticipé de ressources propres est nécessaire pour couvrir les paiements.
La Cour a constaté que la documentation existante n’avait pas étérécemment actualisée et qu’elle nefournissait pas suffisamment de détails concernant la méthodologieutilisée pour établir ces prévisions de trésorerie. Par ailleurs, les informations financières relatives aux besoins de trésorerie, qui couvrent approximativement 85 % des dépenses budgétaires, ne sont fournies que par trois directions générales14, deux d’entre elles ne communiquant ces informations à l’unité de la DG BUDG responsable de la gestion de la trésorerie que de manièreinformelle.
La Commission a également mis en place une autre procédure relative aux prévisions de trésorerie.
Celle-ci doit principalement permettre de garantir que les fonds se trouvant sur chaque compte ouvert auprès d’une banquecommercialesontsuffisants pour exécuterles paiements.
Il s’agit d’un outil automatisé efficace qui permet à la Commission àlafois de contrôlerles soldes bancaires et de garantir la disponibilité desfonds15.
Enfin, la Commission a mis en place une troisième procédure relative aux prévisions de trésorerie, qui vise à transférer des fonds entreles comptes «ressources propres» des États membresde manièreàali-gnerles soldes de ces comptes avecleurs contributions budgétaires respectives.
Les calculs sous-tendant les montantstransféréssont en partiefondéssur des estimations deflux detrésoreriefuturs.La Cour a constaté quela méthodologie utilisée pour établir ces prévisions n’était pas suffisamment documentée et que l’exactitude des estimations nefaisait pasl’objet d’un contrôle ultérieur.
Cela a une incidence temporaire surles soldes des comptes ouverts par chaque État membre au nom dela Commission(voir point 2).
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
GESTION DES RÉGIES D’AVANCES
Article 63, paragraphe 1, du règlement financier tel que modifié.
Selon la nature de l’organisation
Des régies d’avances peuvent être créées en vue dela perception de recettes et du paiement de dépenses de faible montant.Toutefois, dans certains cas, par exemple les opérations relatives aux aides extérieures, il peut être recouru à ces comptes sans limitation de montant et quelle quesoitl’opération de paiement16.
Les exigences définies dans les modalités d’exécution et dans les lignes directrices internes établies pour les procédures d’appel d’offres en vue de la sélectiondes banquesn’ont pasétérespectéesdansla plupartdes cas examinés parla Cour.
En outre,la procédure de sélection n’a pas été correctement documentée dans untiers des cas examinés.
du secteur public, les structures de gestion de la trésorerie peuvent couvrir un vaste éventail d’activités.
Le Chartered Institute of Public Finance and Accountancy (Royaume-Uni) définit la gestion de la trésorerie comme suit: la gestion de la trésorerie comprend la gestion des flux de trésorerie, des opérations bancaires, des opérations de marché monétaire et de marché des capitaux, le contrôle effectif des risques associés à ces activités, ainsi que la recherche d’une performance optimale en phase avec ces risques (Management in the public services, code of practice and cross-sectoral guidance notes, 2001, the Chartered Institute of Public Finance and Accountancy, Royaume-Uni).
En application des standards de contrôle interne de la Commission, la DG ECFIN aréalisé une évaluation desrisques(voir point 26),surla base de laquelle un certain nombre d’emplois ont été qualifiés de sensiblesen2004.
Dansla mesureoùcettelistedatequelquepeu, il conviendrait de la revoir dans le cadre de l’évaluation des risques réalisée par cette direction générale, qui est surle point d’être achevée.
Àl’issue del’évaluation des risques réalisée en 2008 parla DG BUDG, un seul emploi au sein de l’unité responsable de la gestiondelatrésorerie a été qualifié de sensible, et ce malgréle nombre et les montantsimportantsainsi quela nature des opérationstraitées quotidiennement par cette unité.
LA COMMISSION ATELLE MIS EN PLACE DES SYSTÈMES DE CONTRÔLEINTERNE QUI ASSURENT UNE BONNE GESTION DE LA TRÉSORERIE?
CONFIGURATION GLOBALE DES ACTIVITÉS DE LA COMMISSION EN MATIÈRE DE GESTION DE TRÉSORERIE
De grandes organisations commerciales ont mis en place des départements de gestiondelatrésorerie dont le but ultime est de contribuer à maximiserlarentabilité del’entreprisetoutenassurant une gestion des risques efficace, ainsi que la disponibilité de réserves de liquidités suffisantes pourle financement des opérations.
De même, de nombreuses organisations du secteur public ont mis en place des structures de gestion de la trésorerie visant à fournir un soutien pour atteindre leurs objectifs organisationnels17. Quelle que soit la nature del’organisation, une gestion efficace delatrésorerie contribue de façonsignificative àlaréussite del’entreprise.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
Excepté la gestion de la trésorerie du Fonds européen de développement, qui relève de la DG BUDG.
19Le comptable donne son accord concernant l’ouverture et la clôture de comptes auprès d’institutions financières et il donne son avis concernant les règles internes établies pour les opérations de trésorerie de la DG.
La DG ECFIN traite un plus petit
(voir points 6 et 8). Compte tenu des domaines d’expertise respectifs de ces deux DG, ainsi que de leur rôle et de leurs responsabilités dans la mise en œuvre du programme detravail annuel dela Commission et dans l’exécution du budget communautaire, ce partage des responsabilités reflète la réalité quotidienne en ce qui concerne les opérations detrésorerie20.
Nonobstantce qui précède,ila étéconstaté que chaque DG fonctionne de façon complètement indépendante en matière de gestion et de contrôle de ses activités de trésorerie.
Suite à cette division destâches, aucune unité n’avaitfinalementla responsabilité globale des opérations de gestiondelatrésorerie de la Commission, etil n’existait aucune coordination dans un domaine où, pour des questions telles que la gestion et le contrôle des risques, il est nécessaire derecourir à une approche globale.
nombre d’opérations de paiement de valeur élevée que la DG BUDG.
Pour la DG ECFIN, le respect des délais concernant l’exécution des paiements est un problème majeur.
Il est très fréquent qu’elle doive effectuer des paiements dans des délais très courts suite à une décision d’investissement.
Généralement, les paiements doivent être effectués au plus tard dans les deux jours, voire, dans certains cas, le jour même de l’instruction.
Par exemple, afin de contrôler le risque de perte engendré par la détention de fonds dans des banques commerciales, la DGBUDG et la DG ECFIN ont toutes les deux établi leurs propres limites concernant le montant maximum de fonds à détenir dans des banques spécifiques.
Chaque DG a utilisé des méthodologies différentes pour établir ceslimites, sanstoutefois prendre en considérationlerisque global encouruparla Commission avec chaque banque commerciale.
Ceci estdûàun manque de communication et de coordination dans le domaine de la gestion de la trésorerie entre les deux DG.
Les pratiques dela Commission en matière de gestiondelatrésorerie netendent pas vers une réduction du risque global qu’elle encourt en termes de pertesfinancières.
GESTION DES RISQUES LIÉS AUX ACTIVITÉS DE TRÉSORERIE
Les différentes entités devraient procéder à des évaluations de risques pour chaque processus opérationnel important de façon à détecter etàanalyserlesrisques majeurs pesant sur la réalisation de leurs objectifs.
Il conviendrait d’arrêter, sur la base de ces évaluations, les mesures appropriées pour gérer et contrôler les risques misen évidence.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
21Comptes annuels des Communautés européennes relatifs à l’exercice 2007, volume I (États financiers consolidés et états consolidés sur l’exécution du budget), section 7 (Gestion des risques financiers).
La DG BUDG n’a pas effectué d’évaluation de risques spécifique à ses opérations de gestiondelatrésorerie .
Les évaluations de risques généralesréalisées parla DG BUDG en 2007 et 2008 n’ont permis de mettre en évidence que deuxrisquesliés aux opérations de gestion de la trésorerie: le manque de personnel de l’unité chargée de traiter les «fichierstiers»(voir point 36) etlerisque de perte concernantle dépôt des amendes encaissées àtitre provisoire auprès de banques commerciales (voir point 33).
La Commission a néanmoins publié pour la première fois une vue d’ensemble des risques concernant ses opérations de trésorerie dans les comptes annuels des Communautés européennes relatifs à l’exercice 200721.
Cette synthèse comprend les risques liés à la gestion par la Commission des opérations courantes, lesrisques opérationnels, monétaires, decrédit etceuxliés autaux d’intérêt, ainsi quelesrisques découlant dela gestion des amendes encaissées àtitre provisoire(voir point 33).
Aucune documentation n’a permis d’établir qu’il a été procédé de manière active à la gestion et au contrôle desrisquessusmentionnés.
Même s’il a été procédé à des évaluations de risques concernant des instruments financiers affectés par des changements majeurs, la dernière évaluation derisques globale dela DG ECFINremonte à 2004.
Cetteévaluation mesurait l’incidence et la probabilité des risques potentiels pourles opérations detrésorerie etcelles effectuéessur les marchés.
De plus, en 2004,la DG ECFIN a mis en place unefonc-tion de gestion des risques pour contribuer àla gestion efficace des risquesetàleursuiviau niveau desentitéset desactivités.S’agis-santdesrisques mis en évidence dans les évaluations susmentionnées, des rapports sur les risques sont régulièrement établis et des réunionssont organiséestout aulong del’année pour contrôlerles risques encourus (voir encadré 3).
La Cour a examiné ces rapports et a constaté que les principaux risques présentés ci-après étaient contrôléset queleslimites définies parcatégorie d’investissement étaient régulièrement vérifiées par la DG, laquelle a pris des mesures correctrices adaptéesle cas échéant: a) le risque de marché: il s’agit de la perte potentielle pouvant résulter de fluctuations défavorables du marché; il comprend le risque de taux d’intérêt, qui est la variation des flux de trésorerie futurs d’uninstrument financier en raison des évolutions des taux d’in-térêtdu marché, et le risque de change, qui est lié au fait que les positions de changerésultant d’uninstrumentfinanciersont libellées dans une autre devise quel’euro, b) le risque de crédit: ce sont les pertes potentielles affectant un portefeuille pouvant résulter de la défaillance d’une contrepartie ou de la détérioration de sa solvabilité, telle que son déclassement par une agence de cotation par exemple, c) le risque opérationnel: il s’agit du risque de perte dû à une inadéquation ou à une défaillance des processus, du personnel et des systèmesinternes, ou à des événements extérieurs.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
MESURE DE LA PERFORMANCE ET ÉTALONNAGE BENCHMARKING
Ces notions sont documentées dans le standard de contrôle interne numéro 5 de la Commission «objectifs et indicateurs de performance».
La direction devrait contrôler la performance en mettant en place des systèmes de collecte d’informations sur le déroulement des activités sélectionnées.
Ces systèmes doivent utiliser des indicateurs pour évaluer la performance par rapport aux buts et aux objectifs définis22. De plus, l’étalonnage est un processus utilisé dans le domaine de la gestion, au moyen duquelles organisations évaluent différents aspects de leurs procédures et de leur performance à l’aune des meilleures pratiques et prennent ensuite des mesures correctrices.
La DG BUDG a mis en place un certain nombre d’indicateurs de «haut niveau» liés à ses opérations de trésorerie.
Il sont été inclus dans letableaudebord mensuel de la DG et font état des opérations depaiement(au moins un paiement effectué par jour), du processus de rapprochement bancaire(nombre d’éléments n’ayant pasfait l’objet d’un rapprochement dans les 30 jours) et de la gestion des fichierstiers.
Cesindicateurs de «haut niveau» ne couvrent pastous les domaines relevant des opérations de gestiondelatrésorerie et rien n’attestel’existence de critères deréférence appropriés.
EXEMPLE D’ACTIVITÉS DE CONTRÔLE DES RISQUES RÉALISÉES PAR LA DG ECFIN
Rapport trimestriel sur les risques liés aux activités financières d’une unité de la DG ECFIN pour le trimestre se terminant au 31 décembre 2007 (extraits)
• Les turbulences affectant les marchés financiers, plus connues sous le nom de «crise des subprimes», ont perduré au cours de la période de référence.
L’unité opérationnelle concernée et l’unité de gestion du risque ont continué leur contrôle rapproché de l’évolution de la crise des sub-primes au cours des mois précédents de façon à évaluer sa possible incidence sur la gestiondelatrésorerie des portefeuilles d’obligations et de dépôts en banque.
Du point de vue des risques de crédit, il a été procédé à une analyse actualisée du portefeuille d’obligations et des contreparties bancaires.
• Lerisque de concentration est également contrôlé.Ils’agit durisque découlant d’unetrop grande proportion d’obligations ou de dépôts alloués à un pays, un secteur, un instrument ou un type d’opérations spécifiques.
• Lerisque opérationnel pourles opérations detrésoreriefait égalementl’objet d’un suivi.
La conformité avecles procéduresinternes etlaréglementation applicable enla matière a été testée et les résultats pour le trimestre ont fait l’objet d’un rapport et d’une analyse.
Ce contrôle était basé sur l’examen d’un échantillon d’opérations sur titres et de dépôts effectués pendant la période de référence.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
«Deutsche Börse AG» sur la base de prix provenant de plusieurs fournisseurs.
Selon la DG ECFIN, il constitue une norme de marché.
Dont 720 millions d’euros
La DG ECFIN utilise un indice de marché23 comme critère de référence poursarevue dela performancerelative au portefeuille detitres et de liquidités de la Communauté européenne du charbon et de l’acier (CECA) et du Fonds de garantierelatif aux actions extérieures.
À cet égard,des marges de tolérance ont été établies: lorsque la performance mensuelle du portefeuille dépassait ces marges, la DG prenait des mesurespour modifier le portefeuille en conséquence. Cependant, le critère de référence à utiliser pour la revue de la performance des autres portefeuilles, notamment les produits du marché monétaire, telsles dépôts gérés parla DG, était en cours d’élaboration au moment del’audit.
correspondent à des accords spécifiques conclus par les directions générales de la Commission avec la Banque européenne d’investissement (BEI) et le Fonds européen d’investissement (FEI).
GESTION DES COMPTES FIDUCIAIRES
Les comptes fiduciaires sont établis pour certains programmes de dépenses communautaires dansle cadre d’accords spécifiques conclus par la Commission et pour lesquels une institution financière agit en tant que mandataire de la Commission.
En d’autres termes, il s’agit de comptes ouverts auprès d’une institution financière afin que celle-ci gère directement les fonds et effectue les paiements pour le compte de la Commission.
Des fonds sont transférés de la Commission vers ces comptes fiduciaires afin de couvrirles paiements futurs.
Le montant total des fonds conservés sur ces comptes à la fin de 2007 était de quelque 970 millions d’euros24, dont l’essentiel (environ 900 millions d’euros) est classé comme dépôts à court terme, le reste étant assimilé à des comptes courants(voirtableau 1).
DG Recherche, DG Politique régionale, DG Relations extérieures et DG Développement.
L’audit de la Cour a montré qu’aucune règle claire ne régit l’établissement de ces comptes fiduciaires.
Il n’existe pas davantage de véritable stratégie visant à optimiser les intérêts produits par ces comptes.
L’audit de la Cour a mis en évidence que les termes des accords contractuels passés aveclesintermédiairesfinanciers sont variables, ce qui peut entraîner d’importants écarts de rentabilité de ces comptes25.
Il convient cependant de souligner que ces écarts s’expliquent en partie par le fait que les bases juridiques, la fréquence des paiements et les échéances diffèrent.
La gestion des fonds conservés par ces institutions financières ne fait l’objet d’aucune surveillance globale.
La DG ECFIN dispose des compétences et des systèmes nécessaires pour assurer un examen global efficace.
En juillet 2007, elle a offert ses services de gestion des actifs auxsix directions généralesconcernées26.
Desaccords ontainsi été signés entrela DG ECFIN et deux autres directions générales.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
GESTION DES AMENDES
Des comptes sont ouverts auprès des six banques suivantes: Fortis, BBVA, ING Belgique, KBC, ING NL et CITIBANK.
La Commission prévoit des amendes en cas de non-respect des règles de concurrence parles États membres ou parles entreprises.
Les amendes versées à la Commission en cas de litige en cours sont conservées provisoirement sur des comptes de dépôt spécifiques auprès de banques commerciales et ne peuvent servir à financer aucune autre activité communautaire27.
Le montant des amendes conservées comme encaisse affectée a considérablement augmenté, passant de 2,9 milliardsd’eurosau31décembre2006à5 milliardsd’eurosau 31 décembre 2007.
En dépit de l’établissement et de l’application de lignes directrices informelles, il n’existe pas de politique claire concernant le traitement decesamendes.
Dansceslignes directrices,la DG BUDGatenté de limiterl’expositionaurisqueen déterminant une notation Moody’s minimale spécifique requise (ou une notation équivalente) et en limitant les risques encourus auprès de chaque banque commerciale (voir point23). Nonobstant ce qui précède, il reste nécessaire de limiter efficacement le risque lié à la conservation de sommes d’argent aussi importantes sur des comptes courants spécifiques.
Au momentde l’audit,la DG BUDG etla DG ECFINrecherchaient unesolution opti-maleau problème que posela gestiondelatrésorerie decesfonds importants, dansle but deréduireautant que possiblelerisque de pertetout en garantissant unerentabilitésuffisante.
STATISTIQUES RELATIVES AU TRAITEMENT DES PAIEMENTS SÉLECTIONNÉS
Nombre de paiements traités par la DG BUDG
Nombre de paiements traités par la DG ECFIN
Validations des fichiers relatifs aux comptes bancaires
Validations des fichiers tiers
Source: Cour des comptes européenne, sur la base de données fournies par la Commission.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
PROCESSUS DE PAIEMENT ET GESTION DES COMPTES BANCAIRES
Un nombre important d’opérations de trésorerie sont réalisées et traitées chaque année parles deux directions générales(voirtableau 2).
La Cour a examiné, auprès des unités concernées, les contrôles internes clés de la procédure d’exécution des paiements comme la séparation des fonctions, la validation par des tiers, les droits d’accès et le relevé desexceptions.
Aucune déficience importante n’a été relevée.
Les contrôlesinternesfonctionnaientde manièreglobalementsatisfai-sante aussi bien ausein dela DG BUDG qu’ausein dela DG ECFIN.
28Exemples d’opérations impliquant des devises étrangères: i) comptes bancaires libellés dans des devises autres que l’euro en vue d’exécuter les paiements libellés dans ces mêmes devises; en fonction des besoins, les fonds sont transférés vers ces comptes à partir de comptes libellés en euros; ii) les ressources propres versées par les États membres dans des devises autres que l’euro sont converties en euros en fonction des besoins de trésorerie.
Avant qu’un paiement puisse être traité, un fichier tiers contenant les coordonnées bancaires et desinformations concernantl’identité du bénéficiaire doitêtrecréé danslesystèmeinformatiquecomptable dela Commission.
En 2006,letraitement des demandes de création et de modification de fichiers tiers était affecté par un retardimpor-tant, d’environ quatreàsixsemaines.La DG BUDGaremédiéàcela en 2007 en augmentantles effectifs del’unité concernée.
La Commission a également mis en place des procédures visant à assurer que: a) les opérations effectuées par les banques commerciales sur les comptes de la Commission sont régulièrement rapprochées des écritures correspondantes figurant dans le système comptable decettedernièreafinde mettreenévidenceetdecorrigerles divergences éventuelles; b) lesintérêts etlesfrais bancaires sont vérifiésrégulièrement afin de garantirl’exactitude des montantsreçus et payés; les opérations de changesont dûmenttraitées28.
La Cour a examiné la mise en œuvre des procédures susmentionnées.
Aucune déficience importante n’a été relevée.
Les procédures existantes étaient appropriées et fonctionnaient de manière globalement satisfaisante, aussi bien au sein de la DGBUDGqu’auseinde la DGECFIN.La DGBUDG n’a néanmoins adopté formellement une politique concernantles devises qu’enfévrier 2008.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
Dans le domaine de la gestion des ressources humaines, les DG BUDG et ECFIN appliquent toutes deuxles procédures types dela Commission.
Celles-ci comprennent notamment le recrutement, l’évaluation etla mobilitédes membres du personnel qui interviennent dans la gestion de la trésorerie.
L’audit de la Cour a permis de confirmer que des descriptions de poste appropriées avaient été établies et que les agents possédaient les compétences requises, ainsi qu’une expérience préalable suffisante pour les fonctions associées à leur poste.
L’unité dela DG BUDG responsable dela gestion dela trésorerie fonctionne avec un petit nombre d’agents hautement expérimentés.
Ces dernières années, le faible taux de rotation du personne la contribué à une relative stabilité de l’environnement de travail.
Par contre, en cas de départ à bref délai d’agents occupant des emplois clés, compte tenu du manque de documentation pour certaines procédures (voir points 16 et 18), unrisqueconsidérable pèsesurlacontinuité desactivités et pourraitavoir desrépercussionssurla gestion etle contrôle des activités detrésorerie dela Commission.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
LA COMMISSION RESPECTETELLE LES RÈGLES ET LES RÈGLEMENTS APPLICABLES EN MATIÈRE DE GESTION DE LA TRÉSORERIE?
De manière générale, la Commission a respecté les principales dispositions du règlementsur lesressourcespropres et des modalités d’exécution du règlement financier des Communautés (voir points 13 et 14).
La Commission a mis en place des procédures de prévision de gestion des liquidités fiables et efficaces garantissant qu’elle dispose de fonds suffisants pourcouvrirles besoins detrésorerie découlant del’exé-cution budgétaire(voir point 17).
L’obligation prévue dans le règlement sur les ressources propres des Communautés detransférer desressources propressurlescomptes ouverts parles États membres au nom dela Commissionsurla base des crédits budgétaires se traduit notamment parl’accumulation de soldes importants au cours du deuxième semestre.
Dansla mesure oùla procédure de budget rectificatif prend beaucoup de temps,les fonds excédentaires ne sont pas reversés aux États membresaussi rapidement qu’ils pourraientl’être(voir point 15).
La mise en œuvre des procédures dela Commission visant à: a) transférer desfonds entrelescomptes«ressources propres» des États membres, et à b) déterminer les besoins pour les premiers mois de l’année concer-nantles appels de contribution anticipés autitre desressources propres afin de couvrir des paiements, n’était passuffisamment documentéeet n’avait pasétérécemment actualisée.
L’exactitude des estimations utilisées aux fins du transfert defonds entreles comptes «ressources propres» des États membres n’a pasfaitl’objet de contrôles ultérieurs(voir points 15 à 18).
La Commission devrait analyser le fonctionnement du système actuel des comptes «ressources propres» afin de réduire les soldes de ces comptes au cours dusecondsemestre del’année.
La Commission devrait améliorer la documentation des procédures relatives à son système de prévision de trésorerie et vérifier l’exactitude des estimations utilisées pourlestransferts desressources propres des États membres.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
LA COMMISSION ATELLE MIS EN PLACE DES SYSTÈMES DE CONTRÔLEINTERNE QUI ASSURENT UNE BONNE GESTION DE LA TRÉSORERIE?
Les procédures de contrôle interne existantes concernant l’exécution des paiements etles comptes bancaires étaient globalement efficaces.
Cependant, contrairement à la DG ECFIN, aucune documentation attestant une gestion et un contrôle actifs des risques découlant des activitésdetrésorerien’a puêtretrouvéeàla DGBUDG,etaucune procédure permettant d’évaluertousles aspects desa performance n’a été mise en place(voir points 24 à 29 et 35 à 38).
En raison de la décision de la Commission de répartir les opérations de gestiondelatrésorerieentreles DG ECFIN et BUDG, aucune unité n’était globalement responsable de la gestiondelatrésorerie à la Commission.
Un manque de coordination entre ces deux directions générales de la Commission est à déplorer dans un domaine où il est nécessaire d’adopter une approche commune pour des questions telles que la gestion et le contrôle des risques.
Cela a eu pour conséquence une situation où les limites concernant les fonds qu’il était possible de détenir dans des banques commerciales étaient fixées par ces DG sans considération du risque global encouru par la Commission avec chaque banque commerciale(voir points 21 à 23).
Aucune règle claire ne régit l’établissement de comptes fiduciaires, et il n’y a pas de vue d’ensemble des fonds conservés par les institutions financières.
L’optimisation des intérêts produits n’était donc pas garantie(voir points 30 à 32).
Le montant des amendes encaissées à titre provisoire sur des comptes courants ouverts auprès de banques commerciales a plus que doublé ces dernières années et représente à présent 5 milliards d’euros.
Cette approche expose la Commission à un risque de perte en cas de faillite de la banque.
Aucune approche permettant d’optimiser la gestion desrisquesliés àla conservation de ces montants n’a été établie(voir points 33 et 34).
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
La Commission devrait mettre en place des procédures lui permettant d’avoir une meilleurevue d’ensemble desesactivités de gestiondelatrésorerie et d’améliorer la coordination entre les deux directions générales concernées.
Dansle domaine dela gestion dela trésorerie,la DG BUDG devrait améliorerla documentation desa gestion desrisques et accroître l’étendue deson évaluation dela performance.
Il conviendrait de mettre en place une politique harmonisée et des lignes directrices appropriéesconcernantl’ouverture decomptes fiduciaires etla gestion desfonds dela Commission conservés sur ces comptes.
La Commission devrait s’attacher, en priorité, à parvenir à une conclusion en ce qui concerne sa recherche d’une solution optimale pourletraitement des amendes encaissées àtitre provisoire.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 30 avril 2009.
Pa a r la a Cou
Cour de des s comp co pt e tes s
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES
RÉPONSES DE
Troisième tiret La procédure en matière de transferts entre comptes «ressources propres» des États membresestformellementdocumentéeet complétée par des instructions détaillées étape par étape.
Quatrième tiret La Commission est tenue de respecter les dispositions du règlement du Conseil portant application de la décision relative au système des ressources propres des Communautés, qui prévoient notamment que les États membresinscriventlesressources propres au crédit du compte ouvert au nom de la Commission au moyendedouzièmes mensuels.Voiraussilaréponsedela Commission au point 15.
Cinquième tiret La vue d’ensemble qu’a la Commissiondes risques liés à ses opérations de trésorerie (DGBUDG),quiestunecomposantede ses comptes annuels, fournit une synthèse claire et précise des risques auxquels elle est exposée, de la manière dont ces risques sont gérésetdes mesures misesenplacepour les contrôler,lesréduire oules neutraliser.
Elle fait également référence aux procédures comportant des mesures visant à contrôler ou àlimiterlesrisques opérationnels et financiers.
Les procédures existantes seront répertoriées dans un documentformel unique dela DG BUDG.
Lesindicateursfigurant dansletableau de borddela DGBUDGsontceuxquiprésen-tent le plus d’intérêt pour ses opérations de trésorerie et constituent des outils d’évaluation importants des a performance.
Ces indicateurs font l’objet d’un suivi régulier etlaperformance mesuréesurlabasede cesindicateursestévaluée.Sile niveau de performance estfaible, des mesures appropriées sont mises en place pourle corriger.
Voir aussi les réponses de la Commission aux points 25 et 28.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
Sixième tiret La Commission va améliorer sa surveillance des différentes activités de gestion de la trésorerie.
La séparation des tâches entre les deux directions générales en question permet de ne pas devoir instaurer une vaste coordination.
Deuxième tiret Le système actuel des comptes «ressources propres», conçu essentiellement pour accueillirlesversementsenla matière,est lié au système de ressources propres, conformément à la décision 2000/597/CE, Euratom du Conseil et à son règlement d’application (règlement no 1150/2000 du Conseil), que la Commission est tenue de mettreen œuvre.
En 2007,le Conseil a adoptéla nouvelle décision 2007/436/CE, Euratom relative aux ressources propres et, tout récemment, une révision du règlement no 1150/2000
Lesdifférencesdanslesméthodologies visantàlimiterlesrisquestiennentàla naturediversedestâchesexécutées.Les limites appliquées aux comptes nostri, qui servent aux mouvements de trésorerie journaliers mais qui, normalement, necontien-nentpasde montantstrèsélevéssurune période prolongée, doivent être considérées différemmentdeslimitesappliquéesaux contreparties chez quilesfonds sont dépo-séssur une pluslongue période.
Conseil,quine modifientpasde manière substantielle le système des comptes et des versementsen matièrederessourcespro-pres.
Il y a donc lieu de penser que le Conseil est satisfait dufonctionnement du système actuellement en vigueur.
Voir aussi les réponses de la Commission aux points 22 et 23.
Troisième tiret Des réunions seront organisées plus régulièrement entreles deux directions généra-lesafin qu’elles partagentlesinformations quantauxrisquesetqu’ellesmettenten commun l’expérience acquise et les meilleures pratiques sur le plan des activités de gestion de trésorerie et d’actifs au niveau de la Commission.
Septième tiret L’actuel système de gestion des amendes encaissées à titre provisoire a fait l’objet d’un réexamen en 2008, dont le but principal était d’améliorer sa sûreté.
Unepro-position de décision dela Commission à ce sujet a été présentée au début de 2009 par la DG BUDG.
Premier tiret À la fin de 2008,la Commission a procédé à une refonte de ses procédures de présentation et de prévision de la trésorerie, dans le contexte d’une révision des outils de présen-tationenla matière.Laversionactualisée delaprocédure,quicomporteégalement des informations plus détaillées sur le volet «prévisions»,sera adoptée à partir delafin mars 2009.
Quatrième tiret La vue d’ensemble qu’a la Commissiondes risques liés à ses opérations de trésorerie (DGBUDG),quiestunecomposantede ses comptes annuels, fournit une synthèse claire et précise des risques auxquels elle est exposée, de la manière dont ces risques sont gérésetdes mesures misesenplacepour les contrôler,lesréduire oules neutraliser.
Elle fait également référence aux procédures comportant des mesures visant à contrôler ou àlimiterlesrisques opérationnels et financiers.
Les procédures existantes seront répertoriées dans un documentformel unique dela DG BUDG.
Règlement (CE, Euratom) ndu 5.2.2009, p. 1.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
3.Le solde des comptes bancaires, qui s’élevait à 19 milliards d’EUR au 31 décembre 2007, se composait de 5,9 milliards d’EUR2 qui ont été remboursés aux États membreslepremier jour ouvrable de l’exercice suivant, ainsi que des montants reçus au titre du paiement provisoire d’amendes pour infraction aux règles delaconcurrence(5,0 milliardsd’EUR3)ou provenant de recettes affectées (3,4 mil-
Lesindicateursfigurant dansletableau de borddela DGBUDGsontceuxquiprésen-tent le plus d’intérêt pour ses opérations de trésorerie et constituent des outils d’évaluation importants des a performance.
Ces indicateurs font l’objet d’un suivi régulier etlaperformance mesuréesurlabasede cesindicateursestévaluée.Sile niveau de performance estfaible, des mesures appropriées sont mises en place pourle corriger.
liardsd’EUR4)etd’autressources(1,6 mil- liard d’EUR), qui ne peuvent être reversés aux États membres.Encequiconcernele montantrestant,1,2 milliardd’EUR5aété retenu pour couvrirles crédits de paiement reportésà 2008et 1,5 milliard d’EUR6aété restitué aux États membres en étant déduit des montantsdontilsétaientredevables pour 2008.
Cinquième tiret Dans le cadre du système actuel de gestion des amendes encaissées à titre provisoire, la Commission veille à ce que les risques soient limités au minimum grâce à une série de mesures telles que: exigences minimales de notation pour les banques commerciales, limitation desrisques pourchaque banque et possibilité de transférer desfonds à tout momentaveceffetimmédiat.Lesuiviet l’examen de la situation sont assurés régulièrement, voire sur une base journalière dansle contextefinancier actuel.
5.La Commissionestimequeladéfinitionde la gestion de la trésorerie dans le règlement financier est axée surla gestion normale de liquiditésbudgétairesetneserapporte pas à la gestion des actifs, qui est traitée séparément.
Par ailleurs, l’actuel système de gestion des amendes encaissées àtitre provisoire afait l’objet d’unréexamenen2008, dontle but principal était d’améliorer sa sûreté.
Une proposition de décision de la Commission à ce sujet a été présentée au début de 2009 parla DG BUDG.
Note 2.11.1 des comptes consolidés 2007 de la CE.Note 2.11.2 des comptes consolidés 2007 de la CE.Volume 1, partie II, tableau 7, colonne 9, des comptes 2007.Volume 1, partie II, tableau 7, colonnes 7 et 8, des comptes 2007.Volume 1, partie II, tableau 1, des comptes 2007.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
Leur objectif, tel qu’énoncé à l’article 58 des modalités d’exécution du règlement financier, atoujours été atteint etil n’estjamais arrivé que les fonds soient insuffisants en raison de prévisionsincorrectes.
Conformémentàladécisionpriseparla Commission, il convient d’opérer une distinction entre les fonctions de trésorerie (et de paiement) assurées par la DG BUDG, d’une part, etla fonction de gestion d’actifs exer-céeparla DGECFIN,d’autrepart.
Chacune de ces fonctions fait l’objet d’une responsabilité clairement attribuée à un service central donné.
PRINCIPALES OBSERVATIONS
Les procéduresen matière de présentation et de prévision de la trésorerie ont fait l’objet d’une refonte à la fin de 2008, dans le contexte d’une révision des outils de présentation enla matière.
Une version actualisée etunifiéedelaprocédure,quicomporte également desinformations plus détaillées sur le volet «prévisions», sera adoptée à partir delafin du premiertrimestre de 2009.
En outre, la Commission considère que les procédures actuelles n’ont aucune incidence notable sur les opérations de trésorerie globales ou sur le respect de la réglementation applicable.
La Commission est tenue de respecter les dispositions du règlement du Conseil portant application de la décision relative au système des ressources propres des Communautés, qui prévoient notamment que les États membresinscriventlesressources propres au crédit du compte ouvert au nom de la Commission au moyendedouzièmes mensuels.
Cependant, depuis 2005,la Commission propose à l’autorité budgétaire un avant-projet de budget rectificatif à la fin du mois d’octobre, qui met àjourle budget par rapport aux prévisions de recettes et de dépenses.
Cette façon de procéder, qui permet généralement d’évaluer l’excédent de find’année,adonnélieuàunediminution des contributions des États membres au titre des ressources propres.
Il est matériellement impossible (et sans douteinefficace) d’appliquerla même procédure pour ouvrir unseulcomptecourant danschacundesquelque150paysoùdes régies d’avances ont étécréées.
Cescomp-tes sont utilisés pour le paiement de faibles montants,tandisquelessoldes maintenus sur ces comptes sont très peu élevés et sont périodiquement reconstitués, uniquement à hauteur du montant des paiements effecti-vementréalisés.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
Sur la base de ce qui précède, il a été conclu queseullechefd’unitéresponsabledela gestiondelatrésorerie devait être désigné comme occupant un postesensible.
Lorsquecelaestpossibleetopportun — comptetenudel’environnementbancaire local —,labanqueauprèsdelaquellele compteseradétenuestchoisiesurlabase d’une enquête bancaire réalisée au niveau localsousle contrôle durégisseur.
La Commission assurera le suivi de l’observation formulée par la Cour; elle améliorera la documentation de la procédure de sélection suivie dans chaque cas.
De même, la Commission a instauré une répartition efficace des tâches entrela DG BUDG etla DG ECFIN.
Elle se reflète dans la structure organisationnelle de cette unité C01, qui comporte trois chefs d’équipe:
— — unpourlerapprochement/lesrégies d’avances;un pourlatrésorerie;un pourlesfichierstiers.
Touteslesdélégationssontdonnéespar écrit par le comptable et tenues à jour.
Elles décrivent en détail les tâches spécifiques qui sont déléguées.
Ces délégations respectent la description depostedechaquepersonneainsiqueles tâches de l’unité.
Une séparation des tâches est instaurée dans l’unité, comme le montre l’organigramme.
Les différences dans les méthodologies visantàlimiterlesrisquestiennentàla naturediversedestâchesexécutées.Les limites appliquées aux comptes nostri, qui servent aux mouvements de trésorerie journaliers mais qui, normalement, necontien-nentpasde montantstrèsélevéssurune période prolongée, doivent être considérées différemmentdeslimitesappliquéesaux contreparties chez quilesfonds sont dépo-séssur une pluslongue période.
Lesystèmeinformatiqueproprementdit constitue le principal outil de contrôle, puisque la séparation des tâches est garantie (notammententrele paiement physiqueet le rapprochement) et que des vérifications sont effectuées parlesystème.
Outre la gestion des risques, des mesures de contrôle efficaces ont été mises en place.
Enoutre,àl’exceptiondescomptesqui accueillent les montants d’amendes encaissés à titre provisoire (voir à ce sujet la réponse dela Commission au point 34),les fonds détenus par la DG BUDG sur des comptes courants auprès de diverses banques commercialesconcernentdesmontants tellementlimités que, mêmesila DG ECFIN étaitclientedesmêmesétablissements, celaneferait pasaugmentersonrisquede manière notable.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
Le calcul d’un critère de référence pour la revue dela performance relative aux autres portefeuilles est en préparation.
Au début de 2009,la situation estla suivante:la méthodologie est établie et la mise en œuvre informatique est en phase detest.
25.Lavued’ensemblequ’ala Commissiondes risques liés à ses opérations de trésorerie (DG BUDG),àlaquellerenvoiela Cour dans ses observations, explique clairement les ris-quesauxquelselleestexposée,la manière dontcesrisquessontgérésetles mesures mises en place pour les contrôler, les réduire oules neutraliser.
Elle fait également référence aux procédures comportant des mesures visant à contrôler ou à limiter les risques opérationnels etfinanciers.
Les procédures existantes seront répertoriées dans un docu-mentformel unique dela DG BUDG.
Commele mentionne la Cour, les comptes fiduciaires sont établis pour certains programmes dans le cadre d’accords spécifiques pour lesquels l’institution financière agit en tant qu’intermédiaire financier de la Commission (par exemple, des accords fiduciaires entrela DG ECFIN et desinstitutions financières).
Depuis lors, des évaluations de risques supplémentaires ont été menées pourles activités danslesquelles des changements importants étaient intervenus.
Ce processus d’évaluation desrisques estjugé suffisantcomptetenuducaractèretoutà fait stable des activités dela DG ECFIN.
Une autre évaluation complète des risques liés àl’ensemble des activités dela DG ECFIN a eulieu àlafin de 2008.
Les risques financiers importants font l’objet d’une surveillance rigoureuse tout au long del’année.
Voirles énonciations dela Cour dansl’encadré 3.
Lespaiementsenfaveurd’institutions financières, comme la Banque européenne d’investissement (BEI) ou la Kreditanstalt für Wiederaufbau(KFW),nedevraientpas toujours être considérés comme des transactions fiduciaires ni être systématiquement traités comme telles.
Lesinstitutions financières pourraient également faire fonction de coordonnateurs de projets, de bénéficiaires ou de donateurscomplémentaires pour un fonds fiduciaire; les paiements y afférents doiventalors être normalementconsidérés comme des préfinancements.
Ainsi, la classification correcte de tels paiements requiert une analyse détaillée des contrats sousjacents.
28.Lesindicateursfigurant dansletableau de borddela DGBUDGsontceuxquiprésen-tent le plus d’intérêt pour ses opérations de trésorerie et constituent des outils d’évaluation importants des a performance.
Ces indicateurs font l’objet d’un suivi régulier etlaperformance mesuréesurlabasede cesindicateursestévaluée.Sile niveau de performance estfaible, des mesures appropriées sont mises en place pourle corriger.
Dansle cadre delatrésorerie, des objectifs spécifiques sont définis pour les différents membres des équipes, qui servent à évaluer leur performance.
La plupart d’entre eux se présentent sous la forme d’indicateurs de performance.
Ils permettent au management de mesurer/d’évaluer objectivement les performances individuelles et la performance globale delatrésorerie.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
L’actuelsystèmedegestiondesamendes encaissées à titre provisoire a fait l’objet d’un réexamen en 2008, dont le but principal était d’améliorer sa sûreté.
Unepro-position de décision dela Commission à ce sujet a été présentée au début de 2009 par la DG BUDG.
À la suite d’une observation de la Cour, la DG BUDG a mené deux exercices d’inventaire en 2007 (30 septembre et 31 décembre) afin de s’assurer de l’exhaustivité, dans les comptes annuels, des actifs financiers détenus par les institutions financières.
Toutes les directions générales ont répondu à ces deux demandes et des contrôles ont été effectués pour vérifierla cohérence des réponses par rapport aux comptes annuels de 2007.
Cet exercice d’inventaire fait désormais partie de la procédure annuelle de clôture normale.
En outre, pour toutes les tâches essentielles dans la trésorerie de la DGBUDG,ilya un ou plusieurs suppléants pour assurer la continuité des opérations en cas d’absence prévue ouimprévue.
Soucieuse d’améliorer encore la situation, la Commission a déjà proposé, et convenu avec la Cour, qu’à partir de la clôture de 2008, une circulaire officielle soit envoyée aux institutions financières concernées afin d’obtenir d’elles des informations exactes, complètesetstandardiséesausujetdes comptesfiduciaires.
Par conséquent, la Commission considère que le risque relatif à la continuité des activités, en cas de départ à bref délai d’agents occupant des emplois clés, esttrèsfaible.
Commeiladéjàétémentionnédansla réponse au point 30, les comptes fiduciaires sont différents des comptesbancaires ouverts parle comptable dela Commission en vertu de l’article 59 des modalités d’exécution.
Pour ces derniers, une stratégie uniforme est déjà en place.
Pour les comptes fiduciaires, la Commission analysera la situa-tionde manièreplusapprofondieafinde répondre aux observations dela Cour.
Le système actuel employé pour la gestion des montantsd’amendesencaissésàtitre provisoire est clairement défini et repose sur une décision dela Commission de 1999.
Les lignes directrices en la matière, qui sont alignées sur cette décision, constituent un élémentstandard quifait partieintégrante dechaquecontratconclu avecles banques servant à cet effet.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Danslecadred’unerécenterévisiondes outils de présentation en matière detréso-rerie, les procédures en matière de présentation et de prévision dela trésorerie ontfait l’objetd’unerefonteàlafinde2008.
Une version actualisée et unifiée de la procédure, quicomporteégalementdesinformations plus détaillées sur le volet «prévisions», seraadoptéeàlafindupremiertrimestre de 2009.
Pour ce qui est des estimations utilisées aux fins du transfert des fonds entre les comptes «ressources propres» des États membres, elles sont établies avecla plus grande exactitude possible. En outre, la Commission considère que les procédures actuelles n’ont aucune incidence notable sur les opérations de trésorerie globales ou sur le respect de laréglementation applicable.
La Commission est tenue de respecter les dispositions du règlement du Conseil portant application de la décision relative au système des ressources propres des Communautés, qui prévoient notamment que les États membresinscriventlesressources propres au crédit du compte ouvert au nom de la Commission au moyendedouzièmes mensuels.
Cependant, depuis 2005,la Commission propose à l’autorité budgétaire un avant-projet de budget rectificatif à la fin du mois d’octobre, qui met àjourle budget par rapport aux prévisions de recettes et de dépenses.
Cette façon de procéder, qui permet généralement d’évaluer l’excédent de find’année,adonnélieuàunediminution des contributions des États membres au titre des ressources propres.
Recommandations Premier tiret Le système actuel des comptes «ressources propres», conçu essentiellement pour accueillir les versements en la matière, est lié ausystème desressources propres, conformément à la décision 2000/597/CE, Euratom du Conseil et à son règlement d’application (règlement no 1150/2000 du Conseil), que la Commission est tenue de mettreen œuvre.
En 2007,le Conseil a adoptéla nouvelle décision 2007/436/CE, Euratom relative aux ressources propres et, tout récemment, une révision du règlement no 1150/2000
Conseil,quine modifientpasde manière substantielle le système des comptes et des versementsen matièrederessourcespro-pres.
7 o 105/2009 du Conseil, JO L 36
Quant à l’observation de la Cour au point b), la Commission précise que la procédure relative aux prévisions de trésorerie utilisée pour les appels de contribution anticipés au titre des ressources propres ainsi que son application font l’objet d’une documentation.
Il s’agit de la base formelle servant à demander aux États membresdepayerles ressources propres àtitre anticipatif.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
Chacune decesfonctionsfaitl’objet d’une responsabilité clairement attribuée à un service central donné.
Voir aussila réponse de la Commission au point 23.
Second tiret La Commission s’efforcera d’améliorer la documentationdanscedomaine.Ellea procédé à une refonte de ses procédures de présentation et de prévision de la trésorerie à la fin de 2008, dans le contexte d’une révision des outils de présentation en la matière.
La version actualisée de la procédure, qui comporte également desinformations plus détaillées sur le volet «prévisions», sera adoptée à partir de la fin mars 2009.
Cependant, elle considère que la vérification de l’exactitude des estimations utilisées n’aura pas d’incidencesignificative.
Étant donné que les fonds sont versés sur des comptes fiduciaires à des fins très diverses, ce qui setraduit par des structures des flux detrésorerieet des périodes de dépôt variables, il est très difficile, sur le plan opérationnel, d’optimiser les intérêts sur desfonds déposés auprès d’uneinstitution financière.
Voir aussi les réponses aux points 31 et 32 ci-dessus.
44.Lavued’ensemblequ’ala Commissiondes risques liés à ses opérations de trésorerie (DGBUDG),quiestunecomposantede ses comptes annuels, fournit une synthèse claire et précise des risques auxquels elle est exposée, dela manière dont ces risques sontgérésetdes mesures misesenplace pour les contrôler, les réduire ou les neutraliser.
Elle fait également référence aux procédurescomportant des mesuresvisant à contrôler ou à limiter les risques opérationnels etfinanciers.
Les procédures existantes seront répertoriées dans un document formel unique de la DG BUDG.
L’actuel système de gestion des amendes encaissées à titre provisoire a fait l’objet d’un réexamen en 2008, dont le but principal était d’améliorer sa sûreté.
Une proposition de décision de la Commission à ce sujet a été présentée au début de 2009 par la DG BUDG.
Voir aussi la réponse de la Commission au point 34.
Lesindicateursfigurant dansletableau de borddela DGBUDGsontceuxquiprésen-tent le plus d’intérêt pour ses opérations de trésorerie et constituent des outils d’évaluation importants des a performance.
Ces indicateurs font l’objet d’un suivi régulier etlaperformance mesuréesurlabasede cesindicateursestévaluée.Sile niveau de performance estfaible, des mesures appropriées sont mises en place pourle corriger.
Recommandations Premier tiret La Commission va améliorer sa surveillance des différentes activités de gestion de la trésorerie.
La séparation des tâches entre les deux directions générales en question permet de ne pas devoir instaurer une vaste coordination.
Desréunionsserontorgani-sées plus régulièrement entre les deux directions générales afin qu’elles partagent les informations quant aux risques et qu’elles mettentencommunl’expérienceacquise etles meilleurespratiquessurleplandes activités de gestion de trésorerie et d’actifs au niveau dela Commission.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
Deuxième tiret La vue d’ensemble qu’a la Commissiondes risques liés à ses opérations de trésorerie (DGBUDG),quiestunecomposantede ses comptes annuels, fournit une synthèse claire et précise des risques auxquels elle est exposée, dela manière dont ces risques sontgérésetdes mesures misesenplace pour les contrôler, les réduire ou les neutraliser.
Elle fait également référence aux procédurescomportant des mesuresvisant à contrôler ou à limiter les risques opérationnels etfinanciers.
Les procédures existantes seront répertoriées dans un document formel unique de la DG BUDG.
Lesindicateursfigurant dansletableau de borddela DGBUDGsontceuxquiprésen-tent le plus d’intérêt pour ses opérations de trésorerie et constituent des outils d’évaluation importants des a performance.
Ces indicateurs font l’objet d’un suivi régulier etlaperformance mesuréesurlabasede cesindicateursestévaluée.Sile niveau de performance estfaible, des mesures appropriées sont mises en place pourle corriger.
Quatrième tiret L’actuel système de gestion des amendes encaissées à titre provisoire a fait l’objet d’un réexamen en 2008, dont le but principal était d’améliorer sa sûreté.
Une proposition de décision de la Commission à ce sujet a été présentée au début de 2009 par la DG BUDG.
Voir aussi la réponse de la Commission au point 34.
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
Cour des comptes européenne
Rapport spécial no
La gestion de la trésorerie à la Commission
Luxembourg: Office des publications officielles des Communautés européennes
Rapport spécial no
5/2009 — La gestion de la trésorerie à la Commission
Comment vous procurer les publications de l’Union européenne?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
POUR LE PRÉSENT RAPPORT SPÉCIAL, LA COUR A RÉALISÉ UN AUDIT
PORTANT SUR LA QUALITÉ DE LA GESTION DE LA TRÉSORERIE À LA
ET RÈGLEMENTS APPLICABLES EN LA MATIÈRE ET SI ELLE A MIS EN
PLACE DES SYSTÈMES DE CONTRÔLEINTERNE QUI ASSURENT UNE
BONNE GESTION DELA TRÉSORERIE. LA COUR A CONCLU QUE, DE
MANIÈRE GÉNÉRALE, LA COMMISSION A RESPECTÉ LA LÉGISLATION
COMMUNAUTAIRE APPLICABLE, QU'ELLE A MIS EN PLACE DES
PROCÉDURES PRUDENTES DE PRÉVISION EN MATIÈRE DE GESTION
DES LIQUIDITÉS ET QUE SES PROCÉDURES DE CONTRÔLEINTERNE
TOUTEFOIS, LA COUR A ÉGALEMENT
CONSTATÉ UN MANQUE DE COORDINATION ENTRE LES DIRECTIONS
GÉNÉRALES DE LA COMMISSION CONCERNÉES DANS DES DOMAINES
TELS QUE LA GESTION ET LE CONTRÔLE DES RISQUES.
CELA A MENÉ
À UNE SITUATION OÙ LA COMMISSION N'A PAS SUFFISAMMENT
CONSIDÉRÉ LE RISQUE GLOBAL QU'ELLE ENCOURAIT AVEC CHAQUE
BANQUE COMMERCIALE. DE PLUS, LA COUR A CONSTATÉ UN RISQUE DE
PERTE ACCRU CONCERNANT LES AMENDES PERÇUES À TITRE PROVISOIRE
CONSERVÉES SUR DES COMPTES COURANTS SPÉCIFIQUES.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LA GESTION DE LA PHASE DE DÉVELOPPEMENT ET DE VALIDATION DU PROGRAMME GALILEO
FR
Rapport spécial no
LA GESTION DE LA PHASE DE DÉVELOPPEMENT ET DE VALIDATION DU PROGRAMME GALILEO
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium 7/2009 — La gestion de la phase de développement et de validation du programme Galileo
HISTORIQUE DE GALILEO
LES DÉBUTS AVANT 1999
LA PHASE DE DÉVELOPPEMENT ET DE VALIDATION SOUS LA RESPONSABILITÉ DE L’ENTREPRISE COMMUNE GALILEO 20032006
LA PHASE DE DÉVELOPPEMENT ET DE VALIDATION APRÈS L’ENTREPRISE COMMUNE GALILEO À PARTIR DE 2006
ÉTENDUE ET APPROCHE DE L’AUDIT
ACTIVITÉS DE DÉVELOPPEMENT TECHNOLOGIQUE AFFECTÉES PAR DES RETARDS ET DES DÉPASSEMENTS BUDGÉTAIRES
UTILITÉ LIMITÉE DES ACTIVITÉS DE RDT
L’INTÉGRATION D’EGNOS N’EST PAS UN SUCCÈS À PART ENTIÈRE
UNE GOUVERNANCE DU SECTEUR PUBLIC INADÉQUATE
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I L’AGENCE SPATIALE EUROPÉENNEANNEXE II FAITS, CHIFFRES ET EXEMPLES CONCERNANT EGNOSANNEXE III COOPÉRATION INTERNATIONALE DANS LE CADRE DE GALILEOANNEXE IV CRITÈRES UTILISÉS PAR LA COUR DES COMPTES EUROPÉENNE POUR ÉVALUER LA GESTION PAR LE SECTEUR PUBLIC DE LA PROCÉDURE DE MISE EN CONCESSION DE GALILEO, ACCOMPAGNÉS D’UNE SYNTHÈSE DE L’ÉVALUATIONANNEXE V GLOSSAIRE DES TERMES UTILISÉS DANS LE PRÉSENT RAPPORT
RÉPONSES DE LA COMMISSION
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Sixième programme-cadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration, contribuant à la réalisation de l’espace européen de la recherche et à l’innovation (2002-2006)Programme de recherche de pointe sur les systèmes de télécommunications (Advanced Research in Telecommunications Systems)Communautés européennes Centre national d’études spatiales Service commercial (Commercial Service)Service européen de navigation par recouvrement géostationnaire (European Geostationary Navigation Overlay Service)EGNOS Operator and Infrastructure Group Agence spatiale européenne (European Space Agency)Centre de contrôle Galileo (Galileo Control Centre)Segment de contrôle au sol (Ground Control Segment)Élément de validation en orbite de Galileo (Galileo In-Orbit Validation Element)Entreprise commune Galileo (Galileo Joint Undertaking)«Système sol» de mission (Ground Mission Segment)Système global de navigation par satellite (Global Navigation Satellite System)Système de positionnement global (Global Positioning System)Autorité de surveillance du GNSS européen (European GNSS Supervisory Authority)Banc d’essai du système Galileo (Galileo System Test Bed)Heads of Terms Organisation internationale des institutions supérieures de contrôle des finances publiques (International Organisation of Supreme Audit Institutions)Validation en orbite (In-Orbit-Validation)Initiative technologique conjointe Centre national de télédétection de Chine (National Remote Sensing Centre of China)Service ouvert (Open Service)
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES
Les programmes EGNOS et Galileoontété lancésau milieu desannées90 dansle but de mettreenplaceunsystèmeglobalde navigationparsatellite(Global Navigation Satellite System — GNSS)européen.EGNOS est un système de renforcement satellitaire régionalpourl’Europe,quiamélioreles signauxprovenantdessystèmesdenavi-gation parsatellite existants,tels que GPS.
Le programme Galileoactuellement misen œuvre constituera le système global de navigation parsatellite del’Europe.
Lesnégociationsrelativesaucontratde concessionmenéesaveclesecteurprivé ontétéinterrompuesaudébutde2007;à l’automne 2007, le Parlement et le Conseil ontdécidéderéorienterleprogramme.Le développementtechnologiqueaaccumulé un retard de cinq ans.
L’audit de la Cour relatifàlaphasededéveloppementetde validation du programme Galileo a visé à déterminer: i) lesfacteursàl’originedel’échecdela procédure de mise en concession; ii) les facteurs à l’origine des retards et des dépassements de coûts qui ont affecté le développementtechnologique;
Pour assurer la gestion de la phase de déve-loppementetdevalidationduprogramme Galileo, la Commission européenne et l’Agence spatiale européenne (ESA) ont créé une structure spéciale, l’entreprise commune Galileo (Galileo Joint Undertaking —GJU), opérationnelledeseptembre2003àlafin de2006.En2007,lesactivitésdel’entre-prise commune Galileo ont été transférées à l’Autorité de surveillance du GNSS européen, une agence communautaire.
iii)la mesuredanslaquelleleprogramme Galileoaprofitédesdépensesrela-tivesauxactionsderechercheetde développement;
iv)lamesuredanslaquellel’entreprise commune Galileoaassurél’intégration du programme EGNOS dans celui de Galileo; v)
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES
La Cour est parvenue àla conclusion quela gestiondelaphasededéveloppementet de validation a présenté des déficiences.
Le programme Galileo arencontré des problèmes à différents niveaux: i)
Lesrésultats de RDT n’ont eu qu’une utilité limitéeenraisond’unmanquedeconti-nuité, del’absence d’une approche globale de développement du marché ainsi que des retards accusés et du fait que le sixième programme cadre (6e PC) n’était guère adapté aufinancementdesactionsdedéveloppe-ment du marché.
l’entreprise commune Galileo n’a pas été ungestionnaireopérationnel«fort»et aucuneautreentitén’aétéinvestiede ce rôle.
Elle n’a pas réussi à atteindrela plupart de ses objectifs, en raison toutefois defacteurs surlesquels elle n’avait aucune prise; ii) unpromoteuretunsuperviseurfort surleplanstratégiqueontfaitdéfaut au programme:la Commission n’est pas parvenueàdirigerleprogrammede manière proactive,lelaissantsans personne aux commandes;
L’intégration du programme EGNOS dans celui de Galileo n’a été qu’une réussite par-tielle:le mandatdel’entreprisecommune Galileoétaitpeuprécis,ladécisiond’in-clure EGNOS dansles négociations de mise enconcessionaentravélaréalisationdu programme, le cadre institutionnel d’EGNOS manquait de clarté et l’entreprise commune Galileon’aconsentiquepeud’effortsen matière de développement du marché pour EGNOS.
iii)enraison deleursattentes divergentes quant au programme, les États membres sontintervenusdansl’intérêtdeleurs industriesnationalesetontbloquéles décisions.Lescompromisdégagésont engendrédesproblèmesdemiseen œuvre, des retards et, in fine, des dépassements de coûts.
La gouvernance du programme s’est révélée inadéquate.
La répartition des rôles entre les entitésconcernéespourlaphasededéve-loppementetdevalidationduprogramme [les États membresdel’Unioneuropéenne (UE) et de l’ESA, la Commission, l’entreprise commune Galileo et l’ESA] n’a pas été clairement définie.
La Commission n’a pas donné lesimpulsions adaptées au développement et àla gestion du programme Galileo.
L’élaboration et la conception du PPP n’étaient pas adaptées.
C’est pour cette raison quel’entreprise commune Galileo a été contrainte de négocier un PPPirréaliste.
Pourquelaréorientationdesprogrammes EGNOSet Galileodécidéeàla mi-2007ait une chance d’aboutir, la Commission doit considérablementrenforcerlagestiondes programmesencause.Leprésentrapport comprendunesériederecommandations destinées à aiderla Commission dans cette tâche.
Desproblèmesdegouvernance,unbud-getincomplet,desretards,ainsiquel’or-ganisationindustrielledelaphasede développementetdevalidationontrendu particulièrement difficile la tâche de l’entreprise commune Galileo consistant à superviserlesactionsdedéveloppement technologique.
Enfin,sil’UEdécidaitdeselancerdans d’autresprogrammesd’infrastructurede grande envergure, la Commission devra s’as-surerqu’elledisposedesoutilsdegestion appropriés.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Le présent rapport d’audit porte sur la participation de l’Union européenne àla navigation par satellite au cours dela période 2003-2006.
par recouvrement géostationnaire (European Geostationary Navigation Overlay Service).
EGNOSestunsystèmerégionalpourl’Europe,permettantd’as-surer unsuivi et de corrigerlessignaux provenant dessystèmes de navigation par satellite existants2 en améliorant leur précision et en évaluantleurfiabilité.
2GPS (Global Positioning System) est un système global de navigation par satellite mis au point et exploité par le ministère de la défense des États-Unis; Glonass est un système global de navigation par satellite mis au point par l’ex-Union soviétique et actuellement exploité par les forces spatiales russes pour le compte du gouvernement russe.
La mise en œuvre de Galileo, en tant que système global de navigation par satellite (GNSS) de l’Europe, est en cours. Il est le pendant européendusystème GPSaméricainetuneinitiativeconjointe del’Union européenne et del’Agencespatiale européenne(voir annexe I).
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
HISTORIQUE DE GALILEO
LES DÉBUTSAVANT 1999
L’histoire de Galileo a commencé en 1994, avecla proposition dela Commission européenne defaire participerl’Europe àla navigation parsatellite3.
Surla base de cette proposition,le Conseil del’Union
4 européenne a invité la Commission, en décembre 1994, à prendre les mesures nécessaires4.
européenne du 19 décembre 1994 concernant la contribution européenne à la mise en place d’un système global de navigation par satellites (GNSS).
Regroupés sous l’appellation
La stratégie initialement élaborée par la Commission pour mettre au point un GNSS comprenait deux étapes. La première(GNSS-1) consistait à élaborer un dispositif complémentaire auxsystèmes GPS et Glonass existants.
Cette étape, connue sous le nom d’EGNOS, visait à recourir à trois répéteurs à bord des satellites géostationnaires et à un réseau de stations terrestres couvrant l’ensemble de l’Europe pour augmen-terla précision de GPS et de Glonass(voir note 2 de bas de page) et évaluerlafiabilité deleurssignaux.
La mise en œuvre d’EGNOS a démarré en 1994 en tant que programme de l’ESA grâce à différentes sources definancement(les États membres de l’ESA, la Commission européenne, Eurocontrol, ainsi qu’un certain nombre d’opérateurs nationaux de l’aviation civile et d’autres organi-sations5). À l’origine, EGNOS devait servir de projet de démonstration, mais progressivement,il a été décidé dele convertir en programme préopérationnel, etfinalement opérationnel(voir annexe II).
La seconde étape (GNSS-2) concernait la mise en place d’un système global de navigation par satellite à usage civil, appelé Galileo.
À terme, celui-cicomprendra 30satellites en orbite à une altitudeconstante d’environ23000km,ainsiqu’unréseaudestationsterrestres,etil offrira 5 niveaux deservices(voir encadré 1).
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Les motifs ayant présidé à la création de Galileo étaient de trois types: a) politique (Galileo est l’expression d’une volonté de disposer d’un système GNSS européenindépendant); b) économique(Galileoétaitconsidérécommecommercialement viable et se justifiait par la perspective d’avantages économiques etsociauxsignificatifs); c) technologique(Galileodevaitdevenirlesystèmedenavigation le plussophistiqué du marché).
Au départ,le programme Galileo a été divisé en quatre phases(voir tableau 1): a) une phase de définitiontechnique; b) une phase de développement et de validation; c) une phase de déploiement; d) une phase d’exploitation commerciale.
Leservice ouvert(OS — Open Service)sera gratuit pourl’utilisateur etfournira desinformations de positionnement et de synchronisation en concurrence avec d’autres systèmes GNSS.
Le service de sauvegarde de la vie (SoL — Safety of Life) améliorera les performances (grâce, entre autres, à une fonction «intégrité» avertissant à temps l’utilisateur d’une baisse du niveau de précision) ainsi que la certification; il sera assorti d’une garantie de service destinée à des modes de transport critiques en matière de sécurité, tels que la navigation aérienne et maritime.
Le service commercial (CS — Commercial Service) donnera accès à deux signaux supplémentaires (cryptés) defaçon à permettre un débit de données plus élevé et à garantir une plus grande précision à l’utilisateur.
Le service public réglementé (PRS — Public Regulated Service) fournira des données de positionnement et de synchronisation à des utilisateurs déterminés exigeant une continuité de service accrue (par exemple les services d’urgence, les forces de sécurité et les forces armées), avec accès contrôlé.
Enfin, Galileo contribuera, grâce à son service de recherche et de sauvetage (SAR — Search And Rescue), à améliorer les performances du système international de recherche et de sauvetage par satellite (CospasSarsat).
Les satellites Galileo permettront, d’une part, de détecter les signaux émis par des balises de détresse placées à bord de navires, d’avions ou provenant de personnes et, d’autre part, de les renvoyer aux centres de secours nationaux à même dès lors d’identifier le lieu où s’est produit un accident.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
PHASES DU PROGRAMME GALILEO TELLES QUE PRÉVUES EN NOVEMBRE 2000
Phases et principaux objectifs
Activités techniques• Études techniques• Développements technologiques préparatoires
Commission européenne et ESA séparément et coordination assurée par le conseil d’administration du programme, le bureau du programme Galileo et la structure de soutien Galileo intérimaire (GISS — Galileo Interim Support Structure)
Autres activités• Établissement des structures de gouvernance pour la phase suivante• Études de faisabilité relatives au développement juridique et commercial• Accords internationaux
Phase de développement et de validation
Commission européenne et ESA par l’intermédiaire de l’entreprise commune Galileo
Activités techniques• Dé nition détaillée des segments spatial, terrestre et utilisateur• Développement et construction de satellites prototypes et du segment terrestre minimal• Validation du système «en orbite»
Autorité de surveillance du GNSS européen (GSA) + concessionnaire
Activités techniques• Assemblage et lancement des satellites• Mise en place du segment terrestre complet
Autres activités• Développement commercial
Autorité de surveillance du GNSS européen (GSA) + concessionnaire
Activités techniques• Renouvellement des satellites• Exploitation des centres• Maintenance
Autres activités• Activités commerciales
* Ce tableau ne prend pas en considération les modifications récemment (2007) proposées dans les communications de la Commission et dans les résolutions du Conseil concernant la structure de gestion de Galileo.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
19 juillet 1999 concernant la participation de l’Europe à une nouvelle génération de services de navigation par satellite — Galileo — Phase de définition.
En novembre 20008, la Commission a présenté au Parlement européen et au Conseillesrésultats obtenus dansle cadre dela phase de définition.
Ceux-ci comportaient des propositions concrètesrelatives àla définition du système, à ses aspects économiques et financiers, ainsi qu’à sa structure de gestion.
Le calendrier des phases ultérieures du programme Galileo étaitlesuivant(voirtableau 1): a) la phase de développement et devalidations’étendrait de 2001 à 2005; b) la phase de déploiements’étendrait de 2006 à 2007;
c) la phase d’exploitation commerciale commencerait en 2008.
La communication dela Commission prévoyait quele service EGNOS serait opérationnel en 2003.
du 22 novembre 2000 — Communication de la Commission au Conseil et au Parlement européen sur Galileo.
Dans cette même communication,la Commission aindiqué que «sur base des résultats des études coûts/bénéfices, Galileo est rentable et suffisamment attractif pour que des financements publics sous forme de subventions ne soient plus nécessaires à partir de 2007».
Le coût total dusystème Galileo devaits’élever à 3,3 milliards d’euros(voir tableau 2 pour une ventilation détaillée). La Commission a estimé quele PPP est «un élément essentiel pourlaréussite du programme Galileo».
En outre,la communication a souligné qu’il était urgent de parvenir à une décision politique sur la poursuite du programme lors du Conseil européen de Nice en décembre 2000.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
9Un PPP de type CCFE (conception, construction, financement et exploitation), permettant à la partie privée de recouvrer des coûts grâce à des redevances d’usage ou à une rémunération de mise à disposition.
LA PHASE DE DÉVELOPPEMENT ET DE VALIDATION SOUS LA RESPONSABILITÉ DE L’ENTREPRISE COMMUNE GALILEO20032006
OBJECTIF du Parlement européen et du Conseil du 27 juin 2002 relative au sixième programme-cadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration contribuant à la réalisation de l’espace européen de la recherche et à l’innovation (2002-2006) (JO L 232 du 29.8.2002, p. 1).
D’un point de vue technique, la phase de développement et de validation a permisle développementtechnologique d’une partie du système — unepremièreconstellationdesatellitesélémentairecomposéede deuxsatellites expérimentaux et de quatresatellites opérationnels, lesegmentterrestreassociéetlessegmentsutilisateurstests,ce quiarendupossiblelavalidationgrâceàdestestsenorbiteetau sol(on parle également de validation en orbite, ou IOV).
L’ESA était responsable dela mise en œuvre de ces activités de développement technologique dansle cadre deson programme GalileoSat.
Parallèlement au développement technologique, la Commission s’est concentrée, pendant la phase de développement et de validation, sur d’autres activités visant à réduire l’écart entre le système et ses futurs utilisateurs de manière à se préparer pourles phases successives du programme parl’intermédiaire du développement commercial et de la mobilisationdefonds.Ledéveloppementprécocedessegments utilisateursétaitconsidérécommelaclédel’utilisationultérieure dusystème Galileosidesrecettesdirectesdevaientêtregénérées.
C’est pour cette raison que la Commission s’est orientée vers une participation du secteur privé par le biais d’un PPP.
En outre, l’accent a été mis, d’une part, sur le financement des actions de RDT grâce au sixième programme-cadre pour la recherche (6e PC)10 afin desoutenirle développementtechnologique et celui du marché et, d’autre part, sur l’utilisation d’EGNOS en tant que programme précurseur permettant de préparerle marché pour Galileo.Le programme EGNOS permettra de fournir des services régionaux similaires à trois descinqfutursservicesassurés par Galileo,àsavoir OS, SoL et SAR (voir encadré 1).
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
L’ENTREPRISE COMMUNE GALILEO L’INSTRUMENT DE GESTION POUR LA PHASE DE DÉVELOPPEMENT ET DE VALIDATION
Certaines activités avaient fait l’objet d’une approbation préliminaire en avril 2001.
Article 171 du traité CE: «La
La gestion de la phase de développement et de validation devait être assurée par l’entreprise commune Galileo, une structure spéciale créée par la Commission et l’ESA après approbation du Conseil de l’Union européenne et du conseil de l’ESA.
La décision du Conseil visantlaréalisationintégrale du développement et dela validation n’aétéarrêtéequ’en mars200211,soitquinze moisplustardque prévu.
Ce retard était imputable à la longueur des négociations entre les États membres del’UEconcernantl’utilisation dusystèmeà des fins militaires ainsi que le financement par le secteur privé et sa participation au programme.
Le feu vert officiel donné parle conseil de l’ESA à la phase de développement et de validation a de nouveau été repoussé à mai 2003 dufait deslongues discussions menées parles États membres de l’ESA concernant leur participation industrielle au programme.L’entreprisecommune Galileoaétécréée parlerègle- ment CE de mai 20021213, son acte fondateur a été signé en juin 2003, et elle est devenue opérationnelle enseptembre 2003.
Communauté peut créer des entreprises communes ou toute autre structure nécessaire à la bonne exécution des programmes de recherche, de développement technologique et de démonstration communautaires.»
Règlement (CE) no 876/2002;
conclusions du Conseil européen de mars 2001; COM(2001) 336 du 20 juin 2001 — Proposition de règlement du Conseil relatif à la constitution d’une entreprise commune Galileo.
La création de l’entreprise commune Galileo était principalement motivée parlebesoindedisposerd’uneplate-formedecoordinationentre l’ESA et la Commission.
Il existait néanmoins plusieurs autres raisons14 , telles que la nécessité que le programme soit géré par une entité unique et la capacité d’attirer des capitaux privés pour le développement et la validation.
Conformément à ce qui figure dans ses statuts, l’entreprise commune Galileo devait: a) superviser l’ensemble des actions du programme Galileo prévues dansle cadre dela phase de développement et de validation; b) apporterlesajustementsnécessairescomptetenudesévolu-tionssurvenantaucoursdelaphasededéveloppementetde validation; c) préparerla phase de déploiement etla phase opérationnelle.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Conformément à ses statuts, l’entreprise commune Galileo avait pour tâches principales: a) lagestiond’uneprocédured’appeld’offresdébouchantsurla conclusion d’un contrat de concession; b) la supervision des actions de l’ESA en matière de développement technologique; c) lelancement etla gestion des actions derecherche; d) l’intégration dusystème EGNOS dansle programme Galileo.
Au départ, l’entreprise commune Galileo ne comptait que ses deux mem-bresfondateurs, àsavoirl’ESA etla Commission. Le Centre national de télédétection de Chine (National Remote Sensing Centre of China — NRSCC) a rejoint l’entreprise commune Galileo en octobre 2004, suivi,enseptembre2005,del’entrepriseisraélienne Matimop(voir annexe III). Le graphique 2 montrelastructuredegouvernancede l’entreprise commune Galileo.
Au cours de la phase de développement et de validation, les fonds de l’UE (au titre du RTE-T16 et du 6e
PC)onttransitéparl’entreprise commune Galileo,tandis quel’ESA a participé au cofinancement de Galileoviases programmes GalileoSat et ARTES(voirgraphique1).
Pourla période allant de 1999 à 2007,les fonds alloués à Galileo ont atteint un montanttotal de 1,94 milliard d’euros.
ÉVOLUTION
En octobre 2004, la Commission a transmis au Parlement et au Conseil17une communication relative à l’évolution du programme.
Cette com- municationa permis de préparerleterrainenvue delaréunion du Conseil«Transports»endécembre2004,aucoursdelaquelleila étédécidédepasseràlaphasededéploiementduprogramme.La Commission n’a pas présenté de calendrier actualisé du programme, alors qu’à ce stade, le développement technologique avait accumulé unretard d’environtrois ans.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
PHASE DE DÉVELOPPEMENT ET DE VALIDATION DE GALILEOFINANCEMENT19992007*
États membres de l’ESA902 millions
Commission européenne946 millions
Entreprise commune Galileo892 millions
Développement de l’infrastructure1 716 millions
Opérations et activités del’entreprise commune Galileo 114 millions
* Les contributions chinoises et israéliennes comportaient une participation au capital de base de l’entreprise commune Galileo (respectivement 5 millions et 4 millions d’euros) et une contribution devant servir à financer des activités de leurs propres industries nationales (au moyen de contrats conclus avec l’ESA).
Cette dernière contribution n’a pas été entièrement mise à disposition.
Source: Estimations de la Cour des comptes européenne.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Les consortiums Eurely et iNavSat.
Un troisième consortium présélectionné dirigé par Eutelsat s’est retiré de la phase de sélection durant l’été 2004.
En octobre 2005, le vice-
Aux termes de la communication, l’entreprise commune Galileo avait «mené à bien la procédure de sélection du futur concessionnaire».
Toutefois, la phase de sélection pour la mise en concession venait d’être prolongée jusqu’à la fin de janvier 2005.
De plus, en février 2005, l’entreprise commune Galileo n’est pas parvenue à départager les deux consortiums candidats18.
Les deux soumissionnaires ont alors proposé de s’unir en unconsortiumfusionné,approuvé parl’entreprisecommune Galileo enjuin 2005, et ont présenté une offre commune.
COM(2006) 272 du 7 juin 2006 —
Entre juillet et décembre 2005, les négociations relatives à la mise en concession ainsi que les actions de développement technologique ont été interrompues à la suite de l’intervention de plusieurs États membres.
Ceux-ci étaient en désaccord sur la composition du consortium fusionné qui devait soumissionner pour le contrat de concession, ainsi que sur l’emplacement des centres d’activité du système, de l’infras-tructureterrestre et dusiège.
Une médiation19 a permis de parvenir à un accord en décembre 2005.
Les négociations avecle consortium fusionné ontréellement démarré enjanvier 2006.
Le plan en question a été
publié pour la première fois par la Commission dans la «note aux rédacteurs» du communiqué de presse IP/05/1345 du 25 octobre 2005.
Le 28 décembre 2005, le premier satellite expérimental, appelé GIOVE-A, a étélancé avec succès, assurantl’accès aux fréquences attribuées à Galileo parl’Unioninternationale destélécommunications.
En juin 200620, la Commission a publié un plan consolidé du programme Galileo21.Laphasededéveloppementetdevalidationdevaitalors durerjusqu’audébutde2009,etledéploiementdevaitavoirlieu en2009et2010(soitundécalagedetroisansparrapportauplan initial).Lacommunicationencausefaisaitégalementétatquele budget consacré àla phase de développement et de validation était passé à 1,5 milliard d’euros (soit 400 millions de plus que prévu dans le budgetinitial). S’agissant des négociationsrelativesàla mise en concession,la Commissionindiquait:«Lasolution d’uneconcession est[…]apparuecommela mieuxadaptéeauxspécificitésdupro-gramme.[…] Avantlafindel’année2006,serontarrêtéeslespré-visionsderecettesetdecoûtsainsiquelacontributiondusecteur public.
En outre, le schéma financier sera consolidé et les principales clauses contractuellesserontrédigées.»
En novembre 2006, les négociateurs de l’entreprise commune Galileo et duconsortiumfusionnésontconvenus des élémentscruciaux du PPP dits «Heads of Terms» (HoT) v.1 pour le programme Galileo; il s’agissait d’une première version d’une déclaration sans obligations contractuelles.Cedocumentétait,parmitouteslesréalisationsde l’entreprise commune Galileo, ce qui s’approchait le plus d’un contrat de concession.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
LA PHASE DE DÉVELOPPEMENT ET DE VALIDATION APRÈS L’ENTREPRISE COMMUNE GALILEO À PARTIR DE 2006
Cetransfert d’activités a eu pour
Les négociations relatives à la mise en concession menées avec le consor-tiumindustrielontétéinterrompuesaudébutde2007.
Dansune communication de mai 200725, la Commission européenne a reconnu
Conseil du 12 décembre 2006 modifiant le règlement (CE) no 876/2002 créant l’entreprise queles programmes EGNOS et Galileo avaient accumulé desretards considérables(cinqansparrapportauplaninitial)etdesdépasse-ments de coûts.
En 2007, le Conseil de l’Union européenne26 a décidé commune Galileo (JO L 367 du 22.12.2006, p. 21).
Règlement (CE) no 1321/2004 de réorienter le programme: le déploiement du système serait à pré-sentprévupour2013etintégralementfinancésurlebudgetcom-munautaire(voirtableau2),l’ESAjouantlerôled’agentdéléguéà lapassationdes marchés.
Communication de la Commission la Commission a publié un appel à manifestationd’intérêtrelatif àl’achatd’infrastructurespourlesystème Galileo,comprenantsix rubriques(appuieningénieriesystèmes,infrastructurede mission au sol,infrastructure de contrôle au sol, segment spatial (satellites), servicesdelancementetexploitation).
Aprèsuneprésélectiondes candidats potentiels,les propositions préliminaires ont été reçues à la fin de 2008.
La procédure de dialogue compétitif doit être clôturée dansle courant del’année 2009.
au Parlement européen et au Conseil — Galileo à la croisée des chemins: la mise en œuvre des programmes européens de GNSS, SEC(2007) 624 du 16 mai 2007.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Dans sa communication de mai 2007,la Commission a procédé à une analyse particulièrement détaillée de l’échec des négociations relatives à la mise en concession.
Ce document avait pour objectif d’ouvrir lavoieàlaréorientation du programme.
Toutefois, elle n’aborde pas les questions ayant trait notamment àl’élaboration du PPP(dontle calendrier etl’expertise) ouàl’établissementderapports,desfacteursdontilestquestion plusloin dansle présentrapport.
ESTIMATIONS DE COÛT DU PROGRAMME GALILEO
Estimation actualisée des coûts en millions d’euros [COM(2007) 261 et documents de l’ESA]
Phase de développement et de validation
3 330(dont 1 800 millions à la charge du secteur public)*
5 580(entièrement à la charge du secteur public)**
* Les coûts d’exploitation annuels, y compris les remplacements réalisés dans la constellation, ont été estimés à 220 millions d’euros.** Les subventions d’exploitation (part fixe) pour les coûts d’exploitation, l’entretien et les intérêts de la dette liée au renouvellement jusqu’en 2030 sont estimés à 5 300 millions d’euros.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
ÉTENDUE ET APPROCHE DE L’AUDIT
La Cour a réalisé un audit relatif à la gestion de la phase de développement et de validation du programme Galileo en examinant: a) lesfacteursàl’originedel’échecdelaprocédurede miseen concession; b) lesfacteurs àl’origine desretards et des dépassements de coûts qui ont affectéle développementtechnologique; c) la mesure dans laquelle le programme Galileo a profité des dépen-sesrelatives aux actions derecherche et de développement; d) la mesuredanslaquellel’entreprisecommune Galileoaassuré l’intégration du programme EGNOS dans celui de Galileo; e) sile programme Galileo a été géré de manière adéquate.
L’audit a couvert la période durant laquelle l’entreprise commune Galileo aassurélagestiondelaphasededéveloppementetdevalidation (deseptembre2003àdécembre2006)etaportéenparticuliersur le mandatquiluiavaitétéconfié,lafaçondontelleaété miseen place etla gestion destâches quilui avaient été assignées.
Les travaux d’audit ont été effectués en 2007 et en 2008.
La Cour a suivi l’évolution du programme, y comprissaréorientation,jusqu’àlafin de 2008.
La Cour a recueilli des informations probantes au moyen de contrôles sur pièces et d’entretiens àl’entreprise commune Galileo, àla Commission et àl’ESA, ainsi qu’au moyen d’entretiens avec d’autres parties prenantes à Galileo, telles que des représentants des États membres, la GSA, des bénéficiaires des projets de recherche, des représentants de l’industrie spatiale européenne, des sociétés candidates à la concession et des consultants sous contrat avec l’entreprise commune Galileo.
Pour évaluerla qualité dela gestion des actions derecherche et de développement assurée parl’entreprise commune Galileo,la Cour a menéuneenquêteauprèsde482bénéficiairesparticipantàunou plusieursprojetsderecherchefinancésdanslecadredelapriorité thématique «Aéronautique et espace» autitre du 6e PC.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Directives de l’Intosai sur les meilleures pratiques pour le contrôle des financements public-privé et des concessions (édition révisée) — novembre 2007.
Les constatations d’audit ci-après couvrent les différentes tâches de l’entreprise commune Galileo au cours dela phase de développement et devalidation(points35à65),ainsiquedesaspectsconcernantla gouvernance du secteur public (points 66 à 74).
Dans chaque section, les objectifs del’entreprise commune Galileo sont décrits avec précision et utilisés comme critères de référence pour évaluer les résultats obtenus.
La Cour examine ensuitelesraisons pourlesquellesl’entre-prisecommune Galileo n’a pasréaliséla plupart deses objectifs.Le cas échéant,l’expérience acquise dansle cadre de programmes ou de projetsexistantsou par d’autresorganisationsaservi deréférence.
Dansd’autrescas,lesprincipesgénéralementadmisen matièrede gestion des projets ont été utilisés.
S’agissant notamment des points 35 à42,la Couraégalementeurecoursàunesérie decritères d’audit issusdes meilleurespratiquesen matière d’établissement de PPP28 (voir annexe IV pour plus de détails surl’analyse en question).
OBJECTIF
La mission principale de l’entreprise commune Galileo consistait à négocier un PPP devant permettre au secteur privé deréaliser des investissements en partenariat avec la Commission européenne, dans le cadre de la création et de l’exploitation de l’infrastructure de Galileo.
Ilétaitinitialementprévuqu’unconcessionnaire(lessociétéspri-vées concernées) serait désigné avant la fin de 2004, que l’entreprise commune Galileo concluraitles négociations en 2005, et quela GSA attribueraitle contrat de concession àlafin de 2005 au plustard.
Comme prévu, l’entreprise commune Galileo a lancé la procédure de mise en concession en plusieurs étapes (présélection, sélection et négociations).
En avril 2004, elle a publié une premièresérie de documents relatifsauxappelsd’offres,puiselleaorganiséuneprocédurede dialogue compétitif et a présenté aux soumissionnaires un projet de contrat de concession et des critères d’évaluation.
En octobre 2004, l’entreprise commune Galileo n’a pas été en mesure desélectionner unseulsoumissionnaire, ni même enfévrier 2005à l’issue du prolongement dela phasedesélection.Lesnégociations n’ont démarré qu’en janvier 2006, après que les soumissionnaires ont fusionné en un consortium.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Pratiques de PPP/PFI au
Royaume-Uni.
Le délai d’attribution du contrat de concession a étéreporté à deux reprises, de décembre 2005 à décembre 2006, puis à décembre 2007.
Au début de 2007,la Commission etla GSA ont décidé de suspendre les négociations.
CAUSES DE L’ÉCHEC
L’élaboration et la conception du PPP n’étaient pas adaptées. C’est pour cetteraisonquel’entreprisecommune Galileoaétécontraintede négocier un PPPirréaliste.
TRAVAUX PRÉPARATOIRES
Les États membres et les pays tiers disposent d’une expérience considérable en matière de projets de PPP.
Celle-ci montre que les meilleures pratiquesincluentles élémentssuivants: a) destravauxpréparatoiresadéquats:lesecteurpublicdoitdéfi-nir avec précisionles exigences relatives au projet, apprécierles capacités du secteur privé, évaluer les avantages potentiels, exa-minerles autres moyens susceptibles derépondre à ses besoins, étudierlarépartitionappropriée desrisques,traiterla question descoûtsetdel’optimisationdesressourcessusceptibled’être réalisée,ainsiqu’établirundossierpréliminaire(businesscase).
Dès lors, il convient que le choix d’un type de PPP donné soit précédé d’une évaluation appropriée desrisques; b) undélaisuffisant:l’expérienced’autresorganisations29laisseà penserqu’ilfautplusd’unanpourétabliruneapprochesolide en matière de PPP et définir les positions du secteur public, et ce même pour des projets de PPP moins complexes que Galileo; c) des ressources appropriées en termes de gestion: la gestion d’un projet de PPP nécessite une équipe spécialisée disposant des compétences nécessaires et mise en place entemps opportun; d) le maintien d’une concurrence effective; e) la révision régulière d’un projet de PPP en cours afin de s’assurer que le principe d’optimisation des ressources est toujours respecté.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Une présentation détaillée des
La Commission n’a pas observé un certain nombre de ces meilleures pratiques au cours dela phase préparatoire du PPP Galileo30: a) critères utilisés pour l’audit de la gestion par le secteur public de la procédure de mise en concession de Galileo figure à l’annexe IV, ainsi qu’une synthèse de l’évaluation pour chaque critère.
Un comparateur du secteur public est une estimation du coût que le projet atteindrait s’il faisait l’objet d’un marché public traditionnel.
Il est utilisé pour déterminer si le financement privé offre une meilleure optimisation des ressources que les marchés publics traditionnels.
Seuls les modèles d’entreprise commune et de concession ont été examinés.
Plusieurs contraintes liées des travaux préparatoires adéquats: bien qu’elle ait fait réaliser plusieurs études, la Commission n’a pas examiné l’option d’un marchépublictraditionneletaucuncomparateurdusec-teur public (PSC — Public sector comparator) n’a été élaboré31.
En outre, la Commission n’a pas étudié à l’avance la manièredont le risque pourrait être réparti de façon réaliste entreles secteurs public et privé; elle n’a pas évalué à quel stade du projet ni dans le cadre de quelles activités du programme Galileo un PPP serait leplussusceptibled’aboutir;ellen’apasnonplusexaminéles avantagesrelatifsdesdifférents modèles de PPP 32.
La Commission a proposé un PPP, que le Conseil a adopté, pour la phase dedéploiementetlaphaseopérationnelleduprogramme Gali-leoenvued’obtenirunconsensuspolitique.Aprèsexamende l’opportunité del’investissement des secteurs public et privé au moyen de plusieurs études, la Commission a choisi un PPP sous la forme d’une «concession» (voir point 12).
Si la documentation de la Commission définissaitlescaractéristiques d’uneconcession, elleneprésentaitcependantquedesargumentsfondéssurdes affirmations générales, et nonsur unraisonnementspécifique à Galileo; en outre, le calendrier proposé pour la passation des marchés était trop ambitieux.
Bien que plusieurs risques et difficultés à surmonter aient été décelés à l’étape préparatoire33, la Commission n’a pas évalué avec précisionleurincidence potentiellesur lafaisabilité del’opération, nila manière dontlesecteur public pourrait yfaireface efficacement; b) au choix d’un PPP ont été mises en exergue, telles que des incertitudes en termes de recettes (risque de marché), les risques technologiques, les interdépendances entre les phases de développement et de déploiement (risque lié à la conception) et la concentration industrielle dans le secteur de la construction spatiale.
L’entreprise commune Galileo a publié une première série de documents relatifs aux appels d’offres moins de huit mois après être devenue opérationnelle.
Enconséquence,ladocumentationrelativeauxappelsd’offres présentée initialement par l’entreprise commune Galileo ne fixait aucunobjectifspécifique.Enparticulier,ellen’abordaitpasla plupartdesdifficultésinhérentesau modèledeconcession.Par suite,lesoffresdel’industrienecomportaientaucunprixfixe niengagementferme,etétaientassortiesdeconditionsetde restrictions ensi grand nombre qu’elles n’ont pu constituer une basesuffisantepourlacomparaisonetl’évaluation.Pourcette même raison,l’entreprise commune Galileo manquait de critères d’évaluation solides permettant une appréciation comparative des offresreçues.Lepremierénoncéclairdelapositiondusecteur publicsuruncertainnombredepointsimportantsconcernant le programme Galileo arevêtulaforme d’un protocole d’accord, dit «Heads of Terms», convenu avec les soumissionnaires à la fin de 2006;
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Respect de la législation desressourcesappropriéesentermesdegestion:l’entreprise commune Galileoétaituneorganisationnouvelle,avecundis-positifjuridiqueinédit,unenouvelleéquipe,unnouveauchef etaucuneexpérienceen matièredenégociationsrelativesàla miseenconcession.Iln’aétéfaitappelàdesconseillersexter-nes qu’en septembre 2004 (c’est-à-dire aprèsla publication dela documentationrelativeàl’appeld’offresetlaphaseinitialedu dialogue compétitif); communautaire en matière de marchés publics et de concurrence, délais stricts, amélioration sensible des offres par rapport aux offres individuelles antérieures, et engagement du consortium fusionné pour une structure juridique commune et appropriée.
Rapports d’évaluation d’octobre 2004, de février 2005 et de juin 2005.
En mai 2005,ils ont proposé d’unirleursforces pour présenter une offre unique.
L’entreprise commune Galileo a accepté la fusion à certaines conditions35, dansl’espoir d’une meilleure optimisation desres-sources.Enl’absenced’uncomparateurdusecteurpublic,tout élément de concurrence dansla procédure a été perdu; e) unerévisionrégulière:lesecteurpublicdevraitrevoirréguliè-rementun projet de PPP afin des’assurer qu’ilcontinue d’offrir une bonne optimisation desressources.
de PPP traditionnels concernent par exemple les tunnels et les routes.
Le PPP qui se rapproche le plus de celui de Galileo, à savoir Paradigm/Skynet (système de télécommunications de la défense du Royaume-Uni), en diffère néanmoins à plusieurs égards: il comporte un risque technologique inférieur, le ministère de la défense du Royaume-Uni représente une source de revenus de base sûre, les résultats des opérations sont disponibles, et le projet est piloté par un promoteur unique disposant d’une expérience en matière de PPP (le ministère de la défense du Royaume-Uni).
Le choix d’un PPP sous la forme d’un contrat de concession a été proposé parla Commission et décidé parle Conseil autitre deconsen-sus politique entreles États membres.
Ce contrat de concession, qui prévoyait une répartition des coûts fondée sur une contribution d’un tiers au maximum du secteur public et de deux tiers au minimum du secteurprivé,etquidevaitêtrenégociéparl’entreprisecommune Galileo, différait sensiblement, à plusieurs égards, de tout autre PPP déjà existant37: a)
Galileo présente un niveau élevé de risque technologique. Il comprend une constellation de 30 satellites en orbite moyenne, ainsi que de nouvelles composantes (telles qu’un nouveau type d’horloges atomiques) qui n’ont pas encore ététestées dansl’espace; b) la génération de recettes est difficilement prévisible puisqueles signauxouvertsdusystème GPSsontdisponiblesgratuitement.
Un modèle d’exploitationreste à définir;
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Mêmes’ilestprochedu contrat de concession de type CCFE (conception, construction, financement et exploitation), le PPP Galileo est sensiblement différent, puisqu’il était prévu qu’un concessionnaire privé s’engage à construire, à financer et à exploiter un nouveau système quele secteur publiclui avait transmis après en avoir assuréla concep-tion(encadré 2).
LES RISQUES MAJEURS LIÉS À LA MISE EN CONCESSION
Les trois principaux facteurs qui ont entravé les négociations relatives à la mise en concession ont été le transfert, du secteur public au secteur privé, du risque de marché, celui du risque lié à la conception et le régime de responsabilité civile.
Pour assurer le transfert du risque de marché, il était nécessaire de se montrer confiant dans la possibilité d’obtenir des revenus de marché conformes au scénario de base convenu quant au développement du marché.
Toutefois,l’incertitude du marché,la perspective éloignée derevenus etlerôle majeur anticipé assigné au secteur public dans le développement du marché ont mis à mal le transfert de ce risque au secteur privé.
Pour garantir le transfert du risque lié à la conception, il était nécessaire d’obtenir l’assurance que la conception (dont s’est chargée l’ESA pendant la phase de développement et de validation) était dépourvue de tout problème inhérent, susceptible d’aboutir à un système déficient ou peu efficace (pour lequel le concessionnaire endosserait la responsabilité au cours de l’exploitation).
Il était difficile de transférer ce risque, non seulement en raison de la complexité technique liée à la conception de Galileo et des réalisations escomptées de la part du concessionnaire pendant la phase opérationnelle, mais aussi en raison de la répartition des tâches entre, d’une part, la conception et le développement (ESA) et, d’autre part, le déploiement, l’exploitation et la maintenance (concessionnaire).
Le régime de responsabilité civile concerne les responsabilités extracontractuelles à l’endroit de victimes potentielles à la suite de défaillances du système Galileo, pour lesquelles il n’existe ni modèle juridique ni modèle d’assurance spécifiques.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
ACTIVITÉS DE DÉVELOPPEMENT TECHNOLOGIQUE AFFECTÉES PAR DES RETARDS ET DES DÉPASSEMENTS BUDGÉTAIRES
OBJECTIF
La mise à jour des précédentes estimations de coûts remonte à février 2005 et à mai 2007.
La deuxième des quatre principales tâches del’entreprise commune Galileo consistait à superviser les activités de développement technologique de l’ESA afin d’assurer qu’un nombre suffisant de satellites et d’installations du segment terrestre était construit et mis en service pourdémontrerlacapacitéetlafiabilitédusystème,etcedansle temps etle budgetimpartis(voir point 13).
En décembre 2006, seul un satellite expérimental (GIOVE-A) était opé-rationneletétaitparvenuàgarantirlesfréquencesréservéespour Galileoauprèsdel’Unioninternationaledestélécommunications.
Lesecondsatelliteexpérimental(GIOVE-B)aétélancéenavril2008, avec unretard detrente mois parrapportàla dateinitialement prévue.
Le calendrier actuel38 prévoit quela phase de développement et devalidationseraachevéeen2010 —c’est-à-direaveccinqansde retard. Conformément aux estimations de coûts établies parl’ESA en juillet200839,le développementetlavalidationcoûteront1 milliard d’euros de plus que le budget initial, qui s’élevait à 1,1 milliard d’euros (voirtableau 3).
COMPARAISON DES ESTIMATIONS BUDGÉTAIRES DE 2001 ET DE 2008 RELATIVES À LA PHASE DE DÉVELOPPEMENT ET DE VALIDATION EN MILLIONS D’EUROS PRIX DE 2001
Estimation budgétairede juillet 2008
Lanceurs
Dépenses de l’ESA
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
CAUSES DES RETARDS ET DES DÉPASSEMENTS DE COÛT
Lasupervision desactions de développementtechnologique,tâche incombantàl’entreprisecommune Galileo,aétéconsidérablement limitéepardesquestionsdegouvernance,unbudgetincompletet desretards,ainsiqueparl’organisationindustrielledelaphasede développement et de validation.
l’ESA à la phase de développement et de validation (qui représente la moitié du budget total), il convient d’appliquer de facto des provisions pour imprévus à hauteur de 20 %: si les dépassements de coûts sont inférieurs à 20 % de l’enveloppe financière du programme, aucun État membre participant n’est autorisé à se retirer du programme.
Les exigences de sécurité ont été
Le budget alloué à Galileo en matière de développement et de validation, tel que présenté au Conseil 40, était incomplet.
Il ne comprenait ni provisions ni réserve pour imprévus explicites41. Avec un montant de prises en compte tardivement dans le cadre du programme: en 2004, le conseil pour la sécurité du système Galileo a annoncé des exigences supplémentaires correspondant à un surcoût estimé à 120 millions d’euros.
Les 1 000 demandes de modification résultantes ont eu de lourdes conséquences sur les fondements techniques et, partant, sur les activités de développement en cours.
1,1 milliard d’euros, ce budget était inférieur aux estimations de coûts résultant de la phase de définition.
De plus, aucun ajustement n’a été opéré pour tenir compte dela contribution financière de 50 millions d’euros dela Commission àl’entreprise commune Galileo, etles exi-gencesen matièredesécurité(120 millionsd’euros)n’ontpasété prises en compte42.
Les besoins globaux en termes de ressources et les coûts d’un projet devraient être établis dès la phase de planification, y compris, le cas échéant, des budgets permettant de faire face à des changements ou à des imprévus. L’expérience d’autres organisations montrequelesprogrammesspatiauxrequièrentgénéralementdes provisions pour imprévus comprises entre 10 et 40 %, en fonction de lacomplexitéduprogramme,dudegréd’innovationetdunombre d’inconnues quisubsistent.
La phase de développement et de validation n’a démarré qu’en mai 2003, 29 mois plustard que prévu(voir point 15). Selonles calculs de l’ESA,confirmés parl’entreprisecommune Galileo, près de 142 mil-lionsd’eurosdecoûtssupplémentairespeuventêtreimputésàce retard43.
comme suit: a) 41 millions d’euros pour le développement d’un second satellite expérimental destiné à atténuer le risque que comporte la garantie de l’accès aux fréquences attribuées avant juin 2006, le risque étant trop important avec un seul satellite; b) 15 millions d’euros pour des développements concernant une charge utile supplémentaire; c) 40 millions d’euros de coûts supplémentaires, supportés par l’ESA, résultant des importants changements de calendrier; d) 46 millions d’euros de coûts de main-d’œuvre supplémentaires pour l’industrie, imputables à l’évolution de la conjoncture économique.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
L’emplacement et les fonctions du siège, la structure de gestion de la société et l’attribution de lots de travaux aux différents sous-traitants ont fait l’objet d’un accord entre les différents gouvernements.
Dont la résiliation du contrat IOV.
Extension de la couverture IOV jusqu’en 2010 et établissement des responsabilités en matière de passation de marchés en vue d’atteindre la pleine capacité opérationnelle.
Les partenaires du consortium
L’organisation industrielle de la phase de développement et de validation, caractérisée par une structure particulière reposant sur un contractant principal ad hoc, a entraîné des retards et des dépassements de coût. Un environnement concurrentiel permet en principe d’obtenir des résultats dansles délaisetle budgetimpartis.En2000, unecoentreprise constituée des grandes entreprises spatiales européennes a été créée44pour faire office de maître d’œuvre industriel chargé de développer et de livrer l’infrastructure Galileo.
Dans un environnement oligopolistique comme l’industrie spatiale européenne, la création d’une coentreprise a eu pour effet deréduire encorelaconcurrence.L’ESA n’a pas eu d’autre choix que d’attribuer plusieurs contrats à cette coentreprise entre juillet 2001 et décembre 2004.
Plusieurs contrats ont connu d’importants retards et dépassements de coût.
Selon les rapports de l’ESA, ces problèmes peuvent s’expliquer par une gestion problématique, un manque de clarté des structures hiérarchiques et décisionnelles, ainsi queparlefaitquelechoixdessous-traitantsétait motivépardes contraintes derépartition destâches quel’industries’estelle-même imposée plutôt que parlarecherche d’efficacitéentermes decoûts et derespect des délais.
Àlasuite de graves problèmes dansla mise en œuvredu principalcontratdela phasededéveloppementetde validation, l’ESA a décidé en décembre 2007 de modifier sensiblement l’organisationindustrielleetlecadrecontractuel delavalidationen orbite.
L’ESA a repris à son compte les tâches et les responsabilités qui incombaientaucontractant principal.
Cetteréorganisationimplique descoûtssupplémentaires45 pendantla phase de développementet de validation.
Selonles estimations del’ESA, ces coûts comprendront 350 millions d’euros pourle nouveau cadreindustriel et 194 millions d’euros pourles dépenses del’ESA46.
fusionné sont convenus d’établir deux centres de contrôle Galileo identiques, composés d’un segment sol de mission (GMS) et d’un segment de contrôle au sol (GCS), et de les faire fonctionner de façon croisée sur la base du GMS situé en Allemagne et du GCS situé en Italie, plutôt que d’avoir un centre de contrôle Galileo opérationnel et un autre de secours.
Il a également été convenu d’établir un troisième GMS en mode de sauvegarde «à froid» et un troisième GCS.
La Commission a confié ce
mandat à l’entreprise commune
La troisième tâche de l’entreprise commune Galileo48 consistait à lancer et à gérer les activités de recherche nécessaires pour soutenir la réalisation destâcheset des objectifsclés dela phase de développementet de validation de Galileo (développement technologique et développement anticipé des segments utilisateurs — voir points 13 et 14).
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
6e PC et à des entretiens avec ces derniers.
Les résultats de l’enquête
Entre septembre 2003 et décembre 2006, l’entreprise commune Galileo asélectionné, négociéetassurélesuivi d’untotal de70 projets de recherche d’unevaleur de110 millions d’eurosfinancésautitre du 6e PC, par le biais de plusieurs appels à propositions.
Les activités ont étécentréessurledéveloppementdusegmentutilisateurs,cequi consistaitàpromouvoirdesservicesetdesapplicationsinnovants dans la technologie appropriée (récepteurs, composants locaux), ainsi queledéveloppementdu marchédansdifférentescommunautés d’utilisateurs.
Les activités de RDT comprenaient également certains aspectsdedéveloppementtechnologiquedusystème Galileoainsi que des activités de démonstration d’EGNOS.
L’audit a permis de constater49 que l’entreprise commune Galileo était généralement perçue comme une structure efficace pour mettre en œuvre le montrent une appréciation globalement positive de la gestion de l’entreprise commune Galileo, particulièrement dans les domaines suivants: la documentation relative aux appels d’offres (énoncés des travaux), la gestion de contrats, le suivi et les revues.
Les domaines perçus comme nécessitant des améliorations incluaient la politique des droits de propriété intellectuelle et la diffusion et l’utilisation des résultats.
COM(2006) 261 — Proposition de règlement du Conseil modifiant le règlement (CE) no 1321/2004 sur les structures de gestion des programmes européens de radionavigation par satellite du 2 juin 2006.
volet Galileo du programme de travail du 6e PC50. Les projets de recherche ont suscité l’intérêt et l’attention des communautés d’utilisateurs et ontréussi àrapprocher différentes organisations et parties prenantes.
Cependant, concernantle programme Galileo,les activités de RDT ont débouché,aufinal,sur une utilisationlimitée.L’entreprisecommune Galileo n’a pas suffisamment tiré parti des résultats du projet pour élaborer unesérie cohérente d’exigences validées parles utilisateurs qui aurait pu servir de base à l’ESA pour les spécifications du système Galileo.
Un grand nombre de projets consistait en une analyse détaillée des effortsrequisen matière deréglementation,aussi bienau niveau de l’UE qu’au niveau de chaque État membre, pourfavoriserl’utilisation d’applications GNSS dans de nombreux secteurs économiques et sociaux.
Aucun suivi n’a été donné aux résultats de ces projets.
75 % des 482 personnes interrogées ont fait état d’une incidence négative sur leur(s) projet(s).
Les discontinuités, le caractère inapproprié du 6e PC concernant le financement d’activités de développement du marché, l’absence d’une approche globale de développement du marchéet desretardsexpliquent quel’utilité desrésultats de RDTrelatifs à Galileo soitlimitée.
Lorsque la Commission a proposé la liquidation de l’entreprise commune Galileo, elle pensait assurer la continuité des programmes en transférant en douceurles activités àla GSA51.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Également appelé l’«accord-
Cet objectif a été défini lors des problèmes de financement rencontrés par EGNOS en janvier 2006.
positions) relèvent essentiellement d’une approche ascendante, sans aucune exploitation centralisée des résultats.
Idéalement, les activités au titre du 6e PC auraient dû être accompagnées d’une consolidation deleursrésultatsdanslecadred’uneapprocheglobalededévelop-pementdu marchédescendanteauniveaudel’entreprisecommune Galileo/GSA(voir également EGNOS — point 65).
Enl’absence d’une telle approche proactive, il est difficile de maintenir l’utilité des projets pourle programme Galileo unefois qu’ilssont achevés.
Les résultats de l’enquête ont également confirmé que les retards cumulés desprogrammes(concernantledéveloppementtechnologique,les opérations EGNOS et les négociations relatives au contrat de concession) ont eu uneincidence négative aussi bien surlaréalisation des projets danslecadre du 6e PC(dufait del’indisponibilité dusignal EGNOSparexemple)quesurl’exploitationfuturedesrésultatsdes projets(enraison deleurincidencesurles possibilités de développement économique et en matière derecherche du GNSS).
L’INTÉGRATION D’EGNOS N’EST PAS UN SUCCÈS À PART ENTIÈRE
OBJECTIF
Étant le précurseur de Galileo, le système EGNOS joue un rôle crucial dans le développement précoce des segments utilisateurs (voir point 14).
La quatrième tâche de l’entreprise commune Galileo consistait à «superviser l’intégration optimale du système EGNOS dans Galileo» (voir note 12 de bas de page).EGNOSet Galileoétant deuxsystèmesentièrement indépendants (voir annexe II pour une comparaison détaillée des systèmes EGNOS et Galileo),l’intégrationneconcernepasunpartage technique desinfrastructures, mais porte surles éléments suivants: a) l’intégrationdanslesstructuresdegouvernanceetdegestion du système Galileo a été considérée nécessaire afin de gérer des questions telles que la conclusion d’un accord entre les différents
53, l’incorporation du financement d’EGNOS , ainsi que le calendrier relatif à la nomina- propriétaires d’EGNOSdans celui de Galileo54 tion d’un opérateur économique pour EGNOS; b) en termes de marché,l’objectif del’intégration était de préparer le terrain pour l’introduction de Galileo sur le marché, en utilisant EGNOS comme système précurseur, puisqu’il fournira des services régionaux similaires à trois des cinq futurs services proposés par Galileo.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Pour des questions de
Sur le plan politique, EGNOS et Galileo ont été regroupés dans une politique européenne unique en matière de GNSS. De même, d’un point de vue financier, le financement d’EGNOS par la Commission a été intégré aufinancement de Galileo.
responsabilité et en raison de l’incertitude relative à l’avenir d’EGNOS en termes de financement et de gouvernance.
En l’absence d’étapes et de
planification clairement établies concernant EGNOS, ceci n’est qu’une estimation prudente.
Toutefois, le système EGNOS a accusé des retards, et les principaux défis du programme,telsle développement du marché,la certification et lerôle des différentes parties prenantes,restent d’actualité: a) depuisoctobre2004,unaccord-cadrerelatifàlapropriétéetà l’exploitation future du système EGNOS est en cours de négociation.
En septembre 2008, aucun accord n’avait encore été trouvé.
Le signal du service ouvert EGNOS (OS — Open Service) esttechniquementdisponibledepuisjuillet2006, maisenl’ab-senced’unopérateuréconomique,ilnepeutpasêtredéclaré opérationnel55; b) le plan de pénétration du marché de l’entreprise commune Galileo n’ajamaisété misen œuvreetuneversioncertifiabled’EGNOS n’est pas attendue avant mars 2009, soit avec au moins deux ans deretard56.
LES RAISONS D’UNE RÉUSSITE MITIGÉE
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Accord entre la Communauté européenne, l’Agence spatiale européenne et l’Organisation européenne pour la sécurité de la navigation aérienne relatif à une contribution européenne à la mise en place d’un système global de navigation par satellite (GNSS), signé en 1998 (JO L 194 du 10.7.1998, p. 16).
Par exemple: un engagement
Sila décision d’intégrer EGNOS aux négociations relatives àla mise en concessionassuraitla poursuite desfinancementscommunautaires, ellea,dansle mêmetemps,entravélaréalisationduprogramme EGNOS dansla mesure où: financier à long terme, des fondements techniques stables, une transition claire vers une future gouvernance, la mise en place de priorités en termes d’objectifs relatifs à l’extension d’EGNOS au-delà de l’Europe, une vision claire sur la complémentarité des systèmes EGNOS et Galileo.
a) les retards affectant les négociations relatives à la mise en concession ont repoussé les délais du développement technologique du système EGNOS; b) touteslesactivitésenlienaveclanominationd’unopérateur économique pour EGNOS ont été arrêtées, car elles relevaient de laresponsabilité du concessionnaire de Galileo.
59En vertu des accords bilatéraux passés entre l’ESA et huit fournisseurs nationaux de services de trafic aérien (services de gestion) ainsi que d’autres agences.
De plus, la nécessité de conclure un accordcadre relatif à EGNOS a com-plexifiéles négociationsrelatives àla mise en concession.
Le cadreinstitutionnel du système EGNOS est très complexe.
Les diver-sespartiesprenantesfinancièresd’EGNOSonttoutesdespriorités différentes.Étantpropriétairedesactifsd’EGNOSpendanttoutela durée du programme ARTES-9,l’ESAagitau nom des paysayant un intérêtfinancierdansceprogramme.
Aucuntransfertdepropriété ne peut se faire sansleur consentement59.
La Commission ne détient aucun droit de propriété concernant EGNOS, maisparlebiaisde la GSA,conformémentaurèglement(CE)no1321/2004,elledevrait devenir propriétaire des actifs d’EGNOS. L’entreprise commune Galileo ne disposant pas d’un mandatclairentant que gestionnaire du programme EGNOS, des doutes ontentamésalégitimitéà négocier un accordcadre pour EGNOS.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
De plus, l’entreprise commune Galileo s’est concentrée sur les questions institutionnelles, financières et liées à la coopération internationale, et a consacré trop peu de temps et de ressources à l’élaboration précoce d’un ensemble defacteurs permettant de mettre en œuvre desservices pour EGNOS:l’entreprisecommune Galileo n’a ni exploité les résultats du 6e PC en matièrededéveloppementdu marchéde manière centralisée(point56),ni misen œuvreleplandepénétrationdu marché concernant EGNOS.
1er janvier 2007 s’est révélé en deçà des attentes (…).
La mise en place de la GSA était encore en cours et ses relations avec la Commission et l’ESA n’étaient pas encore clairement définies.
UNE GOUVERNANCE DU SECTEUR PUBLICINADÉQUATE
Les points ci-après traitent plus particulièrement de la répartition des rôles et de la façon dont la Commission a rempli son rôle en tant que promoteur principal du programme Galileo.
UNE RÉPARTITION DES RÔLES PEU CLAIRE
La répartition des rôles entre les différentes entités impliquées dans la phase de développement et de validation du programme (États membres del’UE et del’ESA, Commission, Entreprise commune Galileo et ESA) n’a pas été clairement définie.
La capacité de l’entreprise commune Galileo à gérer le programme de façon efficace a été entravée parles éléments ci-après: a) sastructure de gouvernance(graphique 2):les statuts de l’entreprise commune Galileo lui ont conféré un rôle desupervisionconcernantlestravauxdedéveloppementtech-nologique devant être effectués par l’ESA.
Cependant, l’ESA était àlafoisun membrefondateurdel’entreprisecommune Galileo (et, à cetitre,représentée au comité exécutif ainsi qu’au conseil d’administration)etun«contractant»(bénéficiairedesfinance-mentsetresponsabledela miseen œuvreautitredel’accord entrel’ESAetl’entreprisecommune Galileo).
Ainsi,en pratique, l’entreprisecommune Galileon’étaitpasdansunepositionlui permettant de superviserl’ESA de manière effective en raison de ce conflit d’intérêts affectant cette dernière; b) son caractère provisoire: le fait qu’il a été mis fin à ses activités avantla fin dela phase de développement et de validation a mis à malson autorité60.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Formellement adopté par la suite par le conseil d’administration de l’entreprise commune Galileo et signé par le directeur exécutif.
L’accord passé entre l’ESA et l’entreprise commune Galileo sur la mise en œuvre d’activités de développement technologique au cours de la phase de développement et de validation (négocié par la Commission avant que l’entreprise commune Galileo ne devienne opérationnelle61) n’étaitpassuffisammentprécis(lesaccordsconclusentrel’ESAet l’Eumetsat6263 seraient un meilleur exemple à suivre).
Cela s’est traduit par un manque de clarté concernant les règles régissant l’attribution des marchés64,letransfert de propriété,l’élaboration derapports et la mise en œuvre65.
63 complémentaires: l’ESA étant l’entité compétente pour les questions techniques, la Commission chargée de la dimension politique et l’entreprise commune Galileo responsable des exigences des utilisateurs et dela certification.
L’ESA gère le développement du
L’ESA était àlafoisimpliquée dansla gestion du programme(parle biais del’entreprisecommune Galileo) etresponsable dela gestion courante desactivités de développementtechnologique de Galileo et d’EGNOS.
L’obligation de rendre compte a pâti dela répartition peu claire des rôles.
De nombreuses décisionsliéesà Galileo étaientaffectées par le fait qu’aucun des acteurs (la Commission, l’entreprise commune Galileo, l’ESA, les États membres) nevoulaiten porterl’entièreres-ponsabilité:la décision enfaveur d’uneséparation entreles phases de développement et de déploiement, le choix d’un PPP, l’acceptation delapropositiondefusionfaiteparlessoumissionnaires,l’accord entre l’ESA et l’entreprise commune Galileo, l’établissement d’un budget incomplet, les retards dans le développement technologique d’EGNOS etl’organisationindustrielle del’IOV.
Lesinterventions des États membres dansla gestion des différentes composantes des programmes ont également contribué à compliquer la gestion du programme(points 23 et 49).
L’ESA applique le principe de «juste retour» dans le cadre de sa politique industrielle.
Autrement dit, un pays versant une contribution à l’ESA recevra, dans une certaine mesure, des contrats industriels d’une valeur équivalente à celle de sa contribution.
En théorie, ce principe ne peut s’appliquer qu’à 50 % du budget pour le développement et la validation.
En pratique, il est impossible d’appliquer de telles règles à 50 % d’une activité qui est gérée comme une entité une et indivisible.
Concernant, par exemple, la mise en œuvre et le financement de certains avis de modification, tels l’authentification, l’échange de données, le service de positionnement de grande précision et l’accord du 5 décembre.
Accordcadre entre la Communauté européenne et l’Agence spatiale européenne (JO L 261 du 6.8.2004, p. 64).
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Conseil de surveillancede l’entreprise commune Galileo (États membres de l’UE)
Conseil directeur des programmes pour la navigation par satellite de l’ESA(États membres de l’ESA)
Conseil d’administrationde l’entreprise commune Galileo
Comité exécutif de l’entreprise commune Galileo
Directeur exécutif de l’entreprise commune Galileo
Entreprise commune Galileo
Contrats d’étude
L’entreprise commune Galileo était régie par un directeur exécutif, quatre conseils et un comité exécutif.
Toutes les questions inscrites à l’ordre du jour du conseil d’administration étaient préparées lors de réunions du comité exécutif et débattues dans un premier temps au niveau des États membres de l’UE représentés au conseil de surveillance et au niveau des États membres de l’ESA représentés au conseil directeur des programmes pour la navigation par satellite (PB-Nav).
L’ESA et la Commission disposaient d’un nombre égal de voix au conseil d’administration, toutes les décisions devant faire l’objet d’un consensus.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
UN PROMOTEUR ET UN SUPERVISEUR FORT SUR LE PLAN STRATÉGIQUE ONT FAIT DÉFAUT AU PROGRAMME
Concernant notamment la
Entre 1999 et 2004, la Commission a joué un rôle très actif en termes d’initiation et de mise en route du programme.
Des retards et des dépassements de coût sont apparus au cours de l’année 2005, mais aucune action correctricesignificative n’a été prise avant mars 2007.
complémentarité des deux programmes, des modèles en vue de l’exploitation future d’EGNOS et de Galileo ou la mise en œuvre de priorités établies pour le système.
Pendant toute la durée du programme, la Commission, en sa qualité de promoteur principal du programme, n’a pas tenu compte d’un certain nombre de principes applicables dansle domaine dela gestion, à savoir: a) ladéfinitiond’objectifsclairs,réalistesetacceptables:lepro-gramme a des objectifs multiples, ce qui a suscité des attentes très diverses selon les parties prenantes.
Au-delà des motifs politiques, économiques et technologiques(point 7),les États membres ont vu Galileo comme un moyendeconsoliderl’industriespatiale européenne.
Pour certains États membres, la possibilité d’utiliser lesystèmeàdesfins militairesoudedéfenseaétéunobjectif tout aussiimportant.
La Commission n’ajamais établi d’ordre de priorité entreles objectifs du programme; b) la définition de stratégies appropriées et les moyens de les mettre en œuvre: la Commission n’a pas cherché à élaborer une vision stratégique à long terme pour les programmes EGNOS et Galileo67, mais elle s’est concentrée sur des objectifs et des décisions à court terme, comme entémoignent: i) l’absence de feuille de route pour EGNOS et Galileo.
Des questions, telles que le futur modèle d’exploitation pour Galileo et EGNOS, la mise en œuvre de priorités établies pour le système (parexemple, définir quelservice doitêtre misen œuvreen premier)ouledéveloppementde marchés destinés à l’aviation non civile pour EGNOS, n’étaient toujours pas résolues àlafin de 2008, ii) les problèmesrencontréslorsdelanégociationdel’accord-cadre pour EGNOS.
Puisqu’ilsfont partie dela politique européenne de navigation parsatellite,la Commissiona proposé deréunirles programmes EGNOS et Galileoausein d’unseul et même projet:les programmes européens de navigation par satellite.
Cependant, ceci a été effectué sans l’accord préalable desautres parties prenantes du programme EGNOS (points 5 et 64) et sans réellement prendre en considération la complexité ducadreinstitutionnel.L’entreprisecommune Galileo(puis la GSA)étaitresponsabledelanégociationd’untelaccord, mais àlafin de 2008le projet n’avaittoujours pas avancé.
En conséquence, les questions techniques (gérées par l’ESA) mises à part, aucune entité n’était habilitée à prendre des décisions importantesrelatives à EGNOS et à dirigerle programme,
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Même avant que l’entreprise iii) le souci de la Commission de parvenir à faire passer le programme d’une réunion du Conseil à une autre (voir par exemple les points 21 et 22 relatifs àla communication dela Commission du 6 octobre 2004); c) commune Galileo ne devienne opérationnelle, la Commission a publié une proposition de règlement du Conseil qui prévoyait que la GSA lui succède [COM(2003) 471 final du 31 juillet 2003].
la miseenplaced’unefutureorganisation(permanente):entre juillet 1999 et décembre 2006,la Commission a chargé six structures temporaires différentes d’apporter un appui technique àla gestion du programme Galileo, voire d’assumer la tâche de gestion elle-même.
L’entreprise commune Galileo était la cinquième de ces initiatives.Étant une organisationflexibleetcrééead hoc, possédant un esprit d’entreprise, elle aurait pu être un gestionnaire de projet efficace.
Cependant, sa nature temporaire68, la structure de sa gouvernance (graphique 2) et son manque d’expertise l’ont fragilisée; d) le fait de garantir l’existence de compétences appropriées permettant de mettre en œuvretouteslescomposantes du programme gérées et supervisées par le secteur public: au moment de la mise en place del’entreprise commune Galileo,la Commission n’a pas prêté suffisamment d’attention au fait qu’il s’agissait d’une orga-nisationnouvelleetqu’ellenepossédaitnil’expériencenil’ex-pertise nécessaires pour accomplirsestâches[voir point 41 c)]; e) la prise de mesures en matière de gestion des risques: au commencement du programme, la Commission n’a pas convenablement évalué les risques liés à la concession Galileo (par exemple le risque de marché, le risque lié à la conception et le risque technologique) [voir point 41 a) et encadré 2], et a ainsi lancé le processus de mise en concessionsansla préparation nécessaire; f) la prise de décisions en temps utile pour tousles aspects du programme: la Commission n’a pas revu de manièresuffisamment critiquenicontrôlélesrapportssurl’étatd’avancementétablis par l’entreprise commune Galileo.
De ce fait, les communications de la Commission reprenaient invariablement le ton optimiste desdéclarationsofficiellesdel’entreprisecommune Galileo.En conséquence, la Commission n’a ni demandé ni décidé d’action correctrice significative avant mars 2007, bien que le délai concer-nantlaconcessionsoitrepousséchaqueannéededouze mois supplémentaires.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
CONCLUSIONS ET RECOMMANDATIONS
La gestion de la phase de développement et de validation s’est avérée inadaptée.
Le programme Galileo a rencontré des problèmes à différents niveaux: a) l’entreprise commune Galileo n’a pas été un gestionnaire opéra-tionnel«fort»etaucuneautreentitén’aétéinvestie decerôle.
Elle n’a pas réussi à atteindre la plupart de ses objectifs, en raison toutefois defacteurssurlesquels elle n’avait aucune prise; b) unpromoteuretunsuperviseurfortsurleplanstratégiqueont fait défaut au programme: la Commission n’est pas parvenue à dirigerle programme de manière proactive,lelaissantsans personne aux commandes.
La gestion du programme a souffert d’un certain nombre de faiblesses, dont l’absence d’objectifs réalistes, d’une stratégie et de compétences appropriées, l’insuffisance des travaux de préparation etlalenteur dutemps deréactionavant l’adoption d’actions correctrices; c) en raison deleurs attentes divergentes quant au programme,les États membressontintervenus dansl’intérêt deleursindustries nationales, ce qui a eu pour effet de bloquer certaines décisions.
Les compromis réalisés en conséquence ont engendré des problèmes de mise en œuvre, desretards et,infine, des dépassements de coûts.
QUELS SONT LES FACTEURS À L’ORIGINE DE L’ÉCHEC DE LA PROCÉDURE DE MISE EN CONCESSION?
L’élaborationetlaconception du PPP n’étaient pasadaptées.
C’est enpartiepourcetteraisonquel’entreprisecommune Galileoaété contrainte de négocier un PPPirréaliste(points 35 à 42).
QUELS SONT LES FACTEURS À L’ORIGINE DES RETARDS ET DES DÉPASSEMENTS DE COÛTS QUI ONT AFFECTÉ LE DÉVELOPPEMENT TECHNOLOGIQUE?
Des problèmes de gouvernance, un budget incomplet, des retards, ainsi quel’organisationindustrielle dela phase de développement et de validation ont rendu particulièrement difficile la tâche de l’entreprise commune Galileoconsistantàsuperviserlesactions de développe-menttechnologique(points 43 à 50).
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
DANS QUELLE MESURE LE PROGRAMME GALILEO ATIL PROFITÉ DES DÉPENSES RELATIVES AUX ACTIVITÉS DE RECHERCHE ET DE DÉVELOPPEMENT?
Les résultats de RDT n’ont eu qu’une utilité limitée en raison d’un manque decontinuité,del’absenced’uneapprocheglobalededéveloppe- ment du marché ainsi que desretards accusés et dufait quele 6e PC n’était guère adapté aufinancement des actions de développement du marché(points 51 à 57).
DANS QUELLE MESURE L’ENTREPRISE COMMUNE GALILEO ATELLE ASSURÉ L’INTÉGRATION DU SYSTÈME EGNOS DANS LE PROGRAMME GALILEO?
L’intégration du programme EGNOS dans celui de Galileo n’a été qu’une réussitepartielle:le mandatdel’entreprisecommune Galileoétait peu précis, la décision d’inclure EGNOS dans les négociations de mise enconcessiona entravélaréalisation du programme,lecadre institutionnel d’EGNOS manquait declarté etl’entreprisecommune Galileo n’a consenti que peu d’efforts en matière de développement du marché pour EGNOS(points 58 à 65).
LE PROGRAMME GALILEO ATIL ÉTÉ GÉRÉ DE FAÇON ADÉQUATE?
La gouvernance du programme s’est révélée inadéquate.
La répartition desrôlesentrelesentitésconcernées pourla phasededéveloppe-ment et de validation du programme (les États membres de l’UE et de l’ESA,la Commission,l’entreprise commune Galileo etl’ESA) n’a pas été clairement définie.
La Commission n’a pas donnélesimpulsions adaptéesaudéveloppementetàlagestionduprogramme Galileo (points 66 à 74).
ENSEIGNEMENTS À TIRER POUR L’AVENIR
L’organisation du programme Galileo a considérablement évolué depuis 2007. Maisunbonnombredesenseignementstirésdel’entreprise commune Galileo est pertinent aussi bien pour la suite du programme Galileo que pour d’autres éventuels projets conjoints ou programmes industriels.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
La Commission a proposé de jouer le rôle de gestionnaire de programme, unrôleardudanslequelelleapeud’expérience.Sicettesolution peut sembler opportune à court terme, il importe que la Commission détermine si cet arrangement est également le plus approprié à long terme.
La Cour proposelesrecommandationssuivantes.
Afind’asseoirsonautoritéenqualitédegestionnairedepro-gramme,la Commission devrait adapter sesressources et sesins-trumentsjuridiquesetfinanciersauxspécificitésinhérentesau développement et àla gestion d’un programmeindustriel: a) ses ressources humaines devraient être à la mesure de sa tâche entant que gestionnaire de programme, aussi bien au niveau des effectifs que del’expertise; b) il convient de mettre en place un cadre de coopération UE-ESA approprié; c) la Commission devrait s’assurer qu’elle dispose des instruments financiers nécessaires pour financer les infrastructures (autrement qu’au moyen de subventions) et pour pouvoir s’engager à supporterles coûts annuels defonctionnement et de renou-vellementliés à cesinfrastructures,sur unelongue période; d) lagouvernanceduprogrammedevraitpouvoirpermettreau gestionnaireduprogrammed’effectuersestâchesdefaçon cohérente (définir les attentes, accorder des pouvoirs et contrô-lerles performances).
Pour porter ses fruits, Galileo a besoin de s’appuyer sur une orientation claire.Lesdécisionsconcernantsonavenirnepeuventêtreprises par la seule Commission, maisunleadershipclairestabsolument indispensable.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
La Commission devrait clarifier dans les meilleurs délais les objectifs politiques du programme etlestransposer en objectifs stratégiques et opérationnels permettant de définir unefeuille deroute solidepour Galileo,àpartirdelasituationactuellejusqu’àson déploiement complet.
Par exemple: a)
Commentconvient-ildepositionner Galileoentantquesys-tèmecommercial?
Doit-onchercheràatteindreunéquilibre financierounécessitera-t-ilunsoutiencontinudelapartdu secteurpublic? Doit-onchercheràgénérerun maximumde revenus ou à dégagerle plus de bénéfices macroéconomiques possiblesetàenfaireprofitertoutelachaînedevaleurde Galileoau moyendesservicesetdesbiensgénérésparses applications?
Quel sera le lien entre EGNOS et Galileo une fois que ce dernier serapleinementopérationnel?Cesdeuxsystèmescontinue-ront-ils d’exister en parallèle, permettant ainsilaredondance utile des services fournis, ou le système EGNOS sera-t-il démantelé?
L’échec des négociations relatives à la mise en concession ne signifie pas qu’une concession Galileo est inconcevable à l’avenir.
Mais toute tentative future d’impliquer des financements privés devra être fon-déesur uneévaluation plusréaliste dece quiestcommercialisable etdéterminersiunpartenariatpublic-privéestréellementenvisa-geable.Ilconvient denoter qu’ilexiste des modèles d’exploitation couronnésdesuccèspourdesprojetssatellitairesinternationaux, comme Inmarsat, Intelsat, Eutelsat ou Eumetsat.
La Commission devrait s’octroyer suffisamment de temps pour préparerlaphased’exploitationcommerciale,ens’inspirantdes bonnes pratiques en vigueur dans les États membresetenpre-nant en considérationles différents modèles existants en matière d’initiatives danslesecteur privé,ainsi quelesexpériences dans dessecteurs comparables.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
En fonction de la décision quant au positionnement de Galileo en tant que systèmecommercial(voirrecommandation2),l’Unioneuropéenne devra soit s’employer à favoriser un développement précoce du mar-chépourlesrecettesliéesà Galileo et à EGNOS (pour générer des revenus directs afin de compenser les coûts), soit accepter de financer le coûttotal de Galileo(potentiellement 10 milliards d’euros surles 20 années à venir). Dansle premier cas,il conviendrait de mettre en place un cadre approprié pourles utilisateurs.
La Commission devrait veiller à ce que les questions suivantes soient prises en considération: a) l’analyse,laconsolidationetlavalidationdesexigencesdes utilisateurs quisont pertinentes et bien arrêtées; b) la miseenplacedesconditionsderéalisation(tellecadre juridique etréglementaire nécessaire); c) la promotion d’EGNOS comme vitrine de Galileo, en assurant la certification du service SoL d’EGNOS ainsi que la compatibilité des modèles d’exploitation d’EGNOS et de Galileo; d) l’élaborationd’unepolitiquedetarification,oud’un modèle de revenus, claire et compatible pour les services de Galileo et d’EGNOS, ainsi que d’unrégime deresponsabilité civile.
Entre-temps, la Commission a mis en place d’autres entreprises commu-nes[SESAR,ITERetplusieursinitiativestechnologiquesconjointes (ITC)].Lesenseignementstirés de Galileoindiquent quel’approche àadopter pources nouvellesentreprises doitêtre bien planifiéeet réaliste.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
S’agissantdesentreprisesoudesprogrammesindustrielsconjoints danslesquelsl’UEsouhaiteraits’impliqueràl’avenir,la Commission devrait: a) s’assurer qu’il existe des raisons claires et impérieuses de créer une entreprise commune; b) s’assurerquetouteslespossibilitésréalistesdecoopération aveclesecteur privé ont été dûment prises en considération; c) veillerà mettreenplaceunestructuredegouvernancequi n’entrave pasla bonne gestion du programme parl’entreprise commune.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 14 mai 2009.
Par r la la Cou
Cour r de des s comp compte tes s
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
ANNEXE I
L’AGENCE SPATIALE EUROPÉENNE
L’ESA est une organisation intergouvernementale, née sous sa forme actuelle de la fusion en 1975 de deux agences déjà existantes, le Cecles (Organisation européenne pour la mise au point et la construction de lanceurs d’engins spatiaux) et le CERS (Organisation européenne de recherches spatiales).
L’ESA compte 18 États membres: l’Allemagne, l’Autriche, la Belgique, le Danemark, l’Espagne, la Finlande, la France, la Grèce, l’Irlande, l’Italie, le Luxembourg, la Norvège, les Pays-Bas, le Portugal, la République tchèque, le Royaume-Uni, la Suède et la Suisse.
Les organismes nationaux chargés des questions liées à l’espace dans lesdits États siègent au conseil de l’ESA.
L’ESA a pour objectif d’assurer et de développer, à des fins exclusivement pacifiques, la coopération entre les États européens dans les domaines de la recherche et de la technologie spatiales et de leurs applications, en vue deleur utilisation à desfinsscientifiques et pour dessystèmesspatiaux opérationnels d’applications.
Les activités de l’ESA se répartissent en deux catégories — «obligatoires» et «facultatives».
Les programmes mis en œuvre dans le cadre du budget général et du budget du programme scientifique sont «obligatoires»; ils regroupent les activités de base de l’agence (études de projets futurs, recherche technologique, partage des investissements techniques, systèmes d’information et programmes de formation).
Tous les États membres contribuent financièrement à ces programmes en fonction de leur produit national brut.
Les autres programmes, dits «facultatifs», font intervenir un nombre limité d’États membres, libres de déterminer leur niveau de participation.
ARTES-9 et GalileoSat sont tous deux des programmes facultatifs.
Les dépenses budgétaires de l’ESA pour 2006 s’élevaient à près de 3 000 millions d’euros.
L’ESA et la Communauté européenne sont deux organisations indépendantes.
Elles comptent des États membres différents et sontrégies par desrègle-ments et des procédures distincts.
L’ESA n’est pas liée par la réglementation de l’UE.
Unaccord-cadre entrel’ESA etla Communauté européenne(envigueur depuis mai 2004) officialise la coopération entre ces deux organisations.
La politique spatiale européenne, signée en mai 2007, harmonise l’approche de l’ESA et celle des différents États membres de l’UE et crée, pour la première fois, un cadre politique commun pour les activités spatiales en Europe.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
ANNEXE II
FAITS, CHIFFRES ET EXEMPLES CONCERNANT EGNOS
COMPARAISON ENTRE EGNOS ET GALILEO
Lien avec d’autres GNSS
Améliore les signaux de GPS et de Glonass
Couverture
3 répéteurs sur des satellites géostationnaires (GEO) en orbite à 36 000 km
30 satellites en orbite terrestre moyenne (MEO) à 23 000 km
5 stations de liaisons montantes en bande S
10 stations de liaisons montantes en bande C
ESA, Commission européenne, Chine et Israël
ESA, Commission européenne, Eurocontrol, EOIG et les parties prenantes de l’entreprise commune Galileo
Sources definancement d’EGNOS(montanttotal: 630 millions d’euros aux prix de 2001)Fonds alloués entre 1995 et 2007
Parties prenantes del’entreprise commune Galileo7 %
Commissioneuropéenne(RTE-T + 7e PC)28 %
Source: Estimations de la Cour des comptes européenne.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
IL MANQUAIT À EGNOS UNE VISION À LONG TERME
Les objectifs du programme EGNOS ont été adaptés à mesure quele programme a évolué, passant de système de démonstration à un programme opérationnel à part entière.
EGNOS a souffert de l’absence d’une stratégie à long terme et d’un manque d’engagement de la part des pouvoirs politiques.
Quelques exemples: a) Les subventions d’EGNOS allouées par la Commission européenne étaient versées par tranches annuelles et arrivaient systématiquement en retard.
Il en allait de même des contributions provenant des États membres de l’ESA.
Par conséquent, certaines activités prévues dans le programme ont été retardées, favorisant l’émergence d’un climat d’incertitude quant à la planification de la phase de déploiement du programme.
b) Des obligations de changement à mi-parcours, une évolution des normes et l’émergence de nouvelles vues à propos de la certification du système ont engendré des délais et des coûts supplémentaires.
c) Enseptembre 2008,il n’existaittoujours pas defeuille deroute pour EGNOS.
d) En dépit dela disponibilité dusignal OS d’EGNOS enjuillet 2006,le système n’étaittoujours pas déclaré opérationnel en septembre 2008 en raison de questions de responsabilité civile, de l’incertitude planant autour de l’avenir du programme en termes de financement et de gouvernance, ainsi que delaréticence dela Commission à approuverle système sur le plan technique.
e) Malgréles efforts déployés parl’ESA etl’entreprise commune Galileo pour démontrerles potentialités d’EGNOS en dehors del’Europe(par exemple en Afrique, en Chine et en Amérique du Sud),il n’existe pas véritablement de stratégie pour soutenir EGNOS par-delà les frontières européennes.
Danslastructure organisationnelle del’entreprise commune Galileo, EGNOS relevait de la division technique au lieu d’être considéré comme un programmetransversal à part entière.Jusqu’àl’année 2006,l’en-treprise commune Galileo n’a pas perçu de la Commission les moyens financiers nécessaires à la réalisation d’études spécifiques concernant EGNOS.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
ANNEXE III
COOPÉRATIONINTERNATIONALE DANS LE CADRE DE GALILEO
L’Union européenne a conclu plusieurs accords internationaux concernant Galileo.
Des accords de coopération ont été signés avec les États-Unis (2004) et la Russie (2006) afin d’assurer l’interopérabilité et la compatibilité entre Galileo et les systèmes globaux de navigation par satellite (GNSS) déjà existants tels que GPS et Glonass.
Les accords de coopération avec la Chine (2003) et Israël (2004) ont abouti à l’adhésion à l’entreprise commune Galileo, respectivement, du Centre national de télédétection de Chine (NRSCC) et du Centre industriel israélien pour la recherche et le développement (Matimop).
L’Unioneuropéenneasignédesaccordsdecoopérationgénéraleavec l’Ukraine(2005),l’Inde(2005),le Maroc(2005) etla Corée du Sud(2006), mais ils n’ont jamais conduit à une participation réelle ou à une adhésion à l’entreprise commune Galileo.
Les accords susmentionnés visaient à minimiser les risques technologiques et politiques, à favoriser et à renforcer l’expertise politique et industrielle, à stimuler l’offre des applications du système, à ouvrir la voie à la pénétration des marchés de pays tiers, à promouvoir Galileo en tant que norme internationale, ainsi qu’à préparer le terrain en vue d’installer les composantes du segment terrestre dans différentes régions du globe.
Laliquidation del’entreprisecommune Galileo etles problèmescausés par le transfert des accords correspondants à l’Autorité de surveillance du GNSS européen ont contribué à détériorer les relations avec les organismes chinois et israélien.
Par ailleurs, les discussions portant sur la coopération avec d’autres pays,tels quele Brésil,le Mexique,le Chili,le Canada,l’Ar-gentine et l’Australie, ont également pris fin à la suite de la dissolution de l’entreprise commune Galileo.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
N THÈSE SY
GESTION
A n de lancer la phase de développement, il a été décidé, pour
É nance ment des phases ultérieures s ’in sc rir aient dans le cadre de ce scénario .
GALILEO DE nance ment et la gestion du déploiement et de l’exploitation — y compris le renouvellement — du système Galileo.
Galileoétaitunprojetuniqueetladécisiondelemettreenœuvreétaitdenaturepolitique.Àlasuited’uneinitiative de la Commission lancée au début des années 19 90 , le Conseil a approuvé le programme Galileo et en ac on gestionàlaCommissioneuropéenne.
Par la suite, sur une proposition de la Commission et a parveniràunconsensuspolitiqueentrelesÉtatsmembres,derecouriràuneconcession/unpartenariatpublic-privé.
Ainsi qu’il ressort des travaux préparatoires de la Commission et des décisions adoptées par le Conseil, le secteur publiceuropéenaexposésesexigencesdefaçontrèsgénérale.Laconcessionproposéeétaitcenséecouvrirle
À cette assurer l’entretien au cours de la période couverte par la concession a satellitairesGalileoetd’assurerledéveloppementultérieurdesapplicationsenaval.L’intégrationdelagestion d’EGNOSetlafournituredesservicesd’EGNOSontégalementétéprisesenconsidérationdanslesdispositions contractuellesdelaconcessionGalileo.
LestravauxpréparatoiresdelaCommissionrelatifsàlaconcessionn’ontpudissiperungrandnombred’incertitudes quantàdesquestionsprimordiales,tellesquelemodèlederevenusous-jacentetlepassagedelaphasede développementàcellededéploiement.Alorsqu’ilsontpermisdemettreenexerguedefaçonsommaire quelques-unesdescontraintesliéesàlaparticipationdusecteurprivéauprojet,iln’apasétépossiblededégager unestratégiedusecteurpublicsusceptibled’êtreproposéeausecteurprivé.
Parconséquent,lestravauxpréparatoiresdelaCommissionn’ontpaspermisdesoumettreausecteurprivédes exigencesetdescontraintesclairesconcernantlaconcessionGalileoproposée.
(choix politique)
(Conseil)
(Conseil)
A nition des exigences du projet
Critères(fondéssurles contrôle des
Commentl’organismecontrôléa-t-il classéparordredeprioritélesprojets potentiels?Lesa-t-ilmisenœuvre danscetordredepriorité?
L’organismecontrôléa-t-ilexposé clairementsesexigencesdèsledébut etlesa-t-ilexpriméesentermesde résultats,enprécisantlescontraintes particulièreséventuellesauxquellesle secteurprivéserasoumis?
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
49 aux , at t en du s ci en ce n qu’elle puis se n an cier s complémentaire , tiers nance ment privé ( deux n des ai sir les op po rt un ité s nance ment ci en ce du secteur privé.
Cette ét u de cations et la performance du système nance ment de grands projets.
nir un che m in de transition pratique permettant de ré so ud re la que s pour la concession Galileo proposée .
er au secteur privé la responsabilité de garantir que les s pé ci
Les travaux préparatoires de la Commission ont permis de conclure favorablement, bien qu’en des termes gé n ér àlafaisabilitéd’uneconcession,paroppositionàl’autreoptionquereprésentaitlemodèled’entreprisecommune
(souslaformedepartsdecapitaldansl’entreprisecommuneGalileo).Onaestiméquelesecteurprivéétaitpeu disposé à participer et à investir dans cette dernière en raison des incertitudes liées aux revenus et au risque de co n
Cestravauxontégalementpermisdeparveniràlaconclusion,positive,quelesecteurprivéeuropéendisposedes potentialitésnécessairespourlivrerlesystèmeetlesservicesGalileogrâceàsonexpertisetechniquebienétablieet à l’expérience pr ob an te qu’il peut faire va lo ir dans la gestion et le
Toutefois,commecelaaétéévoquéaupointA.2,lesexigencesduprojetmanquaientdeclarté.Dèslors,l’évaluation despotentialitésdusecteurprivéquantàlasatisfactiondecesexigencesestdemeuréetropgénérale.
LaCommissionn’adoncpasétéenmesurederéaliseruneévaluationpréliminairedespotentialitésdusecteurprivé.
Le choix de mettre en œuvre Galileo par le biais d’un partenariat public-privé reposait, entre autres, sur les arguments suivant s (voir la communication de la Commission du 10 février 1999) : conceptionduprojetaméliorée,optimisationglobaledesressources,meilleur«démarrage»duservice,importance centraleaccordéeauxbesoinsdesutilisateursetmeilleuregestiondescoûts.
UneétuderéaliséeàlademandedelaCommissionapermisd’établirunelisted’objectifs:atteindrelapleine capacité opérationnelle dans les délais les plus br ef s, id éa lement au début de 2008, a sur le marché du GNSS ; supporter une part important e du coût du déploiement par un en vi ro n ); ar riv er à une optimisation des ressources (en op tim isa nt le système et la solution techniques, l’e etlaconcurrenceenmatièredepassationdemarchés,ainsiqu’enassurantunniveauappropriédetransfertde risque et en créant des in ci ta tions tireravantagedescontratsétablisenvuedeconstruirelesystèmeetdeproduireleséquipementsdestinésaux utilisateurs ; co n répondentauxexigencesdeperformancedumarchéetdusecteurpublic;maximaliserlesrecettesgénéréespar lemarché,réduirelebesoindedépensespubliquesetéchelonnerlacontributionpubliquesurunepériodeplus longue ; op ti mise r le coût global du «c yc le de vi e» en in tro du isa nt les ga in s d’ e reconnaissaitqu’unprojetprésentantunsigrandnombred’objectifsnécessiteraitdescompromis.
Toutefois,danslestravauxpréparatoiresdelaCommission,iln’estpasquestiondecompromis.Enoutre,ces objectifs généraux n’étaient pas assez s pé ci présenterunestratégieprécisantparexemple:i)lespréférencesdusecteurpublicpourl’exploitationcommerciale de Galileo; ii) la stratégie du secteur public pour dé questiondesinterdépendancesentrelesphasesdedéveloppementetdedéploiement.
Detelsélémentsauraientpuêtreretenusultérieurementpourétabliruneévaluationvalableetdescritèresde sélectionsurlabasedesquelsilauraitétépossibled’examinerlessoumissionsaucoursdelaprocéduredemiseen concurrence.
(Conseil)
L’organismecontrôléa-t-ilprocédé àuneévaluationpréliminairedes potentialitésdusecteurprivéquantà lasatisfactiondesexigences?
L’organismecontrôléa-t-ilprocédé àuneévaluationpréliminairedes avantagesrecherchés?
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
re s ai nc ité les soumissionnaires à proposer des solutions
Synthèsedel’évaluation ni de manière précis e où et comment cette in no va tion était possible .
Le projet Galileo est bridé dans son développement par des considérations d’ordre stratégique (par exemple,
, l’usage potentiel à des ilestprévuqu’environuntiersdesrevenuspotentielsdeGalileoproviennedel’utilisationduPRS(servicepublic réglementé)par,àtitred’exemples,lesservicesd’urgence,lesforcesdesécuritéetl’armée.
LedéveloppementdesapplicationsGNSSdépendégalementlargementdesmesuresréglementairesquidevront êtremisesenplacetantauniveaudesÉtatsmembresqu’àceluidel’UE.Onestimaitqu’environuntiersdesrevenus potentielsdépendaitdel’appuilégislatiffourniparlesecteurpublic,sanslequelilestimpossibleausecteurprivé d’anticiperdesrevenus.Cependant,laCommissionn’apasprésentédeprogrammevisantàaccroîtreleschancesde réussitedeGalileoaumoyendemesuresréglementaires.
Contrairement à l’une des recommandations formulée s dans deux études réalisées par
( novembre 2001 et janvier 2003 ), aucun comparateur du secteur public n’a été élaboré ultérieure ment a fournirunélémentderéférencepermettantdemesurerl’ensembledesavantagesprésentésparlessoumissionsdu secteurprivépourlePPP,envued’améliorerlapositiondenégociationdusecteurpublic.
Dans ses travaux préparatoires, la Commission a reconnu la nécessité d’innover dans le cadre de la co n ces sio
LaCommissionn’apasréalisédetravauxpréparatoiressupplémentaires.Audébutdelaprocéduredesélectiondu concessionnaire , la documentation relative aux appels d ’o no va tri ces en leur permettant de présenter des va ria nt es de leurs o
Toutefois,sansexigencesclairesconcernantlaconcessionGalileo(voirpointA.2),ilétaitimpossibledeconsidérer l’innovationcommefacteurprioritaireaucoursdelaprocéduredesélection.
Lors de la phase préparatoire, aucun examen de la répartition des risques n’a été réalisé.
Cela aurait été po s si bl desexigencesclairesavaientétéétabliesàl’attentiondusecteurprivé.
ont-ilsété
Lescritères appliqués?
(Conseil)
(Conseil)
Critères(fondéssurles contrôle des directivesdel’Intosaisurles meilleurespratiquespourle public-privéetdesconcessions)
A.5.Objectifspolitiquesplusgénéraux(ycomprislesaspectsréglementaires)
L’organismecontrôléa-t-ilévalué l’impactquedesobjectifspolitiques plusgénérauxseraientsusceptibles d’avoirsurleprojet?
L’organismecontrôléa-t-ilprisen considérationd’autresmoyens susceptiblesderépondreàses besoins,commelesmarchéspublics traditionnelsoulaprivatisation,avant de choisir l’option du public-privéetdelaconcession?
L’organismecontrôléa-t-ilrépertorié àl’avancelespossibilitésd’innovation dansdesdomainestelsquela conception,laconstruction,le fonctionnement et le projet?
A.8.Évaluationdesrisques
L’organismecontrôléa-t-ilétudiéà l’avancelarépartitionappropriée, entrelespartiesdessecteurspublicet privéconcernées,desrisquesliésau projet?
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
or t visant à évaluer leur compréhension et u sion de la documentation relative aux appels d ’o cu lté s à surmonter avant la mise en place d’une concession avec des partenaires ni s lors de la phase préparatoire, la mesure dans laquelle ces incertitudes pour r aient a
Bien que les risques et les di privés aient été dé lafaisabilitéduprojetn’apasétéévaluée.LesavantagespotentielsduprojetGalileoontétéexaminés,maisles argumentspouretcontrelemodèledelaconcessionn’ontpasétécomplètementdéveloppés.
Lanotiondecoûtabordableetl’optimisationdesressourcesenvisagéeconcernantlaconcessionGalileon’ontpas étéprisesenconsidérationavantd’ouvrirlaprocédured’attributiondemarché.
À la demande du Conseil (résolution du Conseil du 5 avril 2001), la Commission a entrepris des travaux p ré pa poursoutenirl’élaborationd’unpland’activitéconcernantleprogrammeGalileoetexaminerunmodèleapproprié
Si ces travaux p la id aient en faveur de l’appui du secteur public, é vo quant un rapport coût / e pasprésentédefaçonclairelesavantagesetlesinconvénientsliésaumodèledeconcession.
L’entreprisecommuneGalileon’anommédesconseillersexternesqu’àunstadeavancédelaprocédurede sélection (c’est-à-dire après la di
Le 22 février 2003, la Commission a lancé un appel à manifestation d’intérêt de la part des entreprises co nc la«concessionGalileo»(JOC43du22.2.2003,p.12).Cetappelvisaitàconstituerunebasededonnéesrassemblant les entreprises intéressées et à permettre à celles-ci de se préparer à la procédure d’appel d ’o entreprisesontmanifestéleurintérêtetontétéenregistréesdanslabasededonnées.Endépitdel’organisation d’une jour née d’information à l’ intention des parties intéressées , aucune leurperceptiondesexigencesdelaconcessionproposéen’aétéconsenti.
Defaçongénérale,ilexistait,delapartdefournisseurspotentiels,unintérêtpourleprojetGalileo,maisdes dispositionsplusprécisesleurétaientnécessairesavantdes’engagerdanslaconcession.
Un projet de contrat a été élaboré au cours de la phase de sélection et du dialogue compétitif.
Cependant,leprojetdecontrats’esttoujoursrévélé,dansunetrèslargemesure,prématurécomptetenudes nombreusesincertitudes,dontl’une,etnonlamoindre,résidaitdansl’absencederéférenceàlaloiapplicable.
Responsabilité partagée
Entreprise commune
Galileo e ct ué rir une bonne optimisation des re s? d ’o
L’organismecontrôléa-t-ildéterminé, avantd’ouvrirlaprocédure d’attribution,sileprojetétait susceptibled’êtred’uncoûtabordable et d ’o ressources?
L’organismecontrôléa-t-ilpréparéun dossierpréliminaireadéquatàl’appui desadécisiond’ouvriruneprocédure d’attributiondemarché?
B.1.Équipedeprojet
L’organismecontrôléa-t-ilévaluéles compétencesdontilauraitbesoin pourmeneràbienleprojet?Où pouvait-ilselesprocurer,auprès, parexemple,desonpersonneloude conseillersexternes?A-t-ilmisenplace sonéquipedeprojetentempsutile?
B.2.Étudedemarché
L’organisme contrôlé a-t-il e uneétudedemarché,avant l’ouverturedelaprocédureformelle d’attributiondumarché,pour s’assurerquedesfournisseursétaient désireuxdesoumissionneràl’appel
B.3.Questionscontractuelles
L’organismecontrôléa-t-ilrépertorié lesquestionscontractuelles susceptiblesdesurvenirdurantla procédured’attributiondumarchéet rédigéunprojetdecontratprésentant despropositionsinitialessurchaque question?
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Synthèsedel’évaluation nance ment privé montrent que la dé
Les travaux préparatoires de la Commission ont permis d’élaborer un programme indicatif relatif à la passation de marchépourlasélectionetlesnégociations,prévoyantunappelàmanifestationd’intérêt,unappelàconcession, unephasedeprésélectionetunephasedesélection.L’attributiondemarchédevaitintervenirdansles14mois quisuivaientledébutdelaprocédure.Malgréleretardaccuséparledémarragedesactivitésdel’entreprise communeGalileo,celle-cietlaCommissionontinitialementsuivileprogrammevisantàorganiserlasélectionetles négociationssurunepériodecourteen2003eten2004(avisdeconcessionJOS200de2003—179789).
Cecalendrierétaitcependanttrèsambitieux.LespratiquesauRoyaume-Unienmatièredepartenariats public-privé et d’initiatives de requiertbeaucoupplusdetemps(unepériodede18moisn’estpasexceptionnelle),mêmelorsqu’ils’agitd’un projetdePPPordinaire,quin’estpasparticulièrementcomplexe.Lespratiquesd’attributiondemarchésauxquelles l’ESA est ro m p ue laisse nt également à penser qu’il faut bien plus d’une année pour dé lepaysagespatialindustrieleuropéen,mêmepouruneorganisationexpérimentée.
Le calendrier initial global du programme Galileo a été communiqué à plusieurs reprises entre 2000 et 2004 (voir tableau 1
Cependant,cecalendrierrevêtaituncaractèretrèsgénéraletneposaitpasdejalonsintermédiairespermettant d’assurer le contrôle de la viabilité du programme.
Desjalonsintermédiairesliésàlaprocéduredeconcessionontétérepoussésàplusieursreprises,maissans commentairequantaumaintiendelafaisabilitéduprojet.
Les travaux préparatoires de la Commission ont comporté une analyse coûts/avantages du projet Galileo, mais aucuneanalysesimilairedumodèledeconcessionproposéparrapportàuneautreoption.
Comme indiqué au point A .6 , dans les études réalisées par uncomparateurdusecteurpublicrigoureux.Cetterecommandationn’atoutefoispasétésuivie.
Les consortiums présélectionnés (voir également point B.2) regroupaient un large éventail d’entreprises européennessusceptiblesdemettreenplacelesystèmeGalileo.
Cependant,lesopérateursetlesentreprisesenavalontétésupplantésparlesindustriesspatiales.Cettesituation s’estencorerenforcéelorsquel’undestroisconsortiumsprésélectionnésadécidédeseretirerdelaprocédurede sélectionaucoursdel’été2004.
ont-ilsété
Lescritères appliqués?
Responsabilité partagée
Responsabilité partagée
Responsabilité partagée
Responsabilité partagée
Entreprise commune
Galileo étapes re s à re s re s é rentes nance ments n que le dit organisme
Critères(fondéssurles contrôle des directivesdel’Intosaisurles meilleurespratiquespourle nance ment public-privé à toute autre public-privéetdesconcessions) re s, l’approche adoptée par d ’o
L’organismecontrôléa-t-ilélaboré une stratégie d’appel d ’o couvrantlenombredephasesà or ga n ise r, le nombre d ’o solliciteràchaquephasedel’appel l’organismepourcommuniqueravec lessoumissionnairesetuncalendrier réalistedelaprocédured’attribution dumarché?
L’organismecontrôléa-t-ilélaboréun calendrierraisonnablepourleprojetet établidesjalonspourl’évaluationdes progrès réalisés aux di du processus a puissecontrôlerlaviabilitéduprojet encours?
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
S oy ou z et re s, sans aucune orientation sur cu lté s inhérentes au projet de ér en ces sa nt es sur la position et les pr éf
A ria ne 5 que s, des positions en risque ou des approche sp riv il ég ié es re s et le dialogue compétitif ).
re s établie par l’entreprise commune Galileo visait principalement à aider re s n’abordait pas les défaut s de conception ni les di
La documentation relative aux appels d ’o lessoumissionnairesàstructurerleurspropositions.Toutefois,alorsqu’elleprésentaitcertainsprincipesgénéraux, elle ne faisait pas clairement état des objectifs s pé ci parl’entreprisecommuneGalileoentantquereprésentantedusecteurpublic.Enparticulier,ladocumentation relative aux appels d ’o concessionproposé.Parexemple,l’entreprisecommuneGalileon’apasprécisél’optionqu’ellepréférait(oules optionsalternatives)pourledéveloppementdumarché,maiss’estcontentéededemanderauxsoumissionnaires deprésenterlesapprochesqu’ilsproposaient.Deplus,alorsquel’entreprisecommuneGalileodemandaitaux soumissionnairesdedécrireleurstratégierelativeàlapriseenchargedesrésultatsdel’IOVetàlaquestiondela responsabilitécivile,ellen’apasétablidecadreréglementaireapplicableaucontratdeconcession,alorsqueles soumissionnairesauraientpus’enservirpourleuranalyse.Laseuleexceptionportaitsurlesoptionsdelancement, où l’entreprise commune Galileo a clairement indiqué sa p référence pour
Par conséquent, les soumissionnaires ne disposaient pas d’informations su du secteur public. Ils n’ont pu s’en remettre qu’à eu x- même s pour établir leurs o laquellefonderleurspropositionsetsanspossibilitéderépondredefaçonpréciseàdesexigencesclaires.
Dans la mesure où, à deux reprises, l’entreprise commune Galileo s’est révélée incapable de sélectionner un soumissionnaireprivilégiéetoùelleaapprouvélafusion,ellen’apasétéàmêmedemaintenirlatension compétitive.
Dans ses communications, l’entreprise commune Galileo a démontré régulièrement sa ferme détermination à conclureunaccordaveclesecteurprivé,maisellen’apasétéàmêmed’enévaluerlafaisabiliténilarentabilité potentielle(voirpointB.5).
L’entreprise commune Galileo s’est fondée sur les budgets annuels approuvés et alloués à chacune de ses tâches.
Toutefois,laCommissionetl’entreprisecommuneGalileon’ontpasévaluéleniveaudedépensesconsentiesparles secteurspublicetprivépourl’ensembledelaprocéduredesélectionetdenégociation.Lesecteurprivéaavancé uneestimationéquivalantà24,5millionsd’eurosenoctobre2005.
L’entreprise commune Galileo a sélectionné des conseillers externes expérimentés à la suite d’un appel à la concurrence,maisellelesadésignésàunstadeavancédelaprocéduredesélection(c’est-à-direaprèslapublication de la documentation relative aux appels d ’o
Entreprise commune
Responsabilité partagée
Responsabilité partagée
L’organismecontrôléa-t-ilclairement s pé ci
L’organismecontrôléa-t-ilréussi àmaintenirlatensioncompétitive jusqu’àl’attributiondumarchéet a-t-ilbiengérélesnégociationsavecle soumissionnairechoisi?
B.12.Nominationdeconseillers
L’organismecontrôléa-t-ildésignédes conseillersexternescompétentsaprès lesavoirmisenconcurrence?
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
54 ér er ont re pour le ec tation re à l’ autre et qu’il sera impossible ér er ont d’une o re s soumis es par éc rit dans les délais impartis de vr ont étaient l’expertise et l’expérience des soumissionnaires re s établie par l’entreprise commune Galileo comporte un re s. Les coûts ont été m a îtr is és au moyen de l’a
Synthèsedel’évaluation cations précis es de la part du secteur public (voir point B. 8 ), les re s va la ble reposant sur la rent a bilité pour le secteur public.
Par conséquent, les re de cette année est bien trop court .
Les o se pt em b er re s reçues par l’entreprise commune Galileo re re juridique ment contraignant e. L’entreprise commune Galileo ne dispose pas de moyens lui permettant o
(notammentdesréunionsdanslecadredudialoguecompétitif)estjudicieuse.Toutefois,despréoccupations majeuressubsistent.Letempsprévupourl’analysedesexigencesdel’entreprisecommuneGalileo, l’élaboration du plan d’activité de la société d’exploitation Galileo et la présentation d’une o
1 faireappel,dansunelargemesure,auhasard.Lesdéclarationsverbalesencourageantlessoumissionnairesà fairedeleurmieuxcontredisentlesinstructionsformuléesparécritdemandantd’établiretdeprésenterune d’établir une comparaison d ’o communeGalileon’élaborepasdepland’activitéconcernantlesecteurpublicsusceptibledeluipermettre d’établircescomparaisonsetnepeutlefairedansledélaidemiseenconcurrence.Enparticulier,lesmesures permettant d’ évaluer les o d’ assorti r leurs o pourl’entreprisecommuneGalileod’évaluer;ii)dufaitquel’entreprisecommuneGalileodemandeaux soumissionnaires d’établir leurs propres engagements en vers des réalisations clés , qui de nouveau di d’une o soumissionnairessontconfrontésàunrisqued’attributiondemarchétoutàfaitdémesuréparrapportaux principesgénéralementacceptésdanslecadredePPP.»
L’entreprise commune Galileo a employé des conseillers et des consultants externes par le biais de contrat s- cadre s conclus à l’issue d’appel s d ’o d’ordresdetravailindividuels.
Toutefois,l’entreprisecommuneGalileon’avaitpasdepolitiqueàlongtermeconcernantlescoûtsliésaux conseillersexternes.
Les o occupant,àl’échelleeuropéenne,unepositiondepremierrangdansl’industrie.
Cependant, en raison de l’absence des pé ci soumissionnairesnedisposaientpasd’orientationssurlabasedesquellesformulerleurspropositionsetn’ontpaseu l’occasionderépondredefaçonpréciseàdesexigencesclaires.
Ceproblèmeaétémisenévidenceparunsoumissionnaireprésélectionnéquiaprésagé,defaçonprécise,l’issuede laprocéduredeconcessionauprintemps2004(procès-verbald’uneréunionorganiséedanslecadredudialogue compétitif): ont-ilsété
Lescritères appliqués?
Responsabilité partagée nance ments
Critères(fondéssurles contrôle des directivesdel’Intosaisurles meilleurespratiquespourle public-privéetdesconcessions)
Commentl’organismecontrôléa-t-il surveilléetgérélescoûtsdesonprojet, tantauniveaudesressourcesinternes qu’externes?
C.Soumissionsetcontrat
C.1.Propositionsdessoumissionnaires
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
55 ciel s re s mises en concurrence une ci le toute comparaison d ire ct e) et les deux re s mises en concurrence (voir point A .4 ).
na lement attribué aux o re commune, l’entreprise commune Galileo n’a plus re s (r en da nt di er t de la composition du consortium fusionné et des a re s reçues conformément à ses critères d’évaluation généraux ca tives entre les o re s soumis es ne présent aient ni prix ni engagements ferme s et ont c ont r ai nt l’entreprise re s. Cependant, elle ne d isp os ait pas de critères d’évaluation détaillés et r ig ou re ux tra du isa nt des n an cier s, techniques et relatifs à la gestion ).
«Àbiendeségards,lemanquededéveloppementsdanslespropositionsdessoumissionnairesattestait l’incertitudeplanantsurlesexigencesdel’entreprisecommuneGalileo.Cetteincertitudeainduitdes soumissionnairesn’ontproposéquedesprixindicatifs.»
Comme prévu, les o communeGalileoàallongerlaphasedesélection.Unenotetechniqueémanantd’unconseillerdel’entreprise communeGalileovenaitétayerl’avissusmentionné:
Néanmoins, en février 2005, l’entreprise commune Galileo a évaluationglobaleéquivalente(voirpointC.1).
L’entreprise commune Galileo a procédé à l’évaluation des soumissions en appliquant ses critères o d’évaluation de so exigences précis es à l’a une des quelles évaluer et co m par er les o
L’entreprisecommuneGalileos’estdéclarée,àdeuxreprises,incapabledesélectionnerunsoumissionnaire
«privilégié»:nienoctobre2004,nienfévrier2005,aprèsavoirprolongélaphasedesélection.
Après l’approbation de la fusion et la soumission d’une o étéàmêmedemenerlaprocéduredenégociation.L’entreprisecommuneGalileon’apaspuimposerlerespect des conditions de la fusion et les négociations ont s ou propreincapacitéàarriveràunaccord(enraisondunombredesesactionnaires,deladiversitédesesintérêts,des expériencesenmatièredePPP,etc.).
Non re reçues ? re s na les avec le soumission na ire re s cation du contrat lors de la négociation avec le soumission na ire choisi cations apporté es aux conditions de l’accord
L’organismecontrôléa-t-ilprocédéàuneévaluationde tous les aspects pertinents de so
C.3.Choixdusoumissionnaire
L’organismecontrôléa-t-ilanalysélesrésultatsdes évaluation s de manière à sélectionner la meilleure o possible?
L’organismecontrôléa-t-ilréduitaumaximumlaportée des m o di durant les négociations choisi?
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
ANNEXE V
GLOSSAIRE DES TERMES UTILISÉS DANS LE PRÉSENT RAPPORT
Comparateur du secteur public (PSC — Public sector comparator): Estimation du coût que le projet atteindrait s’il faisait l’objet d’un marché public traditionnel.
Il est utilisé pour déterminer si le financement privé offre une meilleure optimisation des ressources que les marchés publics traditionnels.
Conflitd’intérêts:Situationdanslaquelleunepersonneouunorga-nisme donné cumule deux qualités dontles objectifs oulesintérêtssont contradictoires.
Contratdeconcession:Contratentredespartenairespublicsetprivés octroyant à ces derniers le droit exclusif d’exploitation, de maintenance et de réalisation d’investissements dans un service public.
Le dossier fournit les motifs et répond à la question du «pourquoi» du projet.
Marché public traditionnel: Contrat selon lequel le client paie simplement àl’entrepriselafourniture d’un bien aufur et à mesure del’avancement des travaux relatifs à ce bien.
De tels biens sont payés intégralement à leur réception.
L’entretien de ces biens fait l’objet de contrats distincts, tandis que le secteur public demeure responsable de leur exploitation.
Partenariat public-privé: Service public ou entreprise privée, financés et gérés par le biais d’un partenariat entre les pouvoirs publics et une ou plusieurs entreprises issues du secteur privé.
Plan d’activité: Déclaration formelle présentant une série d’objectifs de l’en-treprise,lesraisons pourlesquelles on estime qu’ilssontréalisables etle plan mis en place pour les atteindre.
Procédure d’attribution du marché: Pratique consistant à demander, puis àrecevoir et à évaluerles offres ousoumissions dela part de différentes entreprises du secteur privé pour l’exécution des opérations de financement public-privé et de concession, dans le but d’obtenir la meilleure optimisation possible des ressources.
Rémunération dela mise à disposition: Paiement périodique effectué par une autorité publique à un concessionnaire en rémunération d’un service d’infrastructure fourni.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Répartition des risques: Accord entre les parties d’une opération de financement public-privé ou d’une concession qui définit la ou les parties chargées desupporterles conséquencesfinancières ou autres delasurvenue d’un événement néfaste particulier, de minimiser les risques de sa survenue et d’en atténuer l’impact.
Segment utilisateur de Galileo: Contrairementausegmentspatialetau segmentterrestre,lesegment utilisateurtraduitlessignaux enservices destinés aux utilisateurs finals.
Il comprend différents types de récepteurs utilisateurs.
Structure de gouvernance: Système de contrôle mis en place pour permettre aux gestionnaires de garder le contrôle du projet, y compris en termes d’affectation des responsabilités de gestion et de processus et systèmes de retour des informations aux gestionnaires.
Tension compétitive: Situation dans laquelle les entreprises en concurrence sont contraintes de présenter au meilleur coût leurs offres de biens/de services à l’organisme adjudicateur afin de pouvoir rivaliser avec les autres entreprises en concurrence, au plus grand bénéfice du pouvoir adjudicateur.
Transfert de risque: Affectation au fournisseur privé du service d’un ou de plusieurs risques normalement assumés par l’organisme adjudicateur.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES
RÉPONSES DE
EGNOS et Galileo sont deux programmes novateurscréésdanslebutde mettreen placeunsystèmeglobaldenavigationpar satellite (Global Navigation Satellite System — GNSS)européen.L’Agencespatiale européenne (ESA) et la Commission européenne ont lancé ces deux programmes, auxquels leurs États membres respectifs ont apportéleurfermesoutien,souslaforme d’uneinitiative commune.
L’ESA s’est chargée du développement technologique alors que la Commission était res-ponsabledesdécisionsstratégiques.Elles ont mis sur pied l’entreprise commune Gali-leo,uneplate-formedecoordinationdes-tinéeàsuperviserla miseen œuvredela phase de développement et de validation.
Pourlaphasededéploiementetlaphase opérationnelle, le Conseil a créé, sur proposition dela Commission, une agencerégle-mentaire (la GSA) chargée de représenter les intérêtsdusecteurpublicdanslepartena-riat public-privé(PPP).
Les États membres et l’Agence spatiale européenne ontjoué unrôle essentiel depuisle départ.Aprèsavoirconnudesdifficultés pour trouver des sources de financement pri-vées,leprogrammeintégré Galileo/EGNOS est devenu, en 2008, un programme del’UE entièrementfinancésurle budgetcommu-nautaire.
À partir de ce moment, la Commis-sionaendossélerôledegestionnairedu programme.
Aveccettenouvelleorganisa-tion, des éclaircissements ont été apportés surlarépartitiondesresponsabilitésetla Commissionconsidèreaujourd’huiqu’elle estsurlabonnevoiepouratteindreses objectifs. La Commission reconnaît qu’il y a eu des retards et des dépassements de coûts mais,comptetenudelanatureinnovante etdelacomplexitétechniquedel’avant-projet,elleconsidèrequel’évaluationde laphasededéveloppementetdevalida-tion parla Courestexagérément négative.
Rétrospectivement,ilsemblequed’autres mesures auraient pu être prises pourrégler certains des problèmes qui sont apparus lors d’étapes antérieures.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
La proposition de la Commission consistant àintégrerle système EGNOS dans Galileo a, enréalité,permisdesauverleprogramme EGNOS et de garantir la disponibilité des ressources nécessaires à la poursuite du projet. La Commission a maintenucetteapproche intégrée tout au long de la négociation relative àla concession et après celle-ci.
i) L’entreprise commune Galileo a été créée pourservird’interfaceentrel’Agencespa-tiale européenne, responsable de l’exécution des activités de développement technologi-que(phase de validation en orbite ou IOV), etla Commissioneuropéenne,chargée des aspectsstratégiques.
ii)La Commission a constamment superviséle programme,sansempiétersurlesrespon-sabilitésdel’Agencespatialeeuropéenne, notammentencequiconcernelesaspects techniques et industriels.
La Commission est intervenuelorsquec’étaitnécessairepour éviterles blocageset proposer des modifications du programme.
Le choix du PPP était une décision politique prise par le Conseil.
La Commission s’estvuconfierun mandatpolitiqueclair consistant à mettre sur pied un PPP dans un laps de temps limité, et elle l’a exécuté avec lesinformationsdisponiblesàce moment-làdanscesecteurtrèsspécifiqueettrès innovant.Lesecteurindustrielaprésenté despropositionssérieusesetréalistesen réponse à l’appel relatif à un PPP sous la forme d’une concession.
L’évaluation de la Cour ne tient pas entièrement compte dela réalité du contexte de l’époque.
Ce programme réunissait un grand nombredepartiesprenantesdusecteur public (États membres de l’UE et de l’Agence spatiale européenne, Agence spatiale européenne, pays tiers, Commission) qui ont des rôlesetdesresponsabilitésinstitutionnels différents, et la Commission s’est activement employée à trouver les moyens de faire participer commeil se doitles différentes parties intéressées.
La Commission a reçu un mandat sans ambi-guïtélui confiantla gestion du programme pendantlaphasededéploiementetellea alorscommencéàadaptersacapacitéde gestion,àlafoisdanssesservicesetavec l’aide de conseillers externes qualifiés.
Par l’intermédiaire de l’entreprise commune Galileo, puis de la GSA, la Commission a utilisé des fonds du sixième programme-cadre pourfinancerdesactivitésdedéveloppe-ment technologique et des activités de RDT liées aux applications.
Ces projets de RDT, et en particulier les activités de RDT liées auxapplications,devraientporterleurs fruitsà moyen/longterme(2009-2015)et l’exploitationdecestravauxfigureradans lefutur«pland’actionrelatifauxapplica-tions GNSS».
Les enseignements tirés du programme Galileo sont partagés avec les États membres etd’autrespartiesprenantesafind’amé-liorerlagestiondesgrandsprogrammes d’infrastructure.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
17-18.Conformémentàl’article2desstatutsde l’entreprise commune Galileo,les principales missionsdel’entreprisecommunesont lessuivantes:
L’Agence spatiale européenne et la Commission européenne ontlancéles programmes EGNOS et Galileosouslaformed’une initiative commune et leurs États membres respectifs ont fermement soutenu ces programmes.
L’ESA s’est chargée du développement technologique alors que la Commission était res-ponsabledesdécisionsstratégiques.Elles ont mis sur pied l’entreprise commune Gali-leo,uneplate-formedecoordinationdes-tinéeàsuperviserla miseen œuvredela phase de développement et de validation.
4) veilleràl’intégrationd’EGNOSdansle programme Galileo et à la mise en œuvre des phases de développement et de validation du programme Galileo; lancer,parl’intermédiairedel’ESA,les activitésindustriellesdelaphasede développement; préparer, en coopération avec la Commission et l’ESA, la phase de déploiement et la phase opérationnelle en assurant la gestiond’uneprocédured’appeld’of-fresdébouchantsurlaconclusiond’un contrat de concession; superviser l’exécution de toutes les activités du programme.
HISTORIQUE DE GALILEO
21.Le Conseil «Transports» de mars 2004 invitait la Commission à présenter, en octobre 2004, une communication portant non pas surles progrèsaccomplisaucoursdelaphasede développement et de validation, mais sur le débutdelaphasededéploiementetdela phase opérationnelle.
15.Pourla mise en œuvre dela phase de développement du programme Galileo, une entreprisecommuneaétéconstituéeafin d’assurerl’unicité de gestion etle contrôle financier du projet pour les phases de recherche, de développement et de démonstration duprogramme Galileoet,pourcefaire,de mobiliser les fonds destinés à ce programme
Leretard pris dansle domaine du dévelop-pementtechnologique(IOVouphasede validation en orbite) à ce stade ne semblait pasincompatibleavecledémarraged’ac-tivitésliéesàlaphasededéploiementdu programme en 2006.
Laresponsabilitétechnique decette phase a été confiée à l’Agence spatiale européenne dans le cadre de son programme GalileoSat.
Lesactivitésindustriellesontdémarrédès queles États membres del’Agence spatiale européenne ont eu approuvé le programme GalileoSat.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
22.Lesinformationsdisponiblesàl’époque pouvaientlaisserpenserqu’iln’étaitpas déraisonnabled’envisageruneissuefavo-rableduprocessusde miseenconcession.
Lacommunicationindiquaitquelaprocé-duresedéroulaitbienetdemandaitl’aval du Conseil afin de pouvoir:
— permettreàl’entreprisecommune d’acheverlanégociationducontratde concession qui devait être signé au cours del’année 2005 et permettreauxacteursdusecteurprivé deconfirmerleurs offresetleursenga-gementsfinanciers.
Ce faisant,la Commission s’appuyait surles deux hypothèses suivantes: 1) quela négociation relative àla concession s’achèverait au plus tard à la fin de 2006, hypothèse crédible compte tenu de l’état des négociations après la fusion des consortiums et 2) que les retards désormais manifestes de la phase de validation en orbite signifiaient que la phase IOV se prolongerait au-delà de l’existence de l’entreprise commune Galileo.
23.La Commission, conformément auxrespon-sabilitéspolitiquesquiluiincombent,a réunilesconditionspropicesàunaccord entre les États membresendemandantà M. Van Miert, ancien membre de la Commis-sion,dejouerunrôlede médiateur.Ellea réussi à débloquer les négociations relatives àlaconcessionainsi quelesactivités dela phasededéveloppementetdevalidation quiavaientétéinterrompuesenraisonde dissensions entre les États membresentre juillet et décembre 2005.
28.Parallèlement,en2006eten2007,l’ESAa continué à éprouver de graves difficultés de gestion, à la fois avec EGNOS et avec Galileo.
Danslecas d’EGNOS,les difficultés étaient essentiellement d’ordre technique.
En ce qui concerne Galileo, la structure industrielle géréeparl’ESAenregistraitdesretards considérables et des dépassements de coûts. L’ESAs’estlancéedansungrandremanie-mentdesrelationscontractuellesqu’elle avait créées pourle programme GalileoSat.
26.Danslecourantdel’année2006,etplus particulièrementausecondsemestre,avec lefermesoutien dela Commissionet dela Banque européenne d’investissement,l’en-treprisecommune Galileo aréussi àlimiter les points de désaccord avecleconsortium fusionné à quelques problèmes substantiels qui restaient sans solution.
Le résultat de ces négociations ainsi que l’équipe de négocia-teursetlesautresactivitésdel’entreprise commune Galileo ont été transférés à la GSA àlafin del’année 2006.
Faceàcesdifficultésetàl’interruptiondu processusd’attributiondelaconcession, la Commission a proposé au Conseil et au Parlementderéorienterleprogramme,de financer la phase de déploiement sur le bud-getcommunautaire,defaireofficedeges-tionnaire du programme et d’assigner à l’ESA lerôled’agentdéléguéàlapassationdes marchéspourlaphasededéploiement.Le règlement (CE) no 683/2008 relatif à la poursuite dela miseen œuvre des programmes européensderadionavigationparsatellite a été adoptéle 9juillet 2008.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
29.Lacommunicationde mai2007n’avaitpas pour but d’analyser en détaillesraisons de l’échec des négociationsrelatives àla mise en concession, mais plutôt defairele bilan des résultats des négociations et de présenter une proposition pour aller del’avant.
a) Le caractère inédit du projet Galileo rendait extrêmement difficilel’application des meilleures pratiques en matière de PPP, telles que le développement d’un comparateur dusecteur publicfiable, enraison du manque de données.
ÉTENDUE ET APPROCHE DE L’AUDIT
Enraisondesdifférences matériellesentre le champ couvert par la phase IOV et la phasedepleinecapacitéopérationnelle, ilétaitimpossibled’utiliserlesdonnées issues dela phase IOV pour élaborer untel comparateur.
Les études réalisées à la demande de la Commission européenne et del’entreprise commune Galileoontbien misenévidenceles risquesliés au déploiement, aufonctionne-ment et à l’exploitation commerciale de l’infrastructure proposée et ont évalué la façon dont ils pouvaient être efficacement répartis danslecadred’uncontratdeconcession/de PPP.
b)Compte tenu des délais et de la difficulté de trouver des précédents dontil soit possible des’inspirer,la Commissionetl’entreprise commune Galileo ont opté, pourla mise en concession, pour une procédure de dialogue compétitif permettant d’affiner progressive-mentles éléments du cahier des charges.
Laprocédurededialoguecompétitifper-met de travailler sur des cas complexes tels que celui du PPP Galileo,quiprésenteune structure technique,financière etjuridique particulière.
Cetteprocédureavaitpourbut,grâceà desinteractions avec dessoumissionnaires extrêmementsérieuxet motivés,derégler leproblèmedesdifférentesinconnuesqui caractérisaientle PPP Galileo.
Laprocédureaétéprolongéeafindeper-mettre auxcandidats, précisément, de pré-senterdesplansd’activitéetdes modèles financiers élaborés et plus crédibles.
41.Commele montrentles études quisont àla disposition de la Commission, les meilleures pratiques dansle domaine des PPP ont bien été prises en considération.
Néanmoins, ces meilleures pratiques ont été élaborées avec desservices et dessecteursindustriels déjà bien établis (autoroutes, hôpitaux, centrales électriques…), pour lesquels les risques sont déjàrelativement bienidentifiés et oùil est facile de mettreau point descomparateurs decoûtssurla base des données existantes relatives aux coûts.
C’était alors loin d’être le cas pourle déploiement,lefonctionnement etl’exploitationcommerciale de Galileo,et la situation n’a pas changé.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
La prolongation de la procédure de dialogue etlesinteractionsentrel’entreprisecom-mune Galileoetlescandidats, mêmeaprès la fusion, ont eu des résultats importants qui ont été intégrés dans le protocole d’accord, dit «Heads of Terms».
e)Les États membres n’étaient pascontraints des’enremettreauxseulscomptesrendus officiels de l’entreprise commune Galileo puisqu’ils étaient représentés au conseil de surveillancedel’entreprisecommune,qui recevait des rapports détaillés sur le déroulement des négociations et était tenu régu-lièrementinformédesprogrèsréaliséspar le programme.
c)Le personnel de l’entreprise commune Galileo comprenait des professionnels disposant d’unelongueexpériencedesprojetsetdu domaine spatial et d’une expérience de ges-tionspécifique des projets d’infrastructure du secteur public ainsi que dufinancement deprojets.Iln’yavaitaucun«déficitde connaissances»parrapportaupersonnel dusecteurindustriel.
Ils étaient également représentés au sein de groupesdetravailspécifiquestelsquela réunion d’experts du PPP, ce qui leur permettait desuivre de plus prèsle processus denégociation,etilsavaientpleinement connaissancedesdifficultésrencontrées pendant les négociations, en particulier sur les questionsrelatives àla concession.
Bien que complexes, les négociations étaient structuréeset menéesde manièresérieuse etprofessionnelleparlesdeuxparties,et ellesnedonnaientpasàl’entreprisecom-mune Galileo de motif suffisant pour remet-treencauselafaisabilité delaconcession. Lesrapports del’entreprise commune Galileo s’adressaient à un public plus vaste que les États membresetdevaientparconsé-quent protégerla confidentialité de certai-nesinformations commerciales.
Desconseillersexpérimentésontparticipé àlaphasedeconceptionduprogramme (voir en particulierl’étudeinitiale). Comme cela a été le cas depuis le début de la phase activedudialoguecompétitif,l’entreprise commune Galileo a été assistée par des conseillers expérimentés (Pricewaterhouse-Coopers,Lovell’s, etc.) et par des membres du personnel d’encadrement de la Banque européenne d’investissement lors des négociations qui ont eu lieu soit avant, soit après lafusiondescandidatsetdanslecadre même du processus defusion.
d)Nil’entreprisecommune Galileo nila Commission n’ont encouragé ou soutenu la fusion des deux offres.
Pour atténuerles effets sur la procédure décrits parla Cour(essentiel-lement la perte d’éléments de concurrence), la Commission a assortil’approbation dela fusion de certaines conditions.
42.Le modèle de PPP proposé par la Commission étaitdifférentdesautres modèles de PPP existant à cette époque.
Du fait de la nature trèsspécifiquedesactivitésetdesrisques encourus,ilétaitimpossibledeprendre d’autres projets existants commeréférence pourle projet Galileo en ce qui concernela répartitiondesrisquesetdufinancement entrelesecteur public etlesecteur privé.
Après un examen attentif dela proposition conjointe, l’entreprise commune Galileo, assistée de conseillers hautement qualifiés, aétabliquecettepropositionoffraitun meilleurrapport qualité/prix queles offres individuelles.
a)Touteslespartiesconcernées,etnotam-mentlesecteurprivé,ontbienconscience delacomplexitétechnologiqueduprojet Galileo.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
Néanmoins, aufur et à mesure, des progrès ont été réalisés, du moins en ce qui concerne laresponsabilitécivileetlarépartitiondu risque de marché.
b)Lesétudesinitialesontbien montréqu’il étaitdifficiledeprévoirlaproductionde recettes, mais elles n’ont pas considéré que celaconstitueraitunobstacleàla miseen place du PPP.
Enoutre,ilestprobablequel’échecdes négociationsrelativesàlaconcessionsoit égalementdûàd’autresfacteurs,telsque la réalisation parle secteurindustriel d’options definancement plus avantageuses.
Il a été jugé que les subventions d’exploitation versées par le secteur public seraient un instrument de natureà garantirlaviabilité financière.
Les «Heads of Terms» prévoyaient une éven-tuellestructuredesubventionsd’exploita-tion qui avait faitl’objet d’un accord à haut niveauaveclesreprésentantsdusecteur privé.
Ladifficultéinhérenteautransfertduris-que de marché a étéidentifiée etreconnue et, par conséquent, les Heads of Terms indiquaient clairement une possibilité d’accord en vertu duquel le transfert du risque serait minimal dans un premier temps, et qui pré-voyaitdesmécanismesquipermettaient une augmentation progressive du degré de transfert durisque de marchétoutaulong dela durée du contrat.
c)Lefaitquelesecteurpublicavaitassumé laresponsabilité delaconception pendant la phase de développementétaitconnu du secteur privé et avait été signalé comme un élémentdecomplexitépourlarépartition desrisquesaucoursduprocessusde mise en concession.
Toutefois,lesrapportsélaborésparles experts en la matière n’ont jamais considéré qu’il s’agissait d’un obstacle majeur à la viabilité du contrat de concession.
Laphasedevalidationenorbite,conçueà l’originepourréduirelesrisquesliésàla conception, a été considérée parlesecteur privécommeunobstacle majeuràlaprise derisques.
Ilfautrappelerquelesindustrielsqui avaient pris part à la conception pendant la phase de développement étaient largement représentésparmilescandidatsaucontrat de concession.
L’attitude du secteur industriel consistant à refuser toute prise de risque lié à la conception en raison d’un manque de visibilité et de l’absence de participation et de capacité de validationlors dela phase IOV a été sérieusement mise en cause pendantle processus de négociation, étant donné que le titulaire potentiel dela concession était un groupement essentiellementcomposé des acteurs industriels qui disposaient justement d’élé-mentssurleurpropreperformancelorsde la phase de conception.
Lerisquedemarché,lerisqueliéàla conception et, dans une moindre mesure,le régimederesponsabilitécivileontétéles pointsles pluslitigieux abordés pendantles négociations.
Les élémentsfondamentaux d’unesolution pour l’atténuation des risques liés au régime de responsabilité civile ont été adoptés avec les Heads of Terms.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
43.En vertu de ses statuts, l’entreprise commune Galileo «charge[l’ESA] dela mise en œuvre desactivitésrequisespendantlaphasede développementencequiconcerneleseg-ment spatial et le segment terrestre associé ausystème».
Lechoixdel’ESAs’estportésuruneorga-nisation industrielle dirigée par un contrac-tantprincipaluniqueassurantcependant, au moins surla partie du programmefinan-cée par les États membres de l’ESA, un juste retour géographique auxsous-traitants.
Ces activités ont été exécutées par l’Agence spatialeeuropéennedanslecadredeson programme GalileoSat, financé conjointement par les États membres de l’Agence spatiale européenne, sur la base du volontariat, et parles Communautés européennes.
Par conséquent, le contractant principal choisi était susceptible de bénéficier d’un avantage concurrentiel définitif pourles mises enconcurrence futures(essentiellementpourlaphasede déploiement), ce qui a eu des répercussions considérablessurlapolitiqueindustrielle menée parl’ESA.
45.L’Agence spatiale européenne était responsable de l’exécution du programme Galileo-Sat et devait rendre compte de ses activités à l’entreprise commune Galileo.
Cettesituation,conjuguéeauxactionsde plusieurs États membresintéressés,afini paraboutiràlasélection,commecontrac-tantprincipal,d’uneentreprisecommune réunissant des sociétés aux intérêts conflictuels, qui n’ont jamais réussi à collaborer de manière efficace.
Le budget alloué à Galileo en matièrede développementetdevalidationaétééta-blisurla base d’études commandées parla Commission et il a été accepté par l’ESA dans la déclarationsur GalileoSat.
Devantl’augmentationdescoûtsetdes retards,l’ESAafinalementdécidé,en décembre2007,d’opterpouruneorgani-sationindustrielleetuncadrecontractuel différents, en vertu desquels elle reprendrait directementlesresponsabilités principales etattribueraitleslotsauxsous-traitants, sansintermédiaire.
La déclarationsur GalileoSat prévoyait une flexibilitéstandardde20 %surlacontri-butiondel’ESA,soitdesprovisionspour imprévusde10%surlebudgettotal,ce quis’estrévéléinsuffisantcomptetenu de la complexité du programme.
48.La miseenchantiertardiveduprogramme GalileoSat par les États membres de l’Agence spatialeeuropéenneaentraîné,dèsl’ori-gine,desretardsetdesdépassementsde coûtsqu’iln’ajamaisétépossibledefaire disparaître parlasuite.
lesprincipauxsecteursutilisateursetpor-taientaussibiensurlesapplicationsque sur d’autres aspects (normalisation, aspects juridiques et aspectsliés àlafourniture de services, marché…) qui permettront l’utilisation future de Galileo. Les projets de recherchedanslesdifférentssecteursuti-lisateurscomportaientgénéralementdes activitésdedéveloppement,d’essaietde démonstration.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
Des retards ont été enregistrés sur un certain nombre de projets du 6e PC, mais il apparaît, à la lumière d’une analyse projet par projet, que les raisons n’en sont pas nécessairement liées autransfert.
Ladéfinitiondesservicesquiservaientde base aux spécifications du système avait été effectuée auparavant, avec des fonds provenant du 5e PC.
56.Les activités financées au titre du 6e PC com-prennentledéveloppementdenouvelles applications, l’évaluation du potentiel commercial qui y est lié, l’étude de modèles éco-nomiqueséventuelsetlarecherchesurles plansd’activitéappropriéspourleurcom-mercialisation.
L’expérience acquise dans le domaine du développement du marché et de l’innovationtechnologique montrequela plupart des innovations du marché sont dues au marchéetnonàuneapprochedescen-dante.C’estparticulièrementvrailorsqu’il s’agitdemarchésn’ayantpasatteintle stade dela maturité, comme celui qui nous occupe,pourlequell’entreprisecommune Galileo/la GSAauraienteu des difficultésà concevoir des stratégies de développement complètes.
54.Leprogramme-cadreapourobjectifde promouvoirledéveloppementdestechno-logiesetdesservices,toutenlaissantles acteursdumarchélibresdechoisirdans queldomainecesdéveloppementsauront lieu.Cetteapprocheafaitlapreuvedesa validité dansla mesureoù plusieursentre-prises, notamment des petites et moyennes entreprises(PME),ontacquislesconnais-sancesetl’expériencequileurontpermis deprendreunepositiondepremierplan surle marché.C’estlecas,enparticulier, d’Ifen et de Septentrio pour les récepteurs compatibles Galileo/GPS, de Polestar pour les solutions de positionnement à l’intérieur des bâtiments et de Telesys pour les services fondéssurlalocalisation.
57.Lesretardsaccumuléssurleprogramme Galileo/EGNOS peuvent expliquer une partie desretardsenregistréssurcertains projets du 6e PC.
Commepourtouteactivitéderecherche, lesuccèsdesprojetsn’estpasgarantiet dépend de plusieurs facteurs qui échappent àla Commission.L’utilisationdesrésultats surle marchécommercialdoitresterune décisionquiappartientaux membresdes consortiums de projets.
60.EGNOSavaitenregistrédesretardsprin-cipalementdusàdesproblèmestechno-logiquesquiéchappentaucontrôledela Commissionetquientraînentdesretards de développement.
55.Lesuivi des projets parla GSAaétéconfié essentiellementàdupersonnelayantdéjà travaillésurcesprojetspourl’entreprise commune Galileo.
La GSA a encouragé la diffusion desrésultats des projets en mettant en place une base de données des résultats de projets sur l’internet, en organisant deux éditions couronnées de succès de «Growing Galileo»pourfairelebilandesrésultats obtenus,etenpubliantunrecueildeces résultats.
Finalement, l’accord a été finalisé avant la fin de 2008 et signé le 31 mars 2009. En outre, le programme del’ESA pour EGNOS(ARTES 9), danslecadreduquelfonctionneactuelle-ment EGNOS, prend fin le 31 mars 2009, date àlaquellele système devrait être conforme aux spécifications techniques requises pour permettre son exploitation par un opérateur économique.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION b)En mars2009,lesystèmepourraeffective-ment être certifié et la certification de l’opé-rateurestprévuepour2010auplustard, conformément à la réglementation sur le ciel unique européen.
Il faut souligner, à cet égard, que, d’un point de vuetechnique,il n’y a pas de différence entre EGNOS OS (service ouvert) et SoL (sau-vegardedelavie)encequiconcerneleur accessibilité par les utilisateurs.
Ils ne diffèrent quesurle plan dela certification.
Cesélémentsjustifientladécisiondel’en-treprisecommue Galileo de ne pasinvestir dansdesactivitésdedéveloppementdu marché pour EGNOS.
61. b) L’intégration d’EGNOS dans Galileo, bien que présentée comme un objectif au niveau politique, a toujours été une source de problèmes d’un point de vue contractuel.
C’est la raison pour laquelle il était demandé aux candidats pour le contrat de concession deconsidérerl’intégrationd’EGNOSdans Galileo comme unscénario optionnel.
62.Le programme EGNOS était exécutésousla formed’unprogrammedel’ESA(ARTES9), financé principalement par les États membres de l’ESA et l’EOIG (EGNOS Operator and Infrastructure Group).
Le financement versé parl’UE étaitlimité.
Desretardsetdesdépassementsdecoûts dusàdiversesraisonstechniquesontété enregistrésdanslecadreduprogramme ARTES 9.
c)Lecadreinstitutionneld’EGNOSestcom-plexe pour des raisons historiquesliées àla mise en place du programme.
63.a)Indépendamment de la procédure de mise en concession, EGNOS a dû faire face à une série deproblèmestechnologiquesquiéchap-pentaucontrôledela Commissioncomme àceluidel’entreprisecommune Galileoet qui se sont aussi traduits par des retards de programmation.
d) L’entreprise commune Galileo a demandé l’élaborationdeplusieursplansd’activité pour EGNOS ainsi que d’études sur l’éventuelle commercialisation de ses services, qui ont montréquelacapacitépotentiellede production derecettes d’EGNOS était assez limitée.
b)Il est très difficile de désigner un opérateur pouruneinfrastructurequi,d’unpointde vuetechnique, n’est pas achevée.
En outre, il aurait été impossible, pour la Commission, de confier l’exploitation à un opérateur sans avoir de droitssurles actifs à exploiter.
Lesconcertationsquionteulieuavecle secteurdel’aviationont misenévidence la difficulté d’établir un mécanisme de production de recettes pour le signal EGNOS lui-même, qui est ouvert et disponible gratuitement pourtout utilisateur.
Lanominationd’unopérateuréconomique pour EGNOS est actuellement en cours de finalisation,souslaresponsabilitédela Commission européenne.
La nécessité de conclure un accordcadre n’a eu qu’une incidence limitée sur les négociationsrelatives àla concession.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION b)La dissolution de l’entreprise commune Gali-leon’apasd’incidencesurlerôledel’en-treprisecommuneaucoursdecettephase du programme.
64.Le mandatreçuparl’entreprisecommune Galileoencequiconcernel’intégration d’EGNOS dans Galileo était clair et il prévoyait la négociation, avec les différentes partiesintéresséesd’EGNOS,d’unaccord-cadredestinéàpréparerleterrainpourle transfert de propriété d’EGNOS.
Parailleurs,ilétaitnécessairede mettre finàsesactivitéspouréviterquel’entre-prisecommune Galileoetla GSA nejouent le mêmerôle.
Lesnégociationsrelativesàl’accord-cadre menées par l’entreprise commune Galileo n’ontfinalement pas abouti enraison dela complexité du cadre institutionnel, reconnue par la Cour elle-même, maisellesont constituéunebasesainepourl’accord actuellementfinalisé avecla Commission.
69.L’accord entre l’ESA et l’entreprise commune Galileo avait pour but d’établir un partena-riatentrelespartiesenvertuduquell’ESA auraitappliquésespropresrèglespourla passation des marchés.
65.Enraisondesretardsaccusésparlepro-gramme,l’entreprisecommune Galileon’a pas mis en œuvrele plan de pénétration du marché concernant EGNOS.
Étantdonnéqu’ils’agissaitd’unaccordde coopération,lesdispositionsenmatière d’élaborationderapportsetdemiseen œuvren’étaientpasaussidétailléesque danslecadrederelationscontractuelles classiques.Les modalitésspécifiquesrela-tives à l’élaboration de rapports ont été éta-bliesparlecomitéexécutifdel’entreprise commune Galileo lorsque les paiements à l’ESAsont devenus exigibles.
67.Pendantlaphasededéveloppement,les tâchesontétérépartiesentrelesparties conformémentauprincipedecoopération entrelespartiesadoptépourcréerune plate-formecommunepourledéveloppe-ment du programme.
Laconventiondedélégationsignéeen décembre 2008 entre la Commission et l’ESA pourlaphasededéploiementprévoitdes obligationsstrictesen matièredesuiviet d’élaboration derapports.
Cette approche a été revue, pour les besoins de la phase de déploiement, par le règlement GNSS qui prévoit clairement une stricte divi-siondesrôlesetdesresponsabilitésentre les parties concernées.
68.a)En ce qui concerne les principales tâches de l’entreprisecommune Galileo,voirlaposi-tion dela Commission au point 17.
La Commission fait observer que le règlement instituant l’entreprise commune Gali-leodécrivaitclairementcettestructurede gouvernance,et notammentle doublerôle joué parl’ESA.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
73.La Commission ajoué un rôle de promoteur essentiel pourles programmes GNSS.
Unprogrammedecetteenverguresuscite inévitablementdesattentesdiversesdela part des parties prenantes, et il est possible que les États membres,notamment,aient envisagéetpoursuividesobjectifsdiffé-rents, maiscelan’anullement modifiéles objectifsfixés au début du programme.
Des mesurescorrectricesontétéprisesau moment oùl’échec des négociationsrelatives àla concession est devenu patent.
b)Le choix d’un PPP sous la forme d’un contrat deconcessionpouvantengloberlesdiffé-rentes phases du projet (déploiement, fonc-tionnementetexploitationcommerciale) relève bien d’une vision stratégique et d’une planification àlongterme.
Lesdifficultésrencontréesaucoursdes négociations jusqu’à la fin de 2006 n’étaient pasassezsérieusespourjustifierquel’on conclueàl’impossibilitédefournirl’infra-structure Galileo dansle cadre d’un contrat de concessionsouslaforme d’un PPP.
L’échec de ce processus n’a pas d’incidence surl’approcheàlongtermeadoptée parle Conseil.
Cen’estqu’audébutdel’année2007que la Commission a eu en sa possession les élémentspermettantd’établirquelapro-longationdelaprocéduredemiseen concessionn’auraitpasassuréausecteur public une utilisation optimale des ressour-ceset,parconséquent,de mettrefinaux négociations.
C’estprécisémentparcequ’ilaétéestimé quelesecteurprivéétaiten mesuredele faire que ce modèle a été choisi.
La Commission renvoie également à sa réponse au point 23.
Conformément au règlement GNSS,la Commission sera chargée de définir cette feuille de route pour Galileo parallèlement au déploiement del’infrastructure.
74.Lesdifficultésquiontémaillélaphasede développement étaient dues à desfacteurs sur lesquels la Commission n’avait aucune prise et sur lesquels, dans la plupart des cas, les principes de gestion quirégissaientses actions n’avaient aucuneinfluence.
Ence qui concerne EGNOS, l’établissement de la feuille de route fera l’objet de négociations danslecadre delasélection dufutur opérateur EGNOS.
a) La Commission avait réussi à obtenir des objectifsclairspourlesprogrammes GNSS européens, approuvés par le Conseil et le Parlement.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION ii)Les problèmes rencontrés lors de la négociation del’accord-cadre pour EGNOS étaient, en grande partie,liés àla dynamique entre les parties prenantes d’EGNOS.
e)Une matrice de risque complète a été élaborée pendant la phase de dialogue par l’entreprise commune Galileo, avec l’aide de conseillers expérimentés.
La négociation del’accord a étéreprise par la GSA et conclue par la Commission sans qu’ilyaitderuptureoud’affaiblissement du pouvoir de négociation.
L’accord CE-EOIG a été finalisé en décembre 2008 etsignéle 31 mars 2009.
Comme cela a déjà été indiqué, en raison de lanatureduprojet,iln’étaitpaspossible d’identifier précisémentlesrisques ni d’en apprécierl’ampleur dèsle départ.
iii)Comptetenu dela nature politique etstra-tégique du programme, la Commission a pris soin d’informer régulièrement le Conseil etdes’assurerd’unconsensusàchaque réunion.
f) La Commission a joué un rôle de promoteur essentiel pour les programmes GNSS.
Des mesurescorrectricesontétéprisesau moment oùl’échec des négociationsrelatives àla concession est devenu patent.
Lesdifficultésrencontréesaucoursdes négociations jusqu’à la fin de 2006 n’étaient pasassezsérieusespourjustifierquel’on conclue àl’impossibilité defournirl’infras-tructure Galileodanslecadred’uncontrat de concessionsouslaforme d’un PPP.
c)Conformémentauxdispositionsdutraité, la Commission a dû créer deux structures juridiques: l’entreprise commune Galileo (en vertu de l’article 171) qui devait servir d’ins-trumentdecoopérationavecl’ESApourla phasededéveloppementetdevalidation, et la GSA (en vertu de l’article 308) pour piloterla phase de déploiement etla phase opérationnelle. Pour préparer les travaux de ces deux structures, des activités de soutien ont été exécutées au titre de quatre contrats différents, mais aucune ne prévoyait la création destructuresjuridiques.
Cen’estqu’audébutdel’année2007que la Commission a eu en sa possession les élémentspermettantd’établirquelapro-longationdelaprocéduredemiseen concessionn’auraitpasassuréausecteur public une utilisation optimale des ressour-ceset,parconséquent,de mettrefinaux négociations.
d) Voir les observations de la Commission au point 41 c).
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Laréorientationduprogrammeproposée par la Commission en 2008 a attribué sans ambiguïtélerôledegestionnairedupro-gramme à la Commission, pour régler le pro-blèmesouligné parla Cour.
75.Compte tenu de la nature innovante et de la complexité technique du projet, la Commission considère que l’évaluation, par la Cour, de la gestion de la phase de développement et de validation est exagérément négative.
Le PPP a été conçu sur la base d’études et derapportsélaborésaucoursdelaphase dedéfinitionde Galileo,quiontdémontré qu’ilétaitviabled’assurerledéploiement, lefonctionnementetl’exploitationcom-mercialedanslecadred’unestructurede PPPimpliquantunfinancementprivé.Le choix du PPP a été encouragé et finalement approuvé par le Conseil.
La miseenplace de ce PPP a été soumise à des contraintes liées àla brièveté des délais.
Les difficultés inhérentes au PPP Galileo,essentiellement liées aux particularités techniques et spécificités du marché, expliquent en grande partie l’impossibilitédeconclureleprocessusde concession.
a) L’entreprise commune Galileo n’a pas été conçuecommeungestionnaireopération-neldeprogramme«fort».Lerèglement (CE) no 876/2002 dispose que: «Pourla mise en œuvredelaphasededéveloppement du programme Galileo, il est constitué uneentreprisecommune,ausens del’arti-cle 171 dutraitéinstituantla Communauté européenne, pour une durée de quatre ans.
En vertudesesstatuts,l’entreprisecommune Galileo «charge[l’ESA] dela mise en œuvre desactivitésrequisespendantlaphasede développementencequiconcerneleseg-ment spatial et le segment terrestre associé au système», ce qui confirme bien que l’ESA est responsable de l’exécution des activités de développementtechnologique.
77.L’ESAaétéconfrontéeàdesproblèmes techniques et à des difficultés de program-mation,cequiexpliquelesretardsetles dépassements de coûts.
b)La Commission a, dansleslimites de sa responsabilité, constamment assuré la supervision etl’orientation du programme.
Elle est intervenuelorsquec’étaitnécessairepour éviterlesblocages,fournirdesressources supplémentaireset proposer des modifications du programme.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
Recommandation 1La Commission a déjà pris des mesurestrès concrètes pour adapter ses ressources et ses instrumentsjuridiquesetfinanciersetagir enqualitédegestionnaireduprogramme.
Cesactivitésontsuscitéunintérêtconsi-dérableauprès descommunautés d’utilisateurs et ont débouché sur des technologies etdesconnaissancesquiserontexploitées au cours d’une phase de commercialisation ultérieure.
a) La Commission a transféré 30 membres expérimentés du personnel dela GSA(dont certainstravaillaient déjà pourl’entreprise commune Galileo) et a procédé à des recrutements extérieurs pour mettre en place une équipe Galileospécialisée.
Endépitdesdifficultéstechnologiques,et grâceauxéclaircissementsapportéssurle cadre institutionnel à l’initiative de la Commission, EGNOS serale premier programme GNSS européen en exploitation.
b)Lerèglement(CE) no683/2008apporte des éclaircissements sur les rôles et responsabilités respectifs de l’ESA et de la Commission.
En application de ce règlement,la Commission a conclu avec l’ESA des accords de délégation portantsurl’exécution des activités depassationde marchépourlaphasede pleinecapacitéopérationnelleetdepour-suite du développement d’EGNOS.
c)Lerèglement(CE) no 683/2008afourniàla Commission uneligne budgétaire spécialement consacrée à Galileo pour financer l’infrastructure.
La Commission a recours à des procéduresde marchépublicpourl’achat del’infrastructure.
En ce qui concerne les coûts de fonctionnement et de renouvellement, la Commission prépare le prochain cadre financier pourgarantirunecouverturebudgétaire adéquate.Elleréexamineraégalementles instrumentsfinanciers misàsadisposition danslecadredesonrèglementfinancier pours’assurerqu’ilssontappropriésau financement du programme.
Le Conseil et le Parlement européen ont approuvécettepropositionenadoptantle règlement (CE) no 683/2008.
Il appartient à la Commission de proposerlasolutionla plus appropriéesurlelongterme.
d)Lecadre de gouvernancecréé parlerègle- ment(CE)no683/2008répartitclairement lesrôles etlesresponsabilités.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
Recommandation 3Pour être prête àtemps àlafin dela phase de déploiement, la Commission a commencé les travaux de préparation dela phase opé-rationnelle.L’expériencedisponiblesera prise en considération.
dela gestion et à proposer au Conseil et au Parlement des scénarios pour Galileo au-delà delaphasededéploiement.Lerèglement crée en outre uncomitéinterinstitutionnel Galileo.
(CE)no683/2008,etprésenterasaconclu-sion en 2010.
Recommandation 2Lerèglement(CE)no683/2008réaffirme lesobjectifspolitiquesduprogramme,qui sont restés inchangés ces dernières années.
Ildoteaussileprogrammed’unesolide feuille de route pour la phase de déploiement et demande à la Commission de présenter, en 2010, une communication relative àl’avenir de Galileo au-delà dela phase de déploiement.
Recommandation 4a) + b)Danslecadredelacommunication,la Commissionrecueillelesexigencesdes utilisateursetdéterminelesconditionsde réalisationnécessairesàlapromotionde l’usage delatechnologie GNSS.
Elle pourra ainsiproposeruncadreréglementaire approprié.
c)La Commission a pris des mesures pour faire en sorte que, unefois opérationnel, EGNOS satisfasseauxbesoinsdesutilisateurs,en particulierdanslesecteurdel’aviationet elle a, à cet effet,sélectionné un opérateur disposantd’unesolideexpériencedansle milieu del’aviation.
a)Lacommunicationdela Commissiondevra notamment porter sur les objectifs stratégiques et opérationnels de Galileo.
Elle abor-deralaquestiondu modèled’exploitation retenupourlesystèmeentenantcompte desréalitésdu marchéetdupositionne-mentsouhaitédusystèmedanslachaîne de valeur, et mettra en évidencelesconsé-quencesdes modèlesproposésencequi concernelebudgetetlesresponsabilités dusecteur public.
b)Lacommunicationporteraaussisurl’inté-gration d’EGNOS dans Galileo.
86.La Commission acréé des entreprisescom-munes et pourra en créer d’autres.
Chacune d’entre elles a fait l’objet d’une planification etd’uneévaluationsoigneuseseffectuées entenantcomptedescritèrespertinents pourleurs activités, au cas par cas.
Recommandation 5 La Commission examine attentivement, au cas parcas, pourtoute nouvelleentreprise commune,lesraisons desa création et une structure de gouvernance optimale.
84.La Commission a déjà commencé, en coopé-rationaveclesdifférentespartiesprenan-tes,àélaborercettecommunication.Ellea demandél’appuideconseillersextérieurs pourl’aideràinventorierl’énorme masse d’informationsaccumuléesaufildesans, notammentgrâceàl’expériencedenégo-ciationrelative àla concession.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
ANNEXE II
Le programme EGNOS était exécuté dansle cadred’unprogrammeoptionneldel’ESA (ARTES9),lagestionduprogrammeétant assurée par l’ESA.
Comme il s’agissait du premier programme de l’ESA dans le domaine de la navigation,ils’est heurté à de nombreuses difficultés d’ordretechnique.
e) La Commission a coordonné et financé les actions de l’ESA et de l’entreprise commune Galileovisantàfaireladémonstrationdes capacités d’EGNOS àl’étranger.
Surla base de ces études préparatoires,la Commission prendra une décision sur le bien-fondé éventuel d’une extension d’EGNOS en dehors de l’Europe.
b)Ceprogrammederechercheestencours depuisplusdedixans,périodedurant laquellelesexigencestechniquesont changéetl’environnement decertification a évolué.
c)Enraisondel’échecdesnégociationsrela-tivesàla miseenconcession,lafeuillede routed’EGNOSadûêtreremaniéeconfor-mément aux nouveaux principes de gouvernance établis en juillet 2008 par le règlement (CE) no 683/2008.
f) L’entreprise commune Galileo a reçu de la Commission, au titre des RTE-T 2004 et 2005, des ressources spécialement destinées à EGNOS, ainsi qu’un financement de la DG EuropeAid en 2005.
En outre, plusieurs projets du 6e PC étaient consacrés à EGNOS.
Finalement, l’entreprise commune Galileo a bénéficiéd’unbudgetdiscrétionnairedes-tinéàlaréalisationd’étudesetapprouvé touslesansparsonconseil,quiauraitpu êtreutilisé,siladirectiondel’entreprise l’avait décidé, pour financer des études spécifiques ayanttrait à EGNOS.
Leprocessusd’acceptationtechniquepar l’ESA n’a commencé qu’en mars 2009.
Il s’agit d’une condition préalable avant le transfert du système à la CE qui, à ce momentlà et pas avant, acceptera le système s’il est conforme auxobjectifsquel’ESAs’estfixésdansle cadre du programme ARTES 9.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
A.3.Voirlaréponse au point A.2.
La Commission renvoie, d’une manière générale, aux réponses au rapport de la Cour qu’elle a déjàfournies ci-dessus, et notamment aux points 39, 41 et 42.
A.4.Voirlaréponse au point A.2.
La Commission a cependant bien veillé à ne pas introduire de distorsion de concurrence enfaveur de Galileo ou d’EGNOS.
Lespartsderecettesrespectivesqui dépendentdirectementouindirectement dusecteurpublicontétéestiméesparle concessionnairepotentielau momentdes négociations.
La communication sur l’avenir de Galileo réévaluera ces chiffres et proposerades mesuresderéglementation adéquates.
Compte tenu des délais et de la difficulté de trouver des précédents dont il soit possible de s’inspirer, la Commission et l’entreprise commune Galileo ont opté, pourla mise en concession, pour une procédurededialoguecompétitifpermet-tant d’affiner progressivement les éléments du cahier des charges.
Laprocédurededialoguecompétitifper-met de travailler sur des cas complexes tels que celui du PPP Galileo,quiprésenteune structure technique,financière etjuridique particulière.
Le développement d’un comparateurfiable pour le secteur public n’était pas une option réaliste, en raison du manque de données, ce qui n’est pas le cas pour les branches industrielles plus classiques.
Cetteprocédureavaitpourbut,grâceà desinteractions avec dessoumissionnaires extrêmementsérieuxet motivés,derégler leproblèmedesdifférentesinconnuesqui caractérisaientle PPP Galileo.
Iln’était mêmepaspossibled’utiliserles donnéesissues dela phase IOV pour élaborer un tel comparateur à cause des différences matériellesentrelechampcouvertpar la phase IOV etla phase de pleinecapacité opérationnelle.
La prolongation de la procédure de dialogue etlesinteractionsentrel’entreprisecom-mune Galileoetlescandidats, mêmeaprès lafusion,aeu desrésultatsimportants qui ont été intégrés dans le protocole d’accord, dit «Heads of Terms».
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
A.7.Le dialogue compétitif a permis l’apparition desolutionsinnovantes qui ont été proposées par les soumissionnaires et ont été étudiées attentivement.
B.2.Toutaulong dela phase de dialoguecom-pétitif,ilaétédûmenttenucomptede l’évaluationetdelapromotiondelacom-préhension par toutes les parties des exigen-cesrelatives àla participation à uncontrat de concession.
L’évaluationdessolutionscommerciales innovantesidentifiéesparlessoumission-naires, notamment, a fait l’objet d’une attention particulière.
B.3.Pendantla phase de dialogue compétitif,le projetdecontrataétéaffinéetétendu,et des discussions approfondies sur le choix de lalégislation applicable ont eulieu.
A.9.Ces sujets ont été abordés dans le cadre des étudespréliminaires menées par Pricewa-terhouseCoopers, et les conclusions deces études étaientfavorables àl’approche PPP, quigarantituneutilisationoptimaledes ressources.
B.4.Le calendrier était ambitieux et l’entreprise commune Galileo l’a modifié pour tenir compte du fait que les négociations étaient plus complexes que prévu àl’origine.
B.5.Lafaisabilité du projet afaitrégulièrement l’objet deréexamenset d’analyses, notamment danslescommunicationssuccessives dela Commission.
B.6.Voirlaréponse au point A.6.
B.1.Le personnel de l’entreprise commune Galileo comprenait des professionnels disposant d’unelongueexpériencedesprojetsetdu domaine spatial et d’une expérience de ges-tionspécifique des projets d’infrastructure du secteur public ainsi que dufinancement deprojets.Iln’yavaitaucun«déficitde connaissances»parrapportaupersonnel dusecteurindustriel.
Il est bien naturel que, pour un projet spatial innovant et ambitieux, les entreprises du secteur spa-tialjouentunrôledepremierplandansle consortium.Néanmoins,desopérateurs étaient présents danstouslesconsortiums en concurrence.
Desconseillersexpérimentésontparticipé àlaphasedeconceptionduprogramme (voir en particulierl’étudeinitiale).
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
B.8.Voirlaréponse au point A.2.
B.11.Lescoûtsdesoffresdusecteurprivén’ont pasétéévaluéspuisqu’iln’étaitpasprévu delesfinancer par desfonds publics.
B.12.Voirlaréponse au point B.1.
B.13.Lescoûtsdesconseillersexternesontété soumis à unesurveillance constante.
C.1.Voirlaréponse au point B.2.
C.4.Malgrélafusion,l’entreprisecommune Galileoaréussiàpiloterleprocessusde négociationetàobteniruneconvergence sur de nombreux points, comme l’ont révélé les «Heads of Terms» signés àlafin de 2006 avecle consortiumfusionné.
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
Cour des comptes européenne
Rapport spécial no
La gestion de la phase de développement et de validation du programme Galileo
Luxembourg: Office des publications officielles des Communautés européennes
Rapport spécial no
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Comment vous procurer les publications de l’Union européenne?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 292942758.
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 292942758.
LE PROGRAMME GALILEO A ÉTÉ LANCÉ AU MILIEU DES ANNÉES 90 DANS
LE BUT DE METTRE EN PLACE UN SYSTÈME GLOBAL DE NAVIGATION
IL A ÉTÉ AFFECTÉ PAR DES RETARDS ET
DES DÉPASSEMENTS DECOÛTSIMPORTANTS.POURLEPRÉSENT
RAPPORT SPÉCIAL, LA COUR A RÉALISÉ UN AUDIT RELATIF À LA PHASE
DE DÉVELOPPEMENT ET DE VALIDATION DU PROGRAMME GALILEO
EN EXAMINANT LES FACTEURS À L’ORIGINE DES DÉFICIENCES.
EST PARVENUE À LA CONCLUSION QUE LA GESTION DE LA PHASE
DE DÉVELOPPEMENT ET DE VALIDATION ÉTAITINADÉQUATE. POUR
DÉCIDÉE À LA MI2007, AIT UNE CHANCE D’ABOUTIR,ILINCOMBE
À LA COMMISSION DE RENFORCER CONSIDÉRABLEMENT LA GESTION
DES PROGRAMMES EN CAUSE.
LE PRÉSENT RAPPORT COMPREND UNE
SÉRIE DE RECOMMANDATIONS DESTINÉES À AIDER LA COMMISSION
DANS CETTE TÂCHE.
ENFIN, SI L’UE DÉCIDAIT DE S’ENGAGER DANS
D’AUTRES PROGRAMMES D’INFRASTRUCTURE DE GRANDE ENVERGURE,
LA COMMISSION DEVRAIT S’ASSURER QU’ELLE DISPOSE DES OUTILS
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
L’AIDE ALIMENTAIRE DE L’UNION EUROPÉENNE EN FAVEUR DES PERSONNES DÉMUNIES: UNE ÉVALUATION DES OBJECTIFS, AINSI QUE DES MOYENS ET DES MÉTHODES UTILISÉS
FR
Rapport spécial no
L’AIDE ALIMENTAIRE DE L’UNION EUROPÉENNE EN FAVEUR DES PERSONNES DÉMUNIES: UNE ÉVALUATION DES OBJECTIFS, AINSI QUE DES MOYENS ET DES MÉTHODES UTILISÉS
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium 6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
PRINCIPALES CARACTÉRISTIQUES DU PROGRAMME
VUE D’ENSEMBLE DES DISPOSITIFS DE GESTION ET DE CONTRÔLE
CHAÎNE DE DISTRIBUTION: LES ORGANISATIONS CARITATIVES
ÉTENDUE ET APPROCHE DE L’AUDIT
OBJECTIFS ET APPROCHE DU PROGRAMME: LES OBJECTIFS DU PROGRAMME RESTENTILS VALABLES ET L’APPROCHE ESTELLE APPROPRIÉE?LA DICHOTOMIE DES OBJECTIFS DU PROGRAMMELORSQUE LE NIVEAU DES STOCKS D’INTERVENTION EST BAS, LE LIEN AVEC LES DÉPENSES AGRICOLES EST TÉNUL’OBJECTIF SOCIAL DE LA MESURE EST PRÉDOMINANTLA COORDINATION AVEC D’AUTRES MESURES DE LA POLITIQUE SOCIALE DEVRAIT ÊTRE AMÉLIORÉE
MOYENS ET MÉTHODES UTILISÉS: LES MOYENS SONTILS À LA HAUTEUR DES OBJECTIFS ET SONTILS MIS EN ŒUVRE DE MANIÈRE SATISFAISANTE?MIEUX CIBLER LES BÉNÉFICIAIRES POUR QUE LE PROGRAMME APPORTE UNE CONTRIBUTION NOTABLE LA GAMME DES DENRÉES ALIMENTAIRES MISES À DISPOSITION EST LIMITÉE DU FAIT QUE CELLESCI PROVIENNENT DES STOCKS D’INTERVENTION, ET LA DISTRIBUTION PEUT PRENDRE DES FORMES TRÈS VARIÉES
MISE EN ŒUVRE EFFECTIVE DU PROGRAMME: LES PROCÉDURES SONTELLES APPLIQUÉES COMME PRÉVU?INSUFFISANCES AFFECTANT LES PROCÉDURES ADMINISTRATIVES ET CELLES RELATIVES À L’OBLIGATION DE RENDRE COMPTELES PROCÉDURES D’APPEL D’OFFRES DOIVENT ÊTRE AMÉLIORÉES ET UNIFORMISÉES
PROPOSITION DE RÉFORME: UNE INITIATIVE RÉCENTE DE LA COMMISSION, ASSORTIE D’UNE ANALYSE DE L’INCIDENCE DU PROGRAMME
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I POPULATION MENACÉE DE PAUVRETÉANNEXE II LES CRÉDITS BUDGÉTAIRES ET LEUR RÉPARTITION ENTRE LES ÉTATS MEMBRESANNEXE III PRODUITS DISTRIBUÉS ET BÉNÉFICIAIRES FINALS PLAN ANNUEL 2005ANNEXE IV BESOINS COMMUNIQUÉS PAR LES ÉTATS MEMBRES ET QUANTITÉS DE PRODUITS PROVENANTDES STOCKS D’INTERVENTION ALLOUÉES PAR LA COMMISSION
RÉPONSES DE LA COMMISSION
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Le programme d’aide alimentaire enfaveur des personnes démunies a été mis en place en 1987.
Il devait permettre de sortir des produits disponibles desstockscommunautai-res d’intervention au profit d’organisations caritatives, afin qu’ils soient distribués gratuitement aux personnes dansle besoin.
Lefinancement du programmeautitre des dépenses de la PAC se justifiait au départ, du fait du recours aux stocks d’intervention. Avec des stocks d’intervention ramenés à un niveau proche de zéro au cours des dernières années,lelienentreleprogrammeetles dépensesagricolesestcependantdevenu plus ténu.
La participation au programme est facultative, certains États membres considé-rantquecette mesurenedevraitpasêtre financée parle budget du FEAGA.
Cette mesure poursuit essentiellement deux objectifs:unobjectifsocial(apporterune contributionnotableaubien-êtredesper-sonnes démunies) et un objectif de marché (stabilisation des marchés des produits agricoles grâce à la réduction des stocks d’intervention).
Le budget du programme s’élevait à 307 millions d’euros en 2008 (pour 19 États membres); il est passé à 500 millions d’euros en 2009.
Lagestionduprogrammeaétéconfiée auxorganismespayeurs,quisontrespon-sablesdesstocksd’interventiondansles États membres. Auniveauopérationnel,le programmeestgérépardesorganisations caritatives,quireçoiventlesdenréesali-mentairesetlesdistribuentauxpersonnes démunies.Enraisondelafortebaissedes stocks d’intervention ces dernières années, la plupart des produits destinésàla distri-butionontdûêtreachetéssurle marché (85 % en 2008).
Cette mesurevisaitàréduirelapauvreté, nonàl’éradiquer.
Àcetégard,lesressour-cesmisesàdispositionnepeuventavoir qu’uneincidencelimitéesurlasituation despersonnesdémuniesprisesindividuel-lement,carellespermettentd’offriren moyenne l’équivalent d’un repas par mois à ses bénéficiaires.
Pour renforcerl’efficacité decette mesure,ilestdoncnécessairede mieux cibler l’aide et d’assurer une meilleure coordinationaveclapolitiquesociale.En outre,lesdispositionsenvigueurlimitent lagammedesproduitsàdistribuer,etles procédures appliquées dans toute la chaîne de distribution aboutissent à une différence detraitement des bénéficiairesfinals en ce qui concerne la quantité de nourriture fournie par personne.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Étantdonnéquel’autoritébudgétairepri-vilégiela poursuite du programme,la Cour formuleunesériederecommandations concernantl’opportunitédufinancement duprogrammeautitredesdépensesdela PAC,lanécessitéd’améliorerl’incidence dela mesure,l’intégrationduprogramme dansle cadre de politique sociale,l’élargis-sement de la gamme de produits distribués, la nécessité d’améliorer les méthodes de distribution, ainsi que la gestion, le suivi et les procédures d’appel d’offres.
L’administration de ce régime constitue véri-tablementundéfidufaitqu’ilestgéré,au niveau opérationnel, par des milliers d’orga-nisationscaritatives,dontlepersonnelest essentiellementcomposédebénévoleset dontla population cible estinstable et difficile à contrôler.Ilimporte d’améliorerles systèmes de suivi et d’information au niveau de la Commission et des États membres, ainsi que la méthode de répartition des ressources financières entre les États membres.
Enfin, les procédures d’appel d’offres appliquées par les États membres diffèrent considérablement et ne permettent de garantir ni une égalité d’accès à tous les opérateurs de l’UE ni une concurrence maximale.
Le risque existedoncqueles meilleuresconditions ne soient pas toujours réunies pour les pro-duitsretirésdesstocksd’interventionou pourceuxachetéssurle marchélibre.Les accords detrocsontégalementconsidérés comme des procédureslourdes et difficiles à contrôler.
6/2009 — L’aide alimentaire de l’Union Européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
PRINCIPALES CARACTÉRISTIQUES DU PROGRAMME
Produits agricoles achetés en intervention publique en vue de stabiliser les marchés et d’assurer un niveau de vie équitable à la population agricole.
Conseil (JO L 352 du 15.12.1987, p. 1).
Elleestensuitedevenuepermanente2etesttoujoursenvigueur aujourd’hui.
Le programme était novateur pour l’UE, car sa principale caractéristique était de venir en aide aux personnes les plus démunies en permettant la distribution d’une aide alimentaire par l’intermédiaire d’organisations caritatives, sous la forme de plats préparés pour consommation immédiate ou de colis.
La définition des personnes les plus démunies mentionnée dans les dis-positionsjuridiquesrégissantceprogrammefigureci-après3(voir encadré 1).
DÉFINITION DE LA NOTION DE PERSONNES LES PLUS DÉMUNIES
[…] on entend par «personnes les plus démunies», des personnes physiques, individus ou familles ou groupements composés de ces personnes, dontla situation de dépendance sociale etfinancière est constatée ou reconnue sur la base de critères d’éligibilité adoptés par les autorités compétentes, ou est jugée par rapport aux critères pratiqués par les organisations caritatives et approuvés par les autorités compétentes.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Techniquement, il s’agit du nombre de personnes statistiquement identifiées comme disposant d’un revenu inférieur au seuil de 60 % du revenu médian standardisé.
Les données correspondantes sont collectées et fournies par Eurostat.
Les crédits budgétaires alloués au programme sont inscrits à la ligne budgétaire 05 02 04 01 du budget de l’UE.
Le programme était doté de 216 millions d’euros en 2005, 264 millions d’euros en 2006, 274 millions d’euros en 2007 et 307 millions d’euros en 20085, années sur lesquelles l’audit a porté.
Pour 2009, la dotation est de 500 millions d’euros.
Malgré l’augmentation des crédits budgétaires, le montant disponible par personne ces trois dernières années était de 6,24 euros/personne en 2006, de 5,73 euros/personne en 2007 et de 5,83 euros/personne en 2008 (voir annexe II).
Ces chiffres modestesparbénéficiaireen puissance permettent de situer l’incidence potentielle du programme dansson contexte.
Source: Charitable Organisations.
PERSONNES DÉMUNIES DANS L’UE
Dans l’Union européenne, quelque 80 millions de personnes, soit 16 % de la population de l’EU-27, sont considérées comme menacées de pauvreté (voir annexe I pour de plus amples détails), tandis qu’environ 43 millions de personnes sont menacées de pauvreté alimentaire6.
Analyse d’impact SEC(2008) 2436/2 accompagnant la proposition de règlement du Conseil en ce qui concerne la distribution de denrées alimentaires au profit des personnes les plus démunies de la Communauté, page 11.Le taux de personnes menacées de pauvreté alimentaire constitue un indicateur d’Eurostat défini comme le pourcentage de personnes qui ne peuvent pas se permettre de prendre un repas avec de la viande, du poulet ou du poisson tous les deux jours.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
VUE D’ENSEMBLE DES DISPOSITIFS DE GESTION ET DE CONTRÔLE
Aufil desans,lesrèglesduprogrammeontété modifiées.Suiteàune modificationapportéeen1992,lesproduitsdistribuésn’ontplus dûnécessairementêtreceuxretirésdesstocksd’interventionetle transfert de stocks d’intervention entre États membresaétérendu possible.
En 1995, il a été décidé que, si un produit était temporairement indisponible dans les stocks communautaires d’intervention, les États membres pouvaient acheter des produits similaires directement surle marché communautaire.
La participation des États membres au programme est facultative. Ceux qui souhaitent participer doivent en informer la Commission chaque année et communiquer leurs besoins perçus.
Le nombre d’États membres qui participent au programme a augmenté ces dernières années; ils étaient 10 en 2005, 15 en 2006, 18 en 2007 et 19 en 2008.
L’annexe II indique le montantdescréditsbudgétaireset montreleur répartition par État membre pourla période 2005-2008.
La Commission établit un plan annuel qui comprend, pour chaque État membreappliquantla mesure,lesressourcesfinancières maximales quiseront mises à disposition,la quantité dechaque produit agricolequiseraretiréedesstocksd’interventioncommunautaires etle montant disponible pourl’achat de chaque produit.
Les produits retirés des stocks d’intervention ne se trouvent généra-lementpassousuneformeadaptéeàunedistributiondirecteaux destinatairesenvued’êtreconsommésimmédiatement;ilsdoivent dès lors être transformés/échangés contre des produits alimentaires finis (voir encadré 3).
Cela complique considérablement la gestion du programme, dans la mesure où les opérations nécessaires pour obtenir les produits alimentaires finis (denrées alimentaires transformées contre produits provenant des stocks d’intervention et d’achats) font l’objetdeprocéduresd’appeld’offresorganiséesparlesautorités compétentes des États membres.Lesopérationsdetransportentre lesinstallations dufournisseur etleslocaux des organismes bénéfi-ciairessont égalementsoumises à des procédures d’appel d’offres.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Pour de plus amples détails, voir
Ces dernières années, les quantités de produits présents dans les stocks communautaires d’intervention onttrèsfortement diminué suite au changementdesituationsurle marché8.Lesstocksd’intervention le rapport spécial n° 11/2008 — La gestion de l’aide de l’Union européenne aux opérations de stockage public de céréales (http://www.eca.europa.eu).
nepermettentdèslorsplusdecouvrirlesbesoinsduprogramme etcertainsproduitsdestinésàladistributiondoiventêtreachetés directementsurle marché.Lavaleurdesproduitsachetésen2006 représentait18 %desressourcesduprogramme;elleestpasséeà plus de 85 % en 2008.
Pour le plan annuel de 2008, seul le sucre était disponible danslesstocks d’intervention.
Dans les États membres, le plan est mis en œuvre sous la responsabilité desorganismespayeurs9,quisechargentaussi,directementouen
9L’«organisme payeur» est l’organe ou les organes agréé(s) par un État membre conformément au règlement (CE) n° 1290/2005 du Conseil du 21 juin 2005 relatif au financement de la politique agricole commune (JO L 209 du 11.8.2005, p. 1).
lesdéléguantàd’autresservices,destâchesdesupervisionetde contrôle10.
L’article 9 du règlement (CEE)
EXEMPLES DE PRODUITS RETIRÉS DES STOCKS D’INTERVENTION ET DE PRODUITS FINIS DISTRIBUÉS
Produits distribués
Les contrôles doivent porter sur au moins 5 % des quantités par produit à chaque stade du processus d’exécution, à l’exclusion du stade de la distribution aux personnes les plus démunies.
L’article 10 du même règlement dispose que les États membres doivent transmettre à la Commission un rapport annuel sur l’exécution du plan sur leur territoire, précisant également les mesures de contrôle qui ont été appliquées pour s’assurer que les marchandises ont atteint l’objectif assigné ainsi que les destinataires finals.
Céréales pâtes alimentaires,biscuits,céréales pour petit-déjeuner,farine,gruaux d’avoine,couscous.
Beurre lait,produits laitiers,fromage,beurre.
Sucre sucre blanc,con ture.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
CHAÎNE DE DISTRIBUTION: LES ORGANISATIONS CARITATIVES
Article 5 bis du règlement (CEE) n° 3149/92.
L’aide alimentaire est acheminée vers les personnes démunies princi-palementparl’intermédiaired’organisationscaritativesdésignées parles États membres concernés, auxquellesles produits sont remis gratuitement.
La structure de ces organisations caritatives s’articule souventautourdetroisniveaux —national,régionaletlocal —; quantàleurstructureadministrative,elleprésentedesdifférences (voir encadré 4).
À tous les niveaux, plusieurs milliers d’organisations caritativesparticipentactuellementàlaréceptionetàladistribu-tion des denréesalimentairesaux personnes démunies. Àcettefin, lerèglement dispose queles organisations caritatives qui prennent soin des bénéficiaires et interviennent directement auprès d’eux sont considérées commeles destinatairesfinals dela distribution11.
LES ORGANISATIONS QUI PARTICIPENT AU PROGRAMME DE L’UE
La structure et les responsabilités des organisations caritatives dans les États membres contrôlés sont les suivantes:
1er niveau: organisations «désignées» par les autorités nationales (par exemple la Croix-Rouge, Caritas, la Fédération des banques alimentaires, etc.).
Elles agissent au niveau national en tant que quartiers généraux des organisations de niveau inférieur pour les questions liées à la représentation, aux contacts avec les autorités nationales, à la coordination et à la supervision des activités.
Elles ne distribuent pas l’aide aux destinataires finals.
2e niveau: organisations caritatives qui agissent au niveau régional/local (par exemple les Caritas diocésaines, les banques alimentaires, etc.).
La plupart d’entre elles appartiennent au réseau des organi- sations principales.
Elles possèdent les capacités de stockage, reçoivent les denrées alimentaires et les distribuent aux organisations de niveau inférieur et/ou aux bénéficiaires finals.
3e niveau: organisations qui agissent au niveau local et distribuent l’aide directement aux bénéficiaires.
Elles sont jusqu’à plusieurs milliers dans chaque État membre et leurs missions sont étendues et multiples.
Très souvent, ces organisations appartiennent à un réseau des organisations caritatives principales, mais il s’agit également parfois d’organisations indépendantes créées à l’initiative de communautés locales.
La Commission ne dispose pas de données relatives au nombre d’organisations caritatives, désignées et autres, qui participent au programme de l’UE.
Dans les États membres audités, elles étaient au nombre de 40 000 environ.
Quelques précisions sont données ci-après:
Organisations désignées (1er niveau)
Organisations de niveau inférieur qui distribuent les denrées alimentaires aux bénéficiaires finals (3e niveau)
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Les organisations caritatives
Les organisations caritativesjouent donc un rôle clé dansla mise en œuvre du programme.
Le programmecontribue àcouvrirleursfrais administratifs dans unefaible mesure(1 % dela valeur des produits mis à disposition)12, mais les organisations désignées prennent elles-mêmesenchargela majeurepartiedeleurscoûtsadministratifset deleursfrais defonctionnement pourla réception,le stockage etla distribution des marchandises aux bénéficiairesfinals.
ont également souligné qu’il conviendrait de renforcer les infrastructures administratives et logistiques (capacités de stockage et de distribution et effectifs correspondants) afin de répondre à la nécessité de distribuer de plus grandes quantités de produits.
La Commission ne dispose pas de données complètes pour tous les États membres.
De par la nature des organisations caritatives participant au programme, ilestdifficiledelesobligeràrendrecompte,ausensadministratif courant du terme, car leur personnel est principalement composé de bénévoles et leur population cible est instable et difficile à contrôler.
Ces circonstances posent des difficultés particulières pour l’administration durégime.
Les quantités de denrées alimentaires fournies dans le cadre du programme de l’UE ne représentent en général qu’une partie des produits alimentaires que les organisations caritatives participantes distribuentgratuitement.Cependant,pourcertainesorganisations caritativesactivesauniveaulocal,leprogrammedel’UEconstitue l’uniquesourcededenréesalimentairesdestinéesàladistribution aux personnes démunies. S’agissant des États membres et des orga-nisationscaritativesaudités,leschiffresci-aprèsontétéfournis13(voir encadré 5).
QUANTITÉS TOTALES DISTRIBUÉES PROVENANT DU PROGRAMME DE L’UE
Espagne: en 2006, les quantités distribuées par les organisations désignées s’élevaient à 60 048 tonnes, dont 32 660 (54 %) provenaient du programme de l’UE et le reste d’autres sources (industrie alimentaire, grossistes, marchés, actions de collecte, etc.).
France: un programme national complète celui de l’UE.
Il n’existe pas de données exactes mais, selon les estimations,le programme nationalreprésente quelque 6 % et celui del’UE 30 % des quantités totales distribuées.
Italie: aucune donnée n’est disponible sur la situation au niveau national.
Pour deux organisations auditées, le programme de l’UE fournit près de 100 % des quantités distribuées.
Pour une autre organisation, la participation de l’UE atteint 60 % environ.
Pologne: il n’existe concrètement pas de chiffres globaux.
Le programme couvre environ 60 à 70 % des denrées alimentaires distribuées par les deux organisations auditées (estimation).
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
ÉTENDUE ET APPROCHE DE L’AUDIT
L’objectif de l’audit était d’évaluer le programme «Aide alimentaire de l’Unioneuropéenneenfaveurdespersonnesdémunies»,etnotam-ment le rapport entre les objectifs et les moyens et méthodes utilisés.
L’auditaenparticulierpermisd’examinersilesobjectifsdupro-gramme étaient encore valables auregard del’évolution du marché et de la situation sociale.
En outre, le caractère approprié des moyens mis a disposition et des systèmes appliqués pour mesurer l’incidence duprogrammesurlesbénéficiairesaégalementfaitl’objetd’une évaluationentermesdevaleur,dequantitéetdevariétédespro-duitsoffertsetdistribués.Enfin,l’auditaportésurlesprocédures administratives et de gestion appliquées pourla mise en œuvre des plans annuels.
Les principales questions abordées dansle présentrapportsontles suivantes: a)
Les objectifs du programme restent-ils valables et l’approche estelle appropriée?
Les moyenssont-ils àla hauteur des objectifs etsont-ils utilisés de manièresatisfaisante?
Les procéduressont-elles appliquées comme prévu?
Pour répondre à ces questions, les travaux d’audit ont porté sur les données permettant de mesurerl’incidence du programme parrapport àchacundesobjectifsfixés,surlescritèresappliquéspoureffec-tuerlasélection et déterminerl’éligibilité des organisationscarita-tivesparticipantesetdesbénéficiairesfinals,surla miseen œuvre des plans annuels parl’ensemble des parties prenantes concernées, ainsiquesurles mécanismesdedistributiondesdenréesalimen-tairesconsidéréssousl’angledelaquantité,delaqualitéetdela variété de celles-ci.
Enfin,la Cour a examinélesystème utilisé pour déterminerlesbesoins,l’allocationdesressourcesfinancièresaux États membres etles procédures de passation des marchés relatifs à lafourniture des produitsfinisaux organisationscaritativesenvue deleur distribution.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
L’audit a porté surla gestion et surle suivi du programme àla Commission et dans des États membres sélectionnés.
Les travaux d’audit ontétécentréssurl’analyse,ladocumentationetla miseàl’essai des procédures et des systèmes appliqués, pour gérer le programme, parla Commission,parlesautoritésnationalescompétentesetpar certaines des organisations caritatives désignées au niveau national, régional et local qui participent à la distribution proprement dite des denrées alimentaires aux personnes démunies.
L’audit a été réalisé dans quatre États membres — l’Espagne, la France, l’Italie et la Pologne —quireprésententplusde72 %descrédits budgétairesannuels.L’auditaétécentrésurlesplansdesannées 2006-2008.
Source: Charitable Organisations.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
OBJECTIFS ET APPROCHE DU PROGRAMME: LES OBJECTIFS DU PROGRAMME RESTENTILS VALABLES ET L’APPROCHE ESTELLE APPROPRIÉE?
LA DICHOTOMIE DES OBJECTIFS DU PROGRAMME
Pour cette mesure, les dispositions juridiques14 fixent le double objectif d’apporterunecontributionnotableaubien-êtredescitoyensles plus démunis et de stabiliserles marchés agricoles parl’écoulement d’une partie desstocks d’intervention(voir encadré 6).
La responsabilité de la mise en œuvre du programme a été confiée aux acteurs quiinterviennent généralement dansla gestion des dépen-sesagricoles,àsavoirladirectiongénéraledel’agricultureetdu développementruraldela Commission et, dans les États membres, l’organisme payeurchargé des paiements agricoles et dela gestion desstocks d’intervention.
OBJECTIFS DU PROGRAMME
«Avec ses stocks d’intervention de divers produits agricoles, la Communauté dispose du moyen potentiel d’apporter une contribution notable au bien-être de ses citoyens les plus démunis; il est dans l’intérêt de la Communauté et conforme aux objectifs de la politique agricole commune d’exploiter durablement ce potentiel jusqu’à la réduction des stocks à un niveau normal […].»
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
LORSQUE LE NIVEAU DES STOCKS D’INTERVENTION EST BAS, LE LIEN AVEC LES DÉPENSES AGRICOLES EST TÉNU
Pour le plan annuel de 2008,
Le programme actuel est en vigueur depuis 1987.
Les dispositions prises audépartprivilégiaientlefinancementduprogrammeàl’aidedes stocksd’intervention,conformémentauxobjectifsdelapolitique agricolecommune«deréductiondesstocksàunniveaunormal»15. Cependant, la réforme de la PAC de ces dernières années, qui prévoit la suppression progressive des mesures d’intervention pour certains produits, ainsi quelarésorption desstocks d’intervention ont considérablementaffectéla miseen œuvreduprogramme;enfait, la majorité des produits doivent à présent être achetés directement surle marché16.
Un lien ténu est néanmoins maintenu avec les dépenses agricoles dans la mesure oùles produits misàla disposition des personnes démunies restentceux dérivés de produitsagricoleséligibles pourlestockage d’intervention.Celacompliquelagestiondela mesureetlimitele choix de produits à distribuer.
Enfin,la nature del’aide, àsavoir une contribution visant à réduirela pauvreté, est difficile à concilier avec le caractère général des dépenses agricoles de l’UE, dans le cadre des-quellesl’aide est axée surles agriculteurs et/oule secteur agricole et les bénéficiaires éligibles ont droit à un montant d’aide bien précis.
seul le sucre était disponible dans les stocks d’intervention et il a fallu se procurer le reste des produits sur le marché.
Les prévisions publiées par la DG AGRI en juillet 2007 pour la période 2007-2014 dans le document «Perspectives concernant les marchés et les revenus agricoles dans l’Union européenne» sont les suivantes:—pour les céréales, les stocks publics vont dans une large mesure disparaître au début de la période de projection,—pour le sucre, un équilibre devrait être trouvé dès 2010,—pour le beurre, les stocks d’intervention vides à la fin du premier semestre 2007 le resteront jusque fin 2014,—pour le lait écrémé en poudre (LEP), le marché devrait rester équilibré tout au long de la période de projection, sans qu’il soit nécessaire d’offrir des produits pour la constitution de stocks d’intervention.
La question de savoir s’il est approprié d’inscrire les dépenses du pro-grammedanslecadredelapolitiqueagricolecommuneaétésou-levéelors desréunions du comité de gestion.
Ces dernières années, certains États membres qui ne participent pas au programme alimentaire del’UE ontvotécontrel’approbation des plansannuels parce qu’ilsjugeaient cette aideincompatible avecl’objectif etletype de financement dela PAC17.
Procès-verbaux des réunions du comité de gestion des céréales (adoption du plan 2008):«Allemagne: estime qu’il n’y a plus de cohérence entre le règlement du Conseil et le règlement portant modalités d’application;Pays-Bas, Suède, Royaume-Uni: ne veulent pas qu’une mesure sociale soit financée par le budget de la PAC;Pays-Bas: en outre, ils ne veulent pas non plus que le budget communautaire serve à financer une mesure sociale.»
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
L’OBJECTIF SOCIAL DE LA MESURE EST PRÉDOMINANT
Si l’écoulement des stocks d’intervention permettait d’établir un lien entre la contribution au bien-être des citoyens les plus démunis et la stabilisation des marchésagricoles,lesévolutionsrécentes ontfait que l’objectif social de la mesure est devenu beaucoup plus largement prédominant. Dès1998,la Commissiona publié uneévaluation des programmes alimentaires de la Communauté européenne, dont les conclusions indiquaient que les aspects sociaux de la mesure étaient considéréscommeunobjectifplusimportantqueceluid’êtreun instrument de régulation des marchés (voir encadré 7).
En fait, l’évaluation met en doute l’efficacité de la mesure en termes de régulation des marchés parce que, d’une part, une partie des produits retirés des stocks communautaires fait dans certains casindirectement retour à l’intervention et, d’autre part, cette mesure est nettement plus coûteuse quelesrestitutions àl’exportation pourréduireles excédents structurels.
ÉVALUATION EFFECTUÉE PAR LA COMMISSION EN 1998PRINCIPALES CONCLUSIONS ET RECOMMANDATIONS
«L’objectif social de la mesure est très clairement affirmé dans les règlements. […] Sa pertinence, face à la persistance d’un problème massif de pauvreté en Europe, est attestée par […] les organisations caritatives […].
Cette mesure, lorsqu’elle a été instituée, visait également, quoique subsidiairement, à apporter une contribution à l’allégement des volumineux et coûteux stocks d’intervention […] dans la Communauté […].
La mesure conserve donc sa pertinence comme instrument de régulation des marchés.»
«Les États membres […] font preuve d’une bonne capacité à utiliser efficacement les moyens […].
En revanche, l’efficacité de la mesure en termes de régulation des marchés peut être mise en doute. […] une fraction, qui pourrait être importante dans certains cas, des produits retirés des stocks communautaires fait indirectement retour à l’intervention.»
«Incontestablement efficiente comme instrument d’aide sociale, cette mesure est en revanche un moyen nettement plus coûteux de réduire les excédents structurels […] que ne l’est l’exportation avec versement de restitutions […].»
«[…] en regard de la gravité des problèmes de grande pauvreté en Europe et des incontestables mérites à cet égard de l’aide aux plus démunis, on ne peut que recommander le maintien de cette mesure, voire mêmel’accroissement des moyensfinanciers quilui sont consacrés.[…]le Conseil[…] a clairement manifesté qu’il donnait la priorité à la dimension sociale de cette mesure relativement à son rôle d’instrument de régulation des marchés.»
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
(CE) n° 1234/2007.
Les autorités de gestion des États membres visités lors de l’audit ont de l’objectif social de la mesure une perception similaire et ont indiqué qu’il importait de bien coordonner le programme au niveau national, notamment en ce qui concernesa dimensionsociale.
En outre, pas plus tard qu’en avril 2006, le Parlement européen a adopté une déclaration «sur l’approvisionnement des associations caritatives agrééespourla miseen œuvreduprogrammeeuropéend’aideali-mentaire aux plus démunis».
Dans sa déclaration, le Parlement euro-péenconsidéraitquel’aidealimentairecontribuaitàlaréalisation del’objectif de réduction dela pauvreté etinvitaitla Commission et le Conseilà maintenir etàaccroîtrel’aide en procédantàcertaines adaptations en matière de mise en œuvre(voir encadré 8).
PRINCIPAUX POINTS DE LA DÉCLARATION DU PE
• Reconnaître l’existence, dans l’Union européenne, de personnes victimes de sous-nutrition, et affirmer la nécessité de satisfaire leurs besoins alimentaires,
• pérenniserleprogrammeeuropéend’aidealimentaireetaccorderuneenveloppeglobale pluriannuelle,
• ouvrir la mesure à de nouveaux secteurs comme ceux de la viande porcine, de la volaille et des œufs,
• inclure dans ce programme des mesures innovantes ayant pour objectif la distribution de rations alimentaires équilibrées,
• considérerquel’aidealimentairecontribueàlaréalisationdel’objectifderéductiondela pauvreté,
• procéder aux modifications réglementaires permettant:
• de mettre en place des stocks réservés au programme, c’est-à-dire affectés et destinés aux plus démunis,• d’élargir la procédure de troc,• d’achetersurlemarchécommunautairelesproduitsindisponiblesdanslesstocks d’intervention.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
LA COORDINATION AVEC D’AUTRES MESURES DE LA POLITIQUE SOCIALE DEVRAIT ÊTRE AMÉLIORÉE
Le législateur a clairement indiqué que le programme d’aide alimentaire devait être considéré comme une contribution, importante même, au bien-être desescitoyensles plus démunis19(voir encadré 6).
Aussi, cette contribution devrait-elle être coordonnée et créer des synergies avecd’autres politiques,régimesetactions misen placeauniveau dela Communauté et des États membres en vue de mieuxrépondre aux besoins des personnesles plus démunies.
Dans les États membres audités, les autorités de gestion sont les organismes payeurs chargés des dépenses agricoles.
Aucun des États membres audités, àl’exception dela France, ne disposait d’informations probantes attestantl’existence d’une étroite coopération entrel’or-ganisme payeur et d’autres acteurs clés des actions sociales, comme les ministères des affaires sociales.
Cette coopération est nécessaire pour mieux comprendre les organisations caritatives et les personnes démunies,ainsi que pour pouvoirrépondre de manière plusappro-priée àleurs besoins.
MOYENS ET MÉTHODES UTILISÉS: LES MOYENS SONTILS À LA HAUTEUR DES OBJECTIFS ET SONTILS MIS EN ŒUVRE DE MANIÈRE SATISFAISANTE?
MIEUX CIBLER LES BÉNÉFICIAIRES POUR QUE LE PROGRAMME APPORTE UNE CONTRIBUTION NOTABLE
’ AIDE
En raison du grand nombre de bénéficiaires potentiels et du niveau rela-tivementfaibledesressourcesdisponibles,ilimportedeciblerles bénéficiaires pour quela mesure puisseavoir uneincidenceimpor-tantesurla population visée.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
(CE) n° 1234/2007.
Point 4 et point 6, paragraphe 5,
Si, dans certains États membres, le programme de l’UE représente plus de50 %desdenréesalimentairesdistribuéesauxcitoyensdému-nis(voir encadré 5),la Cour estime peu probable qu’un programme offrant, au maximum, l’équivalent d’un repas par mois en moyenne à ses bénéficiaires réponde aux objectifs du législateur, à savoir appor-ter«unecontributionnotableaubien-êtredesescitoyenslesplus démunis»20.
À cet égard, il faudrait idéalement améliorer les critères de sélection des bénéficiairespotentielset/oulesprioritésenla matière,commele recommande l’analyse d’impact21, sinon la contribution du programme aubien-êtredespersonneslesplusdémuniesserainévitablement négligeable.Ilimportecependantdereconnaîtrequelesorganisa-tions caritatives, de par leur nature même, ne peuvent ou ne veulent peut-être pas adopter de politiques de distributionrestrictives.
D’ÉLIGIBILITÉ ET
Pour maximiserl’incidence del’aide,il est nécessaire de définir des priorités réalistes, tant en matière de sélection des organisations caritatives qui achemineront l’aide alimentaire qu’en ce qui concerne les catégories et/oules groupes dela population qui en bénéficieront.
Les auditeurs ont constaté que, dansla pratique,les États membres avaient désigné, souvent sans appliquer des procédures en bonne et due forme, un petit nombre d’organisations actives au niveau national, dont font partie des organisations de niveau inférieur.
Il n’existe pasdedonnéesprécisessurlenombred’organisationscaritatives désignées avec lesquelles les autorités des États membres coopèrent dans le cadre de la mise en œuvre des plans annuels.
Les organisations caritativesactivesau niveaurégional participentautomatiquement au programme de l’UE en tant que membres des organisations caritatives principales. Elles disposent d’une certaineindépendance pour définirlescritèresappliquéslors delasélection d’organisations de niveauinférieur en vue dela distribution del’aide alimentaire.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
paragraphe 2, du règlement (CEE) n° 3149/92.
Suivant les dispositions juridiques en vigueur, les critères d’éligibilité des bénéficiaires devraient en outre être fondés sur «une situation de dépendance sociale et financière constatée ou reconnue».
En consé-quence,lesautoritésnationalesdevraientadopterdescritèresde cette nature ou approuver ceux retenus par les organisations caritatives.
Les États membres sont également tenus de communiquer chaque année àla Commissionles critères d’éligibilité queles bénéficiaires doivent remplir.
La Cour a constaté que les États membres ne fixaient pasdecritèresd’éligibilitéaussiprécis.Lescritèrescommuniqués annuellement à la Commission22 correspondent davantage à une typologie des personnes aidées qu’à des critères de sélection quantitatifs ou qualitatifs(voir encadré 9).
Enfin, la Cour a constaté que la fréquence avec laquelle l’aide était reçue variait considérablement (certaines personnes ne bénéficient qu’occasionnellement derepastandis que d’autres, quisetrouvent dans des institutions sociales, ou des familles reçoivent régulièrement une aide ou des colis alimentaires).
Source: Charitable Organisations.
EXEMPLES DE CRITÈRES D’ÉLIGIBILITÉ RETENUSPAR LES ORGANISATIONS CARITATIVES
• Critères économiques: absence de domicile fixe, pauvreté, chômage, etc.
• Critères sociaux: immigrants, personnes âgées, familles nombreuses, etc.
• Critères sanitaires: maladies et handicaps.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
LA GAMME DES DENRÉES ALIMENTAIRES MISES À DISPOSITION EST LIMITÉE DU FAIT QUE CELLESCI PROVIENNENT DES STOCKS D’INTERVENTION, ET LA DISTRIBUTION PEUT PRENDRE DES FORMES TRÈS VARIÉES
Article 4, paragraphe 1, point b, et paragraphe 2, point a, du règlement (CEE) n° 3149/92.
La distribution des denrées alimentaires par les organisations caritatives aux personnes démunies peut prendre différentes formes, en fonction des activités spécifiques des organisations caritatives(repas offerts danslescantinespubliques,danslescrèchesetleshospices,colis alimentaireslivrés aux personnes et auxfamilles, etc.).
Elles ont notamment fait état de la nécessité de disposer de produits alimentaires tels que l’huile, la purée de tomate, la viande et les légumes surgelés.
En raison de l’origine de la mesure et de son lien avec la distribution de denrées alimentaires traditionnellement disponibles dansles stocks communautaires, certaines règles régissant le programme limitent la gamme de produitsfinis susceptibles d’être acquis et distribués aux personnes démunies.
Conformément aux dispositionsjuridiques en vigueur23,les produits mobilisés sur le marché communautaire doivent appartenir au même groupe de produits que celuitemporairementindisponible dansles stocks d’intervention. Jusqu’en septembre 2007,les produits prove-nantdesstocksd’interventiondevaientreprésenterau moins40 % dupoidsnetdesdenréesalimentairesàfournir.
Aufildesannées, certains produits n’ont plus été repris dansles stocks d’intervention (par exemplela viande bovine etl’huile d’olive); decefait,lechoix de produits disponibles pour la distribution aux personnes démunies est devenulimité.
La Cour a constaté que plusieurs organisations caritatives qui partici-paientàla miseen œuvreduprogrammeconsidéraientl’élargisse-ment dela gamme de produits offerts comme une priorité, afin qu’il soit possible de préparer desrepas équilibrés24.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Les auditeurs ont également observé qu’un large éventail de systèmes et de méthodes étaient appliqués pour distribuer les denrées alimen-tairesdesautoritésdegestionauxorganisationsdésignées,deces dernières aux organisations caritatives de niveauinférieur et, enfin, aux personnes démunies(voir encadré 10).
MODALITÉS DE DISTRIBUTION
Dans les États membres où plusieurs organisations désignées sont actives, la répartition des denrées alimentaires entre elles est fondée sur l’application de pourcentages forfaitaires prédéterminés, qui n’ont pas été révisés depuis de nombreuses années (France, Pologne).
En Italie, les organisations désignées n’interviennent pas; les produits finis sont directement distribués aux organisations régionales sur la base de paramètres bien précis (nombre d’interventions et de demandes).
S’agissant de la distribution des denrées par les organisations nationales désignées aux organisations de niveau inférieur, une multiplicité de systèmes et, dans certains cas, de facteurs a de nouveau pu être observée.
En Espagne, elle est fondée sur des coefficients fixés par l’organisation désignée.
En Pologne, les organisations visitées appliquent leurs propres systèmes.
Par exemple une organisation a fixé un objectif quantitatif, qui est de 35 kg de nourriture par personne et par an.
En France, chaque organisation désignée applique son propre système.
Par exemple une organisation distribue les ressources à 79 organisations de deuxième catégorie sur la base d’un facteur appelé «coefficients K» déterminé «en fonction de certains critères: population du département, nombre de demandeurs d’emploi, nombre de demandeurs d’emploi de longue durée, nombre de RMI (revenu minimum d’insertion)».
Une autre organisation assure la distribution des denrées alimentaires à 98 fédérations proportionnellement au nombre de bénéficiaires déclarés.
En ce qui concerne la distribution des denrées alimentaires aux destinataires finals et la fréquence des livraisons, les organisations caritatives se fondent sur des critères qui leur sont propres ainsi que sur leurs capacités logistiques.
Dans certains cas, les organisations caritatives proposent des critères.
Par exemple, en Pologne, une organisation a proposé des normes pour chaque livraison à une personne, par exemple au moins 15 litres de lait par personne et par livraison et 5 kg de farine par personne et par livraison.
La plupart du temps, les organisations caritatives distribuent ce qu’elles ont reçu en appliquant leurs propres critères et, parfois,le principe del’égalité detraitement des personnes dansle besoin: cela signifie que la quantité de produits disponibles est répartie à parts égales entre toutes les personnes qui relèvent de l’organisation ou qui sollicitent l’aide.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Dans l’ensemble de la chaîne de distribution, aucune norme, ligne directrice ouindication communes n’existe au niveau communautaire ou national, concernant la quantité et la variété des produits à distribuer par personne.
La Cour a constaté que les quantités distribuées par personne différaient considérablement d’un État membre à un autre, mais aussi entre les organisations caritatives d’un même État membre.
Cetyped’approchevariableaugmentelerisquequela mesureait uneincidencenégligeableetentraîneuneinégalitédetraitement entreles bénéficiaires finals del’aide (voir encadré 11). L’annexe III montre les produits et les quantités distribués par État membre et par bénéficiairefinal dansle cadre du plan annuel de 2005, pourlequel des donnéesrelatives aux bénéficiairesfinalssont disponibles.
EXEMPLES DE QUANTITÉS DE PRODUITS DISTRIBUÉES PAR PERSONNE
Espagne: les statistiques relatives à la distribution dans le cadre du plan de 2007 montrent qu’en moyenne, 49,88 kg de produits ont été distribués par bénéficiaire recensé, avec un minimum de 28,24 kg/personne dans une banque alimentaire et un maximum de 89,16 kg/personne dans une autre.
Italie: deux organisations actives dans la même région ont distribué les quantités suivantes de pâtes alimentaires à leurs bénéficiaires:
Organisation
Pologne: la quantité annuelle moyenne distribuée par personne (2006) était de: 24,95 kg par une organisation désignée;12,59 kg par une autre organisation.
Une troisième organisation a distribué 6,72 kg par personne dans la région de Dolnoslaskie et 78,03 kg par personne dans la région de Lodzkie.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
MISE EN ŒUVRE EFFECTIVE DU PROGRAMME: LES PROCÉDURES SONTELLES APPLIQUÉES COMME PRÉVU?
INSUFFISANCES AFFECTANT LES PROCÉDURES ADMINISTRATIVES ET CELLES RELATIVES À L’OBLIGATION DE RENDRE COMPTE
DE SOUS
La Cour a constaté que les objectifs fixés dans la réglementation communautaire en vigueur, quisont essentiellement des objectifs globaux de haut niveau, n’avaient pas été précisés davantage, ni détaillés en objectifs ousous-objectifs opérationnels et mesurables.
27Certains des États membres visités estimaient que les objectifs sociaux fixés par la réglementation communautaire sont davantage des objectifs de «nature philosophique» que de réels objectifs mesurables.
COMMUNIQUÉES
En vertu de la réglementation communautaire, les États membres sont tenus de transmettre à la Commission un rapport sur la mise en œuvre du planau plustardle30juin dechaqueannée(n +1). Cerapport doit contenir desinformationsimportantessurla mise en œuvre du plan etsurson contrôle28.
28Le rapport doit indiquer les quantités de produits pris en charge auprès des stocks d’intervention, la nature, la quantité et la valeur des marchandises distribuées, les frais de transport et de transfert et le nombre de bénéficiaires.
Il doit aussi préciser les mesures de contrôle appliquées, le type et le nombre de contrôles effectués, les résultats obtenus ainsi que les cas où des sanctions ont été infligées.
Il doit également mentionner le nombre de bénéficiaires au cours de l’exercice (article 10 du règlement (CEE) n° 3149/92).
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Les auditeurs ont également observé que les chiffres relatifs aux béné-ficiairesfinalsfournisdanslesrapportsétaient,dansbonnombre de cas, des estimationsréalisées parles organisations caritatives et non des chiffres fondés sur des normes ou des définitions communes concernant la notion de bénéficiaires ou sur des critères communs (les bénéficiaires sont enregistrés indépendamment de la nature et de la quantité des denrées alimentairesreçues, ainsi que delafréquence aveclaquelle celles-cileursont distribuées)29.
ÉPARTITION D
ESTIMATIONENTRELES É
La Cour a analysé la procédure appliquée par la Commission pour déter-minerles crédits budgétaires nécessaires àla mise en œuvre du programme et pour allouerlesressources aux États membres.
Compte tenu de ces deux critères,les dotations définitives des États membressontajustéesenfonctiondescréditsbudgétairesdispo-nibles.Toutefois,lesecondcritèrenegarantitpasnécessairement quelesressourcessont utilisées dela manièrela plus efficace dans l’ensembledel’UE.Ilestprobablequelespersonnesconsidérées comme «menacées de pauvreté» dans un pays oùlerevenu estrela-tivement élevé soient plus aisées que de nombreuses personnes qui ne sont pas classées dans cette catégorie dans des pays où le revenu par habitant estfaible.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
L’article 2, paragraphe 1,
Les besoins annuels communiqués à la Commission par les États membres sont en général des estimations réalisées parles plus hautesinstan-cesdesorganesdegestion,sansquelesorganisationscaritatives concernéessoientnécessairementconsultées.
Celasignifiequeles demandesderessourcesnesontpasfondéessurlesbesoinsréels, mais qu’elles anticipent plutôt sur les allocations susceptibles d’être obtenues.
BESOINS ET ALLOCATIONS DES RESSOURCES
Les besoins sont exprimés en quantités de produits dansles stocks d’intervention etla Commission estime leur valeur sur la base du prix d’achat.
Le tableau ci-après montre les besoins exprimés par les États membres participants en termes financiers et le montant total des ressources financières mises à disposition par la Commission (frais administratifs et de transport inclus).
Besoins des États membres comparés aux dotations:
Année
Estimation des besoins (millions d’euros)
Ressources financières allouées (millions d’euros)
* Dotation initiale.** Avant l’augmentation de la dotation de 10 millions d’euros décidée en février 2008.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
La Cour a comparé les besoins communiqués par les États membres aux dotationsfinancières.Elleaégalementanalysé(voir annexe IV) les quantitésdeproduitsprovenantdesstocksd’interventiondeman-dées pourla mise en œuvre des plans, ainsi que celles accordées par la Commission.Les montantsallouéscestrois dernièresannées ont été inférieurs à ceux demandés (voir encadré 12).
S’agissant des pro-duitset des quantités, les États membresonttrèsrarementobtenu ce qu’ilssouhaitaient. Par ailleurs, certains États membres ontreçu des produits qu’ils n’avaient pas demandésau départ(parexemple du beurre et du sucre en 2006 et 2007) etinversement(par exemple du riz et du beurre en 2007).
Cesinsuffisances posentla question de savoir si le programme est véritablement efficace pour répondre aux besoins prévisibles.
LES PROCÉDURES D’APPEL D’OFFRES DOIVENT ÊTRE AMÉLIORÉES ET UNIFORMISÉES
Pour l’approvisionnement en produits finis destinés à la distribution, les autorités nationales compétentes sont tenues de lancer un appel d’offres.
Cette procédure est valable pourles deux principauxtypes de produits nécessaires àla mise en œuvre du plan, àsavoir: a) lesproduitsretirésdesstocksd’interventionenl’étatouaprès emballage et/outransformation; b) lesproduitsfinis mobiliséssurle marchéetpayésenproduits retirés desstocks d’intervention(troc) ou en valeur monétaire.
La Cour a analysé les procédures appliquées en matière d’approvisionnement en produitsfinis destinés aux organisations caritatives en vue deleur distribution dans les États membresaudités.Elleaexaminé un échantillon d’appels d’offres lancés ces dernières années tant pour l’utilisationdeproduitsdisponiblesdanslesstocksd’intervention que pourl’achat direct de produitssurle marché.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
INCOHÉRENCES DANSL’APPLICATIONAU NIVEAU DES ÉTATS MEMBRES
Par exemple le règlement (CEE)
Certaines dispositions réglementaires relatives aux procédures d’appel d’offresàappliquersontfixéesdanslerèglement(CEE)n°3149/92 (par exemplele type de produits à mobiliser surle marché,la teneur de l’appel d’offres, etc.). En vertu dudit règlement, les appels d’offres doivent garantirl’égalité d’accèsàtousles opérateursétablis dans la Communauté.
Le ratio pour les opérations
La directive 18/2004/CE du Parlement européen et du Conseil31 établit les principes régissantla coordination des procédures de passation des marchés publics detravaux, defournitures et deservices. En outre, desrèglementscommunautairesspécifiquesrégissentlaventede produits détenus par des organismes d’intervention32.
lerèglement(CEE) n° 3730/87 nilerèglement(CEE) n° 3149/92,tels qu’ilsontétérégulièrement modifiés,neseréfèrentprécisément à la base juridique que les États membressonttenusderespecter lorsqu’ils organisent un appel d’offres.
Les auditeurs de la Cour ont constaté que tous les États membres audités organisaient des procédures d’appel d’offres.
Ils le font en se fondant sur leur législation nationale, dans des conditions qui ne garantissent pastoujourslatransparenceetl’égalitéd’accèsauxopérateursau niveau del’UE.
ILESTÉCONOMIQUEMENT PLUS AVANTAGEUX D’ACHETERLES PRODUSURLE MARCHÉ QUE DE RECOURIR AUXSTOCKS D’INTERVENTION COMME MOYEN DE PAIEMENT
La Cour a observé que les prix sont généralement plus avantageux en casd’achatdirectdeproduitssurle marchéquelorsquelesstocks d’intervention sont utilisés comme moyen de paiement de ces mêmes produitsau même moment.
Parexemple,en Pologneen2007, dans lecadred’uneuniqueprocédured’appeld’offres,desentreprises ont étéinvitées à remettre une offre en vue delalivraison d’un produit a) en échange de beurre provenant des stocks d’intervention et b)parunachatdirect.Lacomparaisondesrésultats montrequele prix pourl’achat direct étaitinférieur de quelque 10 %33.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
La Commission suit et analyse
La Commission dispose d’informations détaillées sur le prix du marché des produits dans le contexte du mécanisme d’intervention34.
Cependant, les règles applicables35 dans le cadre du programme alimentaire pour les personnes démunies ne prévoient pas que les services compétents de la Commission soient informés des prix et des conditions obtenus lors des procédures d’appel d’offres quise déroulent dans les États membres.Enconséquence,la Commissionn’aaucunegarantieque les conditionsles plus avantageuses ont été obtenues.
En outre, Eurostat publie régulièrement les prix du marché.
APPLIQUÉES
LES PROCÉDURES D’APPEL D’OFFRESDIFFÈRENT CONSIDÉRABLEMENT
La Cour a constaté que les procédures d’appel d’offres appliquées étaient nationales plutôt quecommunautaires. Orces procédures diffèrent considérablement d’un État membreà unautreetàl’intérieur d’un même État membre, lorsque plusieurs services y sont chargés de l’organisation des appels d’offres (Italie et France).
Dans certains cas, les dispositions del’UE nesont pasrespectées.
Les différencesconcer-nent des points importants de la procédure d’appels d’offres, comme la publicité accordée àceux-ci,le délai desoumission des offres,la garantieconstituéepourlaparticipationdessoumissionnaires,le nombre minimaldeparticipants,ainsiqueles méthodesetcritères d’évaluationretenus pour attribuerle marché(voir encadré 13).
DIFFÉRENCES ENTRE LES PROCÉDURES ET CONDITIONS D’APPEL D’OFFRES DANS LES ÉTATS MEMBRES AUDITÉS
Nombre de soumissionnaires
Évaluation des prix par rapport au marché
Les prix/quantités acceptables sont indiqué(e)s dans l’appel d’offres res
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Les auditeurs ont constaté que les procédures d’appel d’offres examinées présentaientdesdéficiences,commele manquedepublicitépour les appels d’offres,lefaible nombre de participants — unseul dans certains cas —, le peu de temps accordé entre la publication de l’avis et l’échéance pour la soumission des offres.
En outre, l’évaluation de celles-ci et l’attribution des marchés sont principalement fondées sur une comparaison des offres reçues, sans queles données correspon-dantessoientsystématiquementconfrontéesavecd’autressources d’information,telles queles prix du marché.
En tant que telles, les procédures suivies ne garantissent pas que les appels d’offres sont ouverts, que la concurrence est maximale et que les conditions et les prix les plus favorables sont obtenus.
Une analyse des appels d’offres examinés dans certains États membres a montré que les marchés relatifs à plusieurs produits étaient toujours attribués à un nombrelimité d’entreprises pendant plusieurs années.
Les exemples susmentionnés indiquent que les conditions les plus avan-tageusesrisquent de ne pas être obtenues, notammentlorsque des accords detrocsont passés.
Dans ces cas,la contrainte est double: a) la nature des accords de troclimitele nombre de parties susceptibles de vouloir participer; b) l’évaluationdesoffress’avèredifficiledèslorsquel’organisme payeur ne peut pas aisément déterminer quels résultats escomptés pourraient êtrejugés acceptables.
PROPOSITION DE RÉFORME: UNEINITIATIVE RÉCENTE DE LA COMMISSION, ASSORTIE D’UNE ANALYSE DE L’INCIDENCE DU PROGRAMME
En février 2008, la Commission a entrepris une analyse détaillée du régime envued’élaborerunepropositionderéformeduprogramme.Un groupe de pilotage interservices a été créé, auquel 17 directions générales ont étéinvitées à participer, et une vaste consultation avecles États membres, les organisations caritatives, les experts scientifiques enla matière, ainsi qu’une enquête publique enligne ont eulieu.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
En conséquence, la Commission a adopté, en septembre 2008, une proposition de modification durèglement du Conseil38 et a publié unrap- du Conseil COM(2008) 563/3.
Cela devrait permettre d’aboutir à un nouveau cadrejuridique pourle programme 2010.
Les principaux éléments des propositions dela Commission sontles suivants: a) deuxsources d’approvisionnement:lesstocks d’intervention ou l’achatdeproduitsdirectementsurle marché,laprioritéétant accordée àl’utilisation desstocks d’intervention adéquats; comme la planification pluriannuelle, qui est difficilement compatible avec le financement du FEAGA, et l’impossibilité de reporter les crédits inutilisés aux exercices suivants.
La Cour reconnaît l’utilité des propositions de la Commission, dont cer-taines,siellessont misesen œuvre,contribueraientàremédierà certaines des faiblesses relevées pendant l’audit, telles que la nécessité de mieux ciblerl’aide del’UE,l’intégration du programme dans une politique sociale plus large, l’extension de la gamme de produits destinés à la distribution et le besoin d’améliorer les systèmes administratifs et de gestion, notammentles procédures d’appel d’offres.
Cependant, la Cour souligne que la réforme de la plupart des marchés dans le cadre de la PAC et la baisse du niveau des stocks d’intervention ces dernières années semblent indiquer qu’il convient de réfléchiràl’opportunitédecontinueràfinancercette mesurepar des dépenses autitre dela PAC39.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Source: Charitable Organisations.
À cet égard, la Cour souhaite également attirer l’attention sur le fait que le programme, tel qu’il est mis en œuvre,n’«octroie»auxpersonnesdémuniesaucun droitàl’aidedel’UE.
Source: Charitable Organisations.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
CONCLUSIONS ET RECOMMANDATIONS
LES OBJECTIFS DU PROGRAMME RESTENTILS VALABLES ET L’APPROCHE ESTELLE APPROPRIÉE?
L’OBJECTIF SOCIAL PRÉDOMINANT RESTE VALABLE, BIEN QUE LE LIEN AVEC LES STOCKS D’INTERVENTION ET, PAR SUITE, AVEC LES DÉPENSES AGRICOLES SOIT TÉNU…
L’aide alimentaire aux personnes démunies a été introduite pour la première fois en 1987 en raison des conditions auxquelles les personnes démuniesétaientconfrontéesaucoursd’unhiverparticulièrement rude.
D’après les estimations, quelque 16 % de la population del’Union,soit 80 millions decitoyens,correspondent en effetàla définition de «personnes démunies» utilisée par la Commission. Dans une déclaration en 2006, le Parlement européen a appelé au maintien et à l’augmentation de l’aide dans le cadre des efforts déployés pour lutter contrela pauvreté.
La proposition de réforme formulée par la Commission en septembre 2008 viseàaméliorerl’exécutionetlabonnegestionfinancièredupro-gramme et contient des éléments qui, s’ils sont mis en œuvre, remédieront à certaines desfaiblesses mises en évidence dansle présent rapport.
Danslecadredelaréforme,ilestcependantproposéde continueràutiliserlesfondsagricolespourune mesurequin’est pasdestinéeauxagriculteursouàlacommunautéagricoleetdont plusieurscaractéristiques,telles quela nature pluriannuelleet non obligatoire del’aide aux personnes démunies, nesont pas compatibles avecla PAC et notamment aveclefinancement du FEAGA.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
La Commission devrait se poserla question de savoir s’il convient decontinuer àfinancer une mesure decette nature autitre dela politique agricole commune.
… L’INTÉGRATION DU PROGRAMME AUX POLITIQUES SOCIALES AINSI QUE LA COORDINATION AVEC DES MESURES SIMILAIRES PERMETTRAIENT D’AMÉLIORER L’APPROCHE EN LA MATIÈRE
En général, la coordination et la coopération avec d’autres acteurs clés des actions sociales dans les États membresdanslecadredupro-gramme ont été insuffisantes.
Cette coopération est nécessaire pour pouvoir mieux comprendreles besoins des organisations caritatives chargées de la mise en œuvre du programme et des personnes démunies, et yrépondre de manière plus appropriée.
La Commission devrait encourager les États membres à prendre les mesures nécessaires pourinscrirele programme dansle cadre de la politique sociale et améliorerla coordination etla coopération avecd’autresacteursclésdesactionssociales,afinderenforcer lasynergieentrelesorganismesquiontdel’expériencedansla gestion de programmes de cette nature.
LES MOYENS SONTILS À LA HAUTEUR DES OBJECTIFS ET SONTILS UTILISÉS DE MANIÈRE SATISFAISANTE?
L’ÉTABLISSEMENT DE PRIORITÉS ET LE CIBLAGE DES BÉNÉFICIAIRES PERMETTRAIENT D’ACCROÎTRE L’INCIDENCE DU PROGRAMME…
La mesure a principalement été adoptée pour rendre la situation des personnesles plus démunies moins difficile. Elle ne visait pasl’éra-dicationdelapauvretéen matièred’alimentation.L’incidencede cerégimeestglobalementlimitée,puisqu’ilnepermetd’offrirque l’équivalent d’unrepas par mois àses bénéficiaires.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
S’agissant des personnes démunies, aucune priorité permettant de cibler précisémentl’aiden’aétéétablie.Enoutre,lesorganisationscari-tativesquigèrentleprogrammesurleplanopérationnel,dontle personnel est essentiellementcomposé de bénévoles,s’adressent à un groupe cible qui n’est pas suffisamment stable, de sorte qu’il leur est plus difficile derendre pleinement compte del’aide perçue.
Afind’accroîtrel’incidencedela mesure, la Commission devrait définirdesprioritésréalistesenvuedesélectionnerlesbénéfi-ciairesetlesintermédiairesdel’aide,entenantdûmentcompte des spécificités des mécanismes de livraison. En effet, ceux-ci font intervenir des organismes bénévoles et des groupes cibles instables auxquels il est difficile d’appliquer les procédures administratives et de contrôle généralement admises.
… LA VARIÉTÉ DES PRODUITS DISTRIBUÉS EST LIMITÉE DU FAIT QUE LE PROGRAMME EST FONDÉ SUR LE RECOURS AUX PRODUITS ÉLIGIBLES AUX MESURES DE STOCKAGE PUBLIC…
Les dispositions juridiques autorisent l’achat de denrées alimentaires surle marchécommunautairesilesproduitsencausesonttempo-rairementindisponibles dansles stocks d’intervention en vue d’une distributiongratuiteauxpersonnesdémunies.
Cependant,lesden-rées alimentaires ainsi achetées surle marché doivent appartenir au même groupe de produits que celui des stocks d’intervention, ce qui restreintle choix de produitssusceptibles d’être distribués.
Il conviendrait de revoir le point de la réglementation qui limite les denrées alimentaires destinées à la distribution aux seuls produits éligibles pourlestockage d’intervention,le but étant d’augmen-terla diversité,la complémentarité etla valeur nutritionnelle des denrées alimentairesfournies.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
… ET LA DISTRIBUTION PREND DES FORMES TRÈS VARIÉES
Les systèmes appliqués dans la chaîne de distribution, qui va des autorités de gestion aux organisations caritatives pour aboutir aux personnes démunies, sont très divers.
Il n’existe aucune norme ni ligne directrice commune au niveau européen ou national concernantla quantité et lavariétédeproduitsàdistribuerparpersonne.Celaaugmentele risque que l’incidence soit faible et, partant, que les bénéficiaires de l’aide nesoient pastraités de manière équitable.
Pour accroîtrel’incidence del’aide et garantir untraitement plus équitable des bénéficiaires, la Commission devrait envisager d’in-troduireuncertaindegrédenormalisationcompatibleavecles caractéristiques des organisations caritatives et du groupe cible.
LES PROCÉDURES SONTELLES APPLIQUÉES COMME PRÉVU?
LES PROCÉDURES DE GESTION ET DE SUIVI DOIVENT ÊTRE AMÉLIORÉES…
La Commission et les États membres n’ont pas traduit les objectifs globaux du programme en objectifs ou sous-objectifs spécifiques, mesurables etréalisables. Étant donné que, dans plusieurs cas,lesrapports des États membres surla mise en œuvre sontincomplets ou contiennent des donnéesincohérentes,lesinformations de gestion dontla Commission disposeconcernantl’état d’avancement du programme par rapport àses objectifs généraux nesont passuffisammentfiables.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
La Commission devrait encourager les États membresàfixerdes objectifsspécifiques, mesurables,réalisables, pertinents et datés pourla mise en œuvre du programme, ainsi qu’à définir desindi-cateurs de performance permettant de contrôlerlaréalisation de ces objectifs. La Commission devrait en outre revoir le système decommunicationdesdonnéesrelativesauprogrammeafinde garantir que des informations précises et d’actualité sur le groupe cible etsurla mise en œuvresoient disponibles.
… LES PROCÉDURES D’APPEL D’OFFRES DOIVENT ÊTRE AMÉLIORÉES ET UNIFORMISÉES
Des procédures d’appel d’offres très différentes sont mises en œuvre dans les États membres,cequiempêchedegarantiruneégalitéd’accès àtouslesopérateursdel’UE,uneconcurrence maximale,ainsique l’obtentiondesconditionsetdesprixles meilleurs.Enoutre,les accordsdetrocreposantsurl’utilisationdesstocksd’intervention sontinappropriés et pastoujoursrentables.
Pourgarantiruneconcurrencepluslargeetl’obtentiondes meilleurs prixsurle marché,la Commission devrait mieux définir labasejuridiqueetses modalitésd’applicationen matièred’ap-provisionnement en produits alimentaires destinés aux personnes démunies. Par ailleurs, les accords de troc devraient être supprimés.
Il conviendrait également d’envisager l’écoulement des stocks d’in-terventionsurle marché et d’affecterlesrecettes ainsi dégagées àl’achat des produitsfinis nécessaires.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 14 mai 2009.
Par r la la Cou
Cour r de des s comp compte t es s
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
ANNEXE I
POPULATION MENACÉE DE PAUVRETÉ1
Population menacée de pauvreté (millions)
Population menacée de pauvreté(en %)
États membres participants: population menacée de pauvreté (millions)
Définition d'Eurostat: taux de risque de pauvreté (seuil: 60 % du revenu équivalent médian après transferts sociaux).
Source: Eurostat, juillet 2006.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
ANNEXE II
LES CRÉDITS BUDGÉTAIRES ET LEUR RÉPARTITION ENTRE LES ÉTATS MEMBRES se
Postebudgétaire05020401 règlements de la Commission ( tels q u' il sont été modifié s) .
Grèce
Populationmenacée depauvreté(millions)
(euros/personne)
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
ANNEXE III
PRODUITS DISTRIBUÉS ET BÉNÉFICIAIRES FINALSPLAN ANNUEL 2005
Produits distribués (tonnes)
Céréales
Riz
Bénéfi ciaires(million)
Produits distribués par bénéficiaire (kg)
Céréales
Riz
Bénéfi ciaires(million)
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
BESOINS COMMUNIQUÉS PAR LES ÉTATS MEMBRES ET QUANTITÉS DE PRODUITS PROVENANT DES STOCKS D'INTERVENTION ALLOUÉES PAR LA COMMISSION
Sucre allouée
Quantité
Quantité
Riz
Quantité
Quantité
Céréales
Plan 2006 (y compris le règlement m od i
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Sucre allouée
Quantité
Quantité
Riz allouée
Quantité
Quantité
Céréales
Grèce
Plan 2007 (y compris le règlement m od i
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Sucre allouée
Quantité
Quantité
Riz allouée
Quantité
Quantité
Céréales
Grèce
Plan 2008 (y compris le règlement m od i
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DE
Dèsledébut,leprogrammeenfaveurdes personneslesplusdémuniesétaitpleine-mentancré dansla politique agricole commune (PAC).
Comme le rappelle la Cour, les deux objectifs du programme étaient, à l’époque déjà, de contribuer à la sécurité alimentaire des plus démunis parmi les citoyens de l’Union et d’assurer un débouché de substitution pourlesstocks d’intervention.
Ces deux objectifs, qui trouvent leur justification dansletraité,sont alignéssurles objectifs dela PAC énoncés àl’article 33.
Aufildesannées,lesplansdedistribution des denrées alimentaires mis en œuvre dans le cadre du régime ont contribué avec succès àlaréalisation de ces deux objectifs.
L’étatdesstockspublicsdel’UEvarieen fonctiondel’évolutiondes marchésetdu niveau des prix.
Alors qu’elles ont fait l’objet d’unevasteréforme,lesinterventionsres-tentopérationnellespourtouteunesérie de produits agricoles essentiels, notamment lescéréales,lelaitécréméenpoudreetle beurre.Labaissedesstocksd’intervention cesdernièresannéesaprisfinen2008.En effet,pourcertainsproduitscommeles céréales etle beurre,lesstocks d’interven-tionsont en cours dereconstitution.
Cesquatredernièresannées,dufaitdela baissedesstocksd’intervention,lesplans annuels mettanten œuvreceprogramme ontdûrecourirpluslargementauxachats surle marché.Cependant,cettetendance observéeaucoursdesdernièresannéesa récemment prisfin etles stocks d’interven-tionpourcertainsproduitsaugmententà nouveau.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION souhaitdevoirleprogrammecontinuerà êtrefinancé parle budget du FEAGA1.
La Commission a déjà modifiéle modede calcul des dotations des États membres dans le plan annuel de 2009 afin de tenir compte du niveau derichesserelatif(revenu natio-nalbrutexpriméenstandarddepouvoir d’achat par habitant), avec l’appui unanime des États membres participants.
L’efficacitéopérationnelledurégimenese mesurepasaunombrederepasoffertspar bénéficiaire, mais àsa capacité à procurer un débouchéstable pourles produitsissusdes stocks d’intervention et unesourcefiable de denréesalimentairespourlesorganisations caritatives participant àl’aide aux plus démunis. Dans ce contexte, le programme a porté ses fruits, comme en témoignela part qu’il représente dans le total de l’aide alimentaire distri-buée(voirl’encadré 5 durapport dela Cour).
Toutes les parties prenantes reconnaissent que l’incidence du régime est considérable.
Encequiconcernelesprocéduresd’appel d’offres,ilressort des audits effectués parla Commission que les procédures appliquées par les États membres sont conformes àla directive sur les marchés publics de l’UE3.
L’analyse d’impact quiaccompagnela proposition de réforme de 20084 contient néanmoins certai-nespropositionsvisantàaméliorerencore la publicité des appels d’offres et à accroître ainsilaparticipation,quiseraient misesen œuvre unefoisla proposition adoptée.
Enoutre,la mesureaeuunpuissanteffet delevierenpermettantledéveloppement de réseaux d’organisations caritatives et en facilitantlacoordinationavecles pouvoirs publics.
La Commission est prête à réexaminer les accordsdetrocenvigueurdanslecadre des nouvelles modalités d’application après l’adoption du nouveau règlement du Conseil qui est en cours de discussion.
La Commission considère que, globalement, lerégimeest géré de manièresatisfaisante, bien que certaines améliorations supplémen-tairessoientpossibles.Elleaprésentéune proposition visant àréformerle programme en 2008, qui tient compte de plusieurs idées dela Cour2.
Directive 2004/18/CE du Parlement européen et du Conseil du 31 mars 2004 portant coordination des procédures de passation des marchés publics de travaux, de fournitures et de services (JO L 134 du 30.4.2004, p. 114).
Proposition de règlement du Conseil modifiant les accompagnant la proposition de règlement du Conseil modifiant les règlements (CE) n° 1290/2005 relatif au financement de la politique agricole commune et (CE) n° 1234/2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement «OCM unique») pour ce qui est de la distribution de denrées alimentaires au profit des personnes les plus démunies de la Communauté — Analyse d’impact, SEC(2008) 2436/2.
règlements (CE) n° 1290/2005 relatif au financement de la politique agricole commune et (CE) n° 1234/2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement «OCM unique») pour ce qui est de la distribution de denrées alimentaires au profit des personnes les plus démunies de la Communauté [COM(2008) 563 final].
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
En outre,le programme a un effet delevier sur le développement d’actions menées par desorganismesprivés(organisationscari-tatives)etlespouvoirspublics(auniveau national et local), comme le montre l’analyse d’impact qui accompagnela proposition de la Commission de 2008 visant àréformerle programme.
En vertu de l’article 2, paragraphe 1, du règlement n° 3149/92,la catégorie de population «menacée de pauvreté» estl’indicateurstatistiqueutilisédansle calcul des dotations des États membres car il est considéré comme la meilleure estimation dont on dispose sur le nombre de personnes les plus démunies.
La notion de population «menacée de pauvreté» repose sur les critè-resconvenusendécembre2001lorsdela réunion du Conseil européen à Laeken.
Pour le plan annuel de 2009, la Commission a déjà appliqué une nouvelle méthode combinantdesindicateursrelatifs(RNB — revenu national brut — par habitant exprimé enstandard de pouvoir d’achat)etabsolus (population menacée de pauvreté).
Lapopulationeffectivementviséeparce régime, qui est définie par les administrations des États membresenétroitecolla-borationavecles organisationscaritatives, correspondauxpersonnesetauxfamilles ayant besoin d’une aide alimentaire.
Àl’heureactuelle,laplupartdesproduits d’intervention sont échangés contre des denrées alimentaires et font de moins en moins l’objet d’unetransformation avantleur distribution aux plus démunis. Les procédures d’appel d’offres ne sont pas influencées par lefaitquelesproduitsd’interventionsont transformés ou échangés, mais cefacteur a uneincidencesurla charge du contrôle.
À cet égard,l’encadré 5 du rapport de la Cour montreclairement l’incidence considérable qu’a le programme, puisqu’ilfournitentre30et70 %dutotal desdenréesalimentairesdistribuéesdans l’UE aux plus démunis.
La tendance à recourir davantage à des produits alimentaires transformés résulte d’une demandedes ONG,quisouhaitentobtenir desdenréesalimentaires mieuxadaptées aux conditions de vie des personnes dému-niesetdistribuerunegammeélargiede produits garantissant un régime alimentaire plus équilibré.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Danslesfaits,pour certainsproduits,lesstocksd’intervention sont entrain d’augmenter à nouveau.
Alors qu’elles ont faitl’objet d’une vaste réforme ces dernières années, les interventions restent opérationnelles pour toute une série de produits agricoles essentiels, notamment les céréales, lelait écrémé en poudre etle beurre, etles stocks peuvent être rapidement reconstitués lorsque les prix à la production sont faibles. Àcetégard,ilesttrèsprobableque,pour leplanannuelde2010,onsefondeplus largement surles stocks d’intervention que lors des deux années précédentes.
Lapropositiondenouveaurèglement du Conseil présentée par la Commission viseàcequelesproduitsdistribuésne soientpluslimitésauxdenréeséligiblesà l’intervention.
L’importance du régime et desacontributionau bien-être des plus démunis a été examinée dans l’analyse d’impact qui accompagne la proposition de nou-veaurèglement du Conseil.
La Commission ne souhaite pas préjuger del’issuedesdiscussionspolitiquesqui sedéroulentactuellementàlasuitedela présentation desa proposition de nouveau règlement du Conseil.
Elletient àsouligner qu’une majorité écrasante d’États membres vote régulièrement en faveur del’approbation des plans annuels.
Rapport Spécial No
6/2009 — L’aide alimentaire de l’Union Européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
L’évaluation de 1998 mentionnée par la Cour avaitétéeffectuée par unconsultantindé-pendant.
Le contrôle de qualité que la Com-missionaopérésurcerapportcomprend desobservationscritiquesportantprinci-palement surla méthodologie employée,la robustesse del’analyse etla crédibilité des résultats.
Pour la dotation budgétaire 2009 du plan, on a appliqué une nouvelle méthode combinant le nombre de personnes «menacées de pauvreté» au RNB par parité de pouvoir d’achat pour chaque État membre.
Cela démontre en outre que le nombre de personnes menacées depauvreténecorrespondpasaunombre de bénéficiaires potentiels.
35-36.Lamesured’aidealimentairenesaurait réglerparelle-mêmelaquestiondel’insé-curitéalimentairedansl’UE.Ils’agitd’une contribution à la solution d’un problème qui exigenonseulementlaparticipationdela Communauté mais aussi la mobilisation des autorités des États membres à différents niveaux et delasociété civile.
Dans ce contexte,l’un des objectifs du pro-grammeestdegarantirunesourcefiable etstablededenréesalimentairespourles organisationsquiprocurentuneaideali-mentaire aux personnesles plus démunies.
En conséquence, les estimations relatives au nombrederepasfournisauxbénéficiaires de l’aide ne constituent pas le meilleur indicateur del’incidence du programme, même siladistributiond’environ156 millionsde repasparanestàconsidérercommetrès significative.
Lavaleurajoutéedecettemesuredans l’améliorationdesconditionsdeviedes plusdémunisest mieuxdémontréeparles estimations figurant dans l’encadré 5 du rapport de la Cour, selon lesquelles le régime del’UEfournitentre30et70%dutotal des denrées alimentaires distribuées dans la
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Communauté aux plus démunis, en fonction des organisations caritatives et des États membres.Celareprésenteeffectivement une«contributionnotableaubien-êtrede ses citoyensles plus démunis».
En vertu du principe de subsidiarité, il appartient aux autorités des États membres de déterminer les procédures et les critèresquiconviennentpourdésignerles organisations devant participer à la mise en œuvre des plans annuels.
37.Àl’heureactuelle,lescritèresdesélection etleciblagesont déterminés par les administrations des États membresencoopéra-tionaveclesorganisationscaritatives,ces dernières devant respecter ces critères pour pouvoir participer aurégime.
Dans le même ordre d’idées, la sélection des bénéficiaires de l’aide alimentaire relève de la responsabilité des États membres en vertu du principe desubsidiarité.
Lors de la consultation publique sur l’avenir duprogramme,quis’estdérouléedansle cadre de l’analyse d’impact qui accompagne la proposition de la Commission de nouveau règlement du Conseil, un large consensus s’estdégagépourqu’onnelimitepasle choix de la population pouvant bénéficier de l’aideàcertainescatégoriesparmilesplus démunies.
Selon les exemples cités par la Cour dans l’encadré5,lerégime del’UEfournitentre 30 et 70 % du total des denrées alimentaires distribuées dans la Communauté aux plus démunis, en fonction des organisations caritatives et des États membres,cequin’est pas négligeable.
41.Les variations dans la fréquence avec laquelle l’aideestreçuenesignifientpasquele régimeaunefaibleincidence.Lesbesoins alimentaires des plus démunis varient considérablement d’une personne àl’autre et au fildutemps. Dansunsoucid’efficacité,le régime doit être doté d’un degré de flexibilité considérable afin qu’il puisses’adapter à un vaste éventail desituations.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Au fil des années, la Commission a adapté les dispositions d’application du régime afin d’assouplirles critères applicables aux produits à distribuer.
Une description complète decesadaptationsfiguredansl’analyse d’impact qui accompagnela proposition de nouveau règlement du Conseil présentée par la Commission.
Dansladiteproposition,lagammedepro-duitsalimentairespouvantêtredistribuée n’estpluslimitéeauxfamillesdeproduits éligibles àl’intervention.
De plus, l’analyse d’impact qui accompagne lapropositiondenouveaurèglementdu Conseilprésentedifférentesconstatations issuesdel’étudedesrapportsnationaux, comme par exemple le nombre de bénéficiaires de l’aide.
Cela prouve que la Commission analyse et utilise cesrapports.
Par conséquent, la Commission est d’avis que l’établissement de normes communes ou une définition commune des bénéficiaires n’améliorerait enrienl’efficacité du programme.
Dansl’analysed’impactquiaccompagne lapropositiondenouveaurèglementdu Conseil, la Commission a manifesté son intentionderenforcerlesobligationsdes États membresen matièredecommunica-tion d’informations.Les modalités précises seront fixées dans les nouvelles dispositions d’applicationaprèsl’adoptiondunouveau règlement du Conseil.
À cet effet, une série d’objectifs mesurables etd’indicateurs mesurablesetharmonisés ontétéproposésdansl’analysed’impact quiaccompagnelapropositiondenou-veau règlement du Conseil présentée parla Commission.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Ce calcul est décrit plus précisément à l'annexe de l'analyse d'impact qui accompagnela proposition de nouveau règlement du Conseil.
L’absence d’ajustement au cours dela périodeconsidérée(plans 2006-2008)tient au faitque les États membresparticipants ont atteint un niveau d’exécution élevé.
La Commission souligne que toute méthode de calcul doit reposer sur les statistiques officielles dont disposentles États membres.
Les États membres indiquent à la Commission les produits qu’ils souhaitent obtenir.
Ces demandesinitialessont examinées àla foisdanslecadreducomitédegestionet lors de contacts bilatéraux.
En conséquence, lesdemandesinitialessontajustées.Par exemple,leriz etle beurre ont étérempla-cés par d’autres produits.
Cependant, on ne peut pas en conclure que les États membres avaientreçudesproduitsqu’ilsnesouhai-taient pas. Le fait est que les États membres ont accepté que leur demande initiale puisse ne pas être satisfaite et qu’en contrepartie, ilsreçoiventdesproduitsqu’ilsn’avaient pas demandésàl’origine.
Néanmoins,tous les États membres ont accepté ces décisions etsesontdéclaréssatisfaitsdesproduits qu’ils ontfinalementreçus.
En ce sens, la Commission a toujours activement encouragéles États mem-bresàfaireparticipercesorganisationsau lancement du programme.
Voir la réponse de la Commission au point 63.
La proposition de la Commission de nouveau règlement du Conseil prévoit que les États membrescofinancentleprogramme, ce qui va encourager davantage les États membres à veiller à l’adéquation nécessaire entrelesdemandesetlesbesoinseffectifs (cf. annexe 14 del’analyse d’impact accom-pagnantla proposition dela Commission).
La Commission a effectué six audits entre 2006 et 2007 sans constater de lacune grave dans les procédures appliquées par les États membrespourorganiserlesappelsd’of-fres.Enoutre,ellearelevéquedesopéra-teurs établis dans un État membre différent s’étaientvuattribuer des marchés defour-nitures, ce qui montre qu’il y a une concurrence entre opérateurs de différents États membres.
D’unefaçon générale,la manière dont les États membresgèrentlesappels d’offres s’est révélée conforme aux dispositions dela directive 2004/18/CE.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Lesdispositionsrelativesauxdélaisde soumissiondesoffres,quifigurentàl’arti-cle38deladirective,peuventvarierselon les modalitésde miseen œuvreretenues, conformément àl’article 36.
Lescritères d’attribution des marchéssont décritsàl’article53,àsavoirl’offrela plus avantageuseentermesdequantitépropo-sée/coût du transport ou l’offre ayant le prix le plus bas.
La Commission suit principalement l’évolution des prix du marché des produits agricolesnontransformés,tandisqueles appels d’offres portent sur des produits alimentaires prêtsà êtreconsommés.
Aucune conclusion opérationnelle ne peut se fonder surdescomparaisonsentrelesdeuxtypes de prix.
Voir la réponse de la Commission au point 64.
En raison de la diversité des produits à fournir en termes à la fois de quantité et de qualité, il n’est pas possible de comparer les prix obtenusdanslecadredesappelsd’offres aveclesprixdu marché.Enconséquence, aucuneconclusionnepeutêtretiréesur cette base au sujet de la «qualité» des offres soumises.
La directive 2004/18/CE qui régitles procédures de passation des marchés publics de travaux, de fournitures et de services s’applique dans tous les États membres. Même si, dans un État membre, les dispositions qui réglemententlesprocéduresd’appeld’of-fresdiffèrent,ellesrestentconformesàla directive.
Il ressort également des audits de la Commission que plusieurs entreprises se sont vu attribuer des marchés pendant plusieurs années,maisrienneprouvel’existence d’un lien entre une faible participation et la manière dont les dispositions de la directive ont été mises en œuvre.
Le chapitre VI de la directive contient des dispositions sur la publicité des appels d’of-fres.Ceux-cidoiventêtrepubliésdansles journauxofficielsnationaux,ainsiqu’au Journal officiel del’UE.
Dans certains États membres dans lesquels s’est rendue la Cour, lesappelsd’offressontégalementpubliés au moyen del’internet.
Cet effetéconomiquesupplémentairedevrait être pris en compte.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
La Commission est d’avis que la participation des États membres devrait rester volontaire.
a) Ceprogrammeétantfoncièrementliéaux stocksd’intervention,letrocétaitjusqu’à unedaterécentel’élémentcentraldu régime.
b) Presque tous les États membres, notamment ceux dans lesquels s’est rendue la Cour, disposent decomitéschargés d’établir des références en matière detroc.
Le fait de fixer des obligations quant à l’ori-gineduproduitnonseulementcréeraitde gravesdifficultésen matièredecontrôle, maisimposerait aussi une charge detravail considérable aux administrations des États membressansapporterunequelconque amélioration del’efficacité du régime, bien au contraire.
CONCLUSIONS ET RECOMMANDATIONS
76.Cette mesurepoursuitdeuxobjectifscom-plémentaires:lastabilisationdumarché etlacontributionaubien-êtredesplus démunis.
questionlapossibilitédecontinueràfaire financer cette mesure parlesressources de la PAC.
Lerapportd’évaluationque mentionnela Couravaitétéélaborépardesconsultants indépendantsetilconvientdelireses conclusions en tenant compte des observations critiques de la Commission quant àlaqualitédel’étude,notammentence qui concernela méthodologie employée,la robustesse del’analyse etla crédibilité des résultats.
Le Parlement européen vient de rendre publicsonavis6qui,sousréservedecer- tains amendements, soutient la proposition de la Commission de nouveau règlement du Conseil,quiviseàadapterla mesureaux nouvelles conditions en vigueur.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Bienqu’elleappréciel’évaluationpositive de la Cour au sujet de sa proposition de nouveau règlement du Conseil, la Commission nesouhaitepascourt-circuiterledébaten cours au niveau du Conseil sur le financement qu’il convient d’apporter à l’avenir à cette mesure.
L’avis susmentionné du Parlement européen témoigne du soutien de cette institution à la poursuite dufinancement dela mesure par la politique agricole commune.
Cet objectif estlargement atteint puisquele programmefournit entre 30 et 70 % du total des denrées alimentaires distribuées dans la Communauté aux plus démunis, en fonction des organisations caritatives et des États membres.
Recommandation n° 1Aprèsavoirréaliséunevasteétudedes aspects techniques, politiques et juridiques duprogramme(voirl’analysed’impactà l’appui dela proposition dela Commission de nouveaurèglement du Conseil),la Commission a conclu que la PAC était le cadre approprié pourla poursuite durégime.
Envertuduprincipedesubsidiarité,les États membres définissent les critères appli-cablesàlapopulationayantaccèsàl’aide alimentairedistribuéeparlebiaisdecette mesure.
La Commission est d’avis que la mise en œuvre du programme par les États membres connaît un niveau satisfaisant de coordination et de consultation avec tous les acteurs compétents, bien que de nouveaux progrès dans ce domainesoienttoujours àréaliser.
Recommandation n° 3 La Commission a déjà étudié cette question dans le cadre de l’analyse d’impact qui accompagne sa proposition de nouveau règlement du Conseil. Elle a conclu que le respect du principe de subsidiarité allait de pairavecuneefficienceaccruedurégime lorsqueleciblagedesbénéficiairesrestait du ressort des États membres.Cepointde vue, quiest partagé par une majoritéécra-sante de parties prenantes, coïncide avec le résultatd’uneconsultationpubliqueréali-sée au moyen de l’internet, qui a obtenu plus de 14 000réponses.
Recommandation n° 2Pendant des années,le programme a eu un puissanteffetdeleviersurledéveloppe-mentd’initiativesdansledomainealimen-taire ou de mesures connexes prises par des organismes privés (organisations caritatives) etles pouvoirs publics(au niveau des États membres et au niveaulocal).
Cerôle peut être promu davantage encore. Tenant dûment compte du principe de subsidiarité, l’analyse d’impact a étudié plusieurs optionsvisantàaméliorerlelienentrele régime et d’autres actions similaires, et certaines de ces options ont été intégrées dans la proposition de la Commission de nouveau règlement du Conseil.
La proposition de la Commission de nouveau règlement du Conseilintègrel’obliga-tion pourles États membres d’élaborer des programmesnationauxdedistributionde denréesalimentairesquicomprendraient desinformationscomplètessurlesbénéfi-ciaires et les organisations caritatives participant au programme.
Les modalités précises serontfixéesdanslesdispositionsd’appli-cation après l’adoption de la proposition de la Commission.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Recommandation n° 5L’instauration de normes au niveau commu-nautairepourraitfaireobstacleàlaflexi-biliténécessairequeleprogrammedoit préserverafindes’adapterauxsituations variées des plus démunis.
Au fil des années, la Commission a adapté les dispositions d’application du régime afin d’assouplirles critères applicables aux produits à distribuer.
Une description complète decesadaptationsfiguredansl’analyse d’impact qui accompagnela proposition de nouveau règlement du Conseil présentée par la Commission.
La Commission considère que le modede gestionactuelduprogramme,quiintègre unvasteélémentdesubsidiarité,permet d’avoir uneincidence considérable et d’ob-teniruneégalitédetraitemententretous les bénéficiaires del’aide.
Recommandation n° 4La proposition de la Commission de nouveau règlement du Conseil7 prévoit la suppression de cetterestriction.
La Commission peut affirmer, également sur la base deses audits, quela mise en œuvre par les États membres est globalement satisfaisante, mêmesidesaméliorationssont encore possibles dans certainssecteurs.
Deparsanaturemême,cerégimedoit s’adapteràdessituationstrèsdifférentes qui existent dans les divers États membres participants.Pourcetteraison,ladiversité desrégimesestuneconditionpréalable essentielleaubonfonctionnementdela mesure.
Laméthoded’allocationdesressources financières est transparente, reposant sur les meilleures données statistiques disponibles. Année après année,les États membres participants donnent leur aval à cette méthode envotantenfaveurdesplansannuelsau sein du comité de gestion.
Lesbesoinsen matièred’aidealimentaire varient considérablement d’un bénéficiaire àl’autreetaufil dutemps.Les différences dansles quantités de produits alimentaires distribués à chaque bénéficiaire ne peuvent donc pas être présentées comme une inégalité detraitement.
Recommandation n° 6Unesérie d’objectifs mesurablesaété proposée dans l’analyse d’impact qui accompagne la proposition de nouveau règlement du Conseil.La Commission envisagera d’intro-duirelesindicateursdeperformancecor-respondants dans le cadre de la révision des dispositionsd’applicationaprèsl’adoption du nouveaurèglement du Conseil.
L’établissement de normes communes ne se traduirait pas nécessairement par une amé-liorationdel’incidencedela mesurequi, commeilressort del’encadré5 durapport de la Cour, est très importante au vu de la part des produits alimentaires distribuée par les ONG approvisionnées parle programme del’UE.
La Commission a également manifestéson intentionderenforcerlesobligationsdes Étatsmembresenmatièredecommuni-cationd’informations,notammentparle biaisdesnouveauxprogrammesnationaux dedistributiondedenréesalimentaires, afind’assurerun meilleursuividurégime et d’améliorer sa planification et sa gestion dansletemps.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Ladirective2004/18/CErelativeàlacoor-dinationdesprocéduresdepassationdes marchéspublicsdetravaux,defournitures et deservicesconstitue une basejuridique communedanstoutel’Unioneuropéenne.
Les audits effectués parla Commission permettent de conclure queles appels organisés parles États membres sont conformes à la directive.
Les différences dansles modalités observées chez les États membres sont prévuesparladirective.Ilarrivequedes opérateursparticipentauxappelsd’offres organisés dans d’autres États membres.
Recommandation n° 7La Commission a déjà étudié la question des procédures d’appel d’offres dans le cadre de l’analysed’impactquiaccompagnesapro-position de nouveau règlement du Conseil, y
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Cour des comptes européenne
Rapport spécial no
L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Luxembourg: Office des publications de l’Union européenne
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Comment vous procurer les publications de l’Union européenne?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 292942758.
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 292942758.
DANS CE RAPPORT, LA COUR ÉVALUE LA GESTION, LES RESSOURCES ET
L’INCIDENCE DU PROGRAMME D’AIDE ALIMENTAIRE DE L’UE EN FAVEUR
DES CITOYENS LES PLUS DÉMUNIS. CETTE MESURE, INTRODUITE POUR
LA PREMIÈRE FOIS EN 1987, REPOSE SUR L’UTILISATION DE PRODUITS
AGRICOLES PROVENANT DES STOCKS PUBLICS D’INTERVENTION ET EST
TOUJOURS EN VIGUEUR DANS CERTAINS ÉTATS MEMBRES.
LERAPPORTDÉMONTREQUELESOBJECTIFSDUPROGRAMME,
NOTAMMENT L’APPORT D’UNE CONTRIBUTION AU BIENÊTRE DES
CITOYENS LES PLUS DÉMUNIS, RESTENT VALABLES. LA COUR FORMULE
ÉGALEMENT UNE SÉRIE DE RECOMMANDATIONS VISANT À ACCROÎTRE
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
EFFICIENCE ET EFFICACITÉ DES ACTIVITÉS MENÉES PAR L’OFFICE EUROPÉEN DE SÉLECTION DU PERSONNEL EN VUE DE LA SELECTION DES AGENTS
FR
Rapport spécial no
EFFICIENCE ET EFFICACITÉ DES ACTIVITÉS MENÉES PAR L'OFFICE EUROPÉEN DE SÉLECTION DU PERSONNEL EN VUE DE LA SÉLECTION DES AGENTS
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une che bibliographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2009
ÉTENDUE ET APPROCHE DE L'AUDIT
L'AUGMENTATION DU NOMBRE DE CONCOURS A ÉTÉ GÉRÉE EFFICACEMENT
LES INFORMATIONS RELATIVES AUX BESOINS DES INSTITUTIONS EN PERSONNEL N'ÉTAIENT PAS COMMUNIQUÉES EN TEMPS UTILE ET DE MANIÈRE COHÉRENTE
LA PROCÉDURE DE SÉLECTION DU PERSONNEL ÉTAIT TROP LONGUELA PHASE DU CONCOURS ÉTAIT AFFECTÉE PAR DES RETARDS
LE RENDEMENT DES CONCOURS N'A PERMIS D'OBTENIR NI LE NOMBRE DE LAURÉATS ESCOMPTÉ NI L'ÉQUILIBRE GÉOGRAPHIQUE LE PLUS LARGE POSSIBLELE NOMBRE DE LAURÉATS ESCOMPTÉ N'A PAS TOUJOURS ÉTÉ ATTEINT LA PROCÉDURE DE SÉLECTION N'A PAS PERMIS D'OBTENIR L'ÉQUILIBRE GÉOGRAPHIQUE LE PLUS LARGE POSSIBLE
INADÉQUATION DES INFORMATIONS DE GESTIONINSUFFISANCE DESINFORMATIONS DISPONIBLES RELATIVES AUX COÛTSINSUFFISANCE DES BASES DE DONNÉES DE L'EPSO
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I: DURÉE DES CONCOURS ANNEXE II: RENDEMENT DES CONCOURS ANNEXE III: VENTILATION DES PARTICIPANTS EN FONCTION DE LA DEUXIÈME LANGUE CHOISIE POUR LES ÉPREUVES ANNEXE IVa: ÉQUILIBRE GÉOGRAPHIQUE DES RÉSULTATS DES CONCOURS EU15 ANNEXE IVb: ÉQUILIBRE GÉOGRAPHIQUE DES RÉSULTATS DES CONCOURS EU12
RÉPONSES DE L'EPSO
Les institutions des Communautés européennes emploient des agents dont les parcoursprofessionnelsetlesorigines géographiques sont très variés, généralement sélectionnés par concours généraux, lesquels sont, depuis 2003, gérés parl'Of-ficeeuropéen desélection du personnel (EPSO).
L'auditavait pour objectif de déterminer silesactivités desélection du personnel géréesparl'EPSOontétéefficienteset efficaces. Dansla mesure oùilétait pertinent parrapportàl'étendue del'audit, le programme de développement d'EPSO, adoptéenseptembre 2008,aété prisen considération.
L'audita permis d'arriveràlaconclusion quel'EPSO a géré efficacementl'augmen-tation du nombre de concours nécessaires compte tenu del'élargissement del'Union européenne, mais que: a) lesbesoinsdesinstitutionsenper-sonneln'étaient pascommuniquésà l'EPSOentempsutileouselonune méthode cohérente; b) la procédure desélection du person-nelétaittroplongue,aussibienpar rapport aux normes del'EPSO que par rapportaux meilleurespratiquesin-ternationales;
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Compte tenu des changementsimportants quisont prévus parle programme de dé-veloppementd'EPSOencequiconcerne l'organisationdesprocéduresdesélec-tion,les principales recommandations de la Coursontlessuivantes: a) l'EPSO devrait disposer en temps utile d'informationssuffisammentfiables surlesbesoinsdesinstitutionsen personnel,fondéessur uneapproche communedel'évaluationdecesbe-soins; b) les concours n'ont permis d'obtenir en moyenne que deux tiers du nombre es-comptédelauréats(candidatsayant réussi unconcours,inscritssurlalis-te deréserve).
Cerésultats'explique parles désistementsimputablesàla longueur dela procédure, aufait que l'accentaété misindûmentsurdes exigencesparticulièresconcernant leslangues, àla publicitéinsuffisante desconcours etaux épreuves de présélection, qui ontéliminé un nombre tropimportant decandidats parrap-portàl'objectifvisé.Parailleurs,la procédure de sélection n'a pas permis d'obtenirl'équilibre géographiquele pluslarge possible entreleslauréats; d) lesinstitutionsdevraientdétacher auprèsdel'EPSOdeseffectifssuf-fisantsàpleintempsetencourager leurs agents àfairefonction d'évaluateurs qualifiés; c) lesinformations de gestion n'étaient pastoujoursfiables et complètes.
Les informationsrelativesauxcoûtsen-courus pourinscrire unlauréatsurla liste deréserveétaientinsuffisantes; leséventuelscoûtssupplémentaires etbénéficesfutursdevantrésulter duprogrammededéveloppement d'EPSOn'étaientpasquantifiésde façondétaillée;enoutre,lesinfor-mationscontenues dansles bases de données del'EPSO n'étaient pastou-joursfiables.
l'EPSOdevraits'efforcerd'améliorer sastratégiedecommunicationen coordinationaveclesinstitutions, de mieux contrôlerla qualité des avis de concours, defaireensorte d'obtenir lenombreappropriédecandidats correspondantaux besoinsàtousles stadesdelaprocéduredesélection, par exemple en adaptant les exigences particulièresconcernantleslangues; enfin,prendredes mesuresvisantà assurer un meilleur équilibre géographique; d) il conviendrait que l'EPSO améliore ses informations de gestion.Il devrait en particuliercontrôlerlecoûttotalde l'inscriptiond'unlauréatsurlaliste deréserve,quantifierlescoûtssup-plémentaires et évaluerles bénéfices futursdécoulantduprogrammede développement d'EPSO de manièreà faciliterla prise de décision parl'auto-rité budgétaire.
Le programme de développement d'EPSO viseàréduireladuréedesconcoursà neuf mois maximum et à en augmenterle rendement.Ilenvisage notamment d'accorder une attention plusimportante àla planificationstratégiquedesressources humaines,derenforcerl'efficacitédela présélection, derecourir de manière gé-néraliséeauxtestssur ordinateur durant laphasedeprésélectionetdecréerdes jurys professionnalisés.
Les nouvelles procédures devraient être opérationnellesà compter du premiertrimestre de 2010.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Conformément aux dispositions de l'article 29 et de l'annexe III du statut, ces concours sont ouverts à tous les candidats qui remplissent les conditions d'admission.
Lesfonctionnaires sont habituellement recrutés à partir delistes de réserve établies àla suite del'organisation de concours géné- raux2. Depuis 2003, ces concours sont gérés parl'Office européen de sélection du personnel(EPSO),l'organismeinterinstitutionnel
3Décision 2002/620/CE du Parlement européen, du Conseil, de la Commission, de la Cour de justice, de la Cour des comptes, du Comité économique et social, du Comité des régions et du médiateur du 25 juillet 2002 portant création de l'Oce de sélection du personnel des Communautés européennes (JO L 197 du 26.7.2002, p. 53).
L'EPSO a été créé par une décision commune3 afin de réaliser des économies d'échelle concernantl'organisation des procédures de sélection, en particulier desconcours généraux pourlerecrute-ment defonctionnaires.
Cette décision commune confie àl'EPSO et àlui seulla responsabilité d'établirleslistes de réserve delauréats deconcours généraux quirépondentaux besoinsindiqués parles différentesinstitutions,les décisions en ce qui concernele recrutement des lauréats relevant de la responsabilité de celles-ci.
D'autres tâches ont été attribuées àl'EPSO, en particulier celle de fournir uneassistance pourlesconcoursinternes etlasélection d'autresagents.Lesactivités del'EPSOsontsupervisées par un conseild'administrationcomposédereprésentantsdechaque institution.
suit: a) la planification du concours enfonction des besoins en personnel exprimés parlesinstitutions; b) l'établissement etla publication del'avis de concours; c) la désignation des membres dujury parmilesfonctionnaires desinstitutions;
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Chaque année, trois cycles de l'établissementdelalistedescandidatsquisatisfontaux exigences définies dansl'avis deconcours,lecaséchéantà l'issue d'une présélection partests d'accès; e) la mise en œuvre des différentes phases du concours (épreuves écrites et orales); concours généraux (administrateurs, assistants et linguistes) seront lancés, chacun d'eux devant être achevé dans un délai de neuf mois maximum.
Des concours spécialisés seront également organisés au besoin.
f ) l'établissement delaliste de réserve, accompagnée d'un rapport motivé; g) la publication delaliste deréserve; h) la gestion etle contrôle del'utilisation deslistes deréserve.
En2008,ladirectiondel'EPSOaentreprisd'examinersonor-ganisation etsonfonctionnement enrecherchantles meilleures pratiques existantes. Cet examen, qui a permis de mettre en évidence des faiblesses (commelalongueur excessive des concours), aconduitla directionàélaborerle«programme de développement d'EPSO».
Le principal changementintroduit parle programme tiendra dans l'organisation de concours générauxselon un cycle annuel4.
Les épreuvesécritesetoralesserontorganiséesdansdes«centres d'évaluation» créés pour évaluerles candidats en appliquant des méthodes de sélection ciblées surles compétences clés requises.
Cette nouvelleapproche devraitêtre opérationnelleau premier trimestre de 2010.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
ÉTENDUE ET APPROCHE DE L'AUDIT
L'audit avait pour objectif de déterminer si le système de concours géré parl'EPSOétaitefficientetefficace.Ilaen particulierété centrésurla question desavoirsil'EPSO:
- asufairefaceàl'augmentationimportantedunombrede concours due àl'élargissement;
- recevait les informations relatives aux besoins des institutions en personnel entemps utile et de manièresystématique;
- fournissaitleslistes deréserve dansles délais prévus;
- garantissaitl'obtention du nombrerequis delauréatset un équilibre géographique entre ceux-ci;
- disposait d'informations de gestionfiablesetcomplèteslui permettant d'atteindreses objectifs.
L'audit a été centré surles concours organisés en vue du recrutement defonctionnaires, comptetenu deleur nombre élevé et de leurincidence àlongterme.Il a étéfondésur:
- unexamenapprofondid'unéchantillonde16concoursde différents types(spécialistes et généralistes, chefs d'unité et grades de base, administrateurs et assistants), d'une part;
- une analyse dela base de données del'EPSO, qui comprenait l'ensemble des données relatives à 176 concourslancés entre 2003 et 2006 et achevés au début de 2008, d'autre part.
L'auditaenglobétouteslesphasesdelasélectiondupersonnel auxquelles participel'EPSO, depuislacommunication, parlesins- titutions, deleurs besoins en personnel,jusqu'àla publication de listes de réserve, mais àl'exclusion del'évaluation des profils et des compétences des personnessélectionnées.L'audit n'a pas davantage portésurles procéduresappliquées parlesinstitutions pour définir précisémentleurs besoins, ni surle recrutement deslauréats inscritssurleslistes deréserve, ces aspects n'étant pas duressort del'EPSO.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
L'audit, commencél'été 2007, a été centrésurles concourslancés et achevés entre janvier 2003 (date àlaquelleles activités del'EPSO ontcommencé)et décembre2007.La planificationetla gestion del'EPSO ainsi que son évaluation de ses activités de sélection du personnel ont été examinées dans ce cadre.
Dansla mesure oùilétait pertinent parrapportàl'étendue de l'audit,le programme de développement d'EPSOadopté ensep- tembre 2008a également été pris enconsidération, notamment pour déterminer s'iltient compte detousles aspectsimportants des activités desélection du personnel.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
L'AUGMENTATION DU NOMBRE DE CONCOURS A ÉTÉ GÉRÉE EFFICACEMENT
Depuis sa création en 2003, l'EPSO a connu une forte augmentation de la demande d'organisation de concours par les institutions, due àl'élargissement.Lerisque quel'EPSO nesoit pas en mesure de lancer et de gérertousles concours demandés était donc élevé.
L'audit a permis de constater quel'EPSO a géré efficacementl'aug-mentation du nombre de concours. En effet, aucun cas de retard dû aufait quela capacité maximale del'EPSO avait été atteinte n'a été relevé en ce qui concernelelancement de concours.
LESINFORMATIONS RELATIVES AUX BESOINS DESINSTITUTIONS EN PERSONNEL N'ÉTAIENT PAS COMMUNIQUÉES EN TEMPS UTILE ET DE MANIÈRE COHÉRENTE
Les besoins en personnel devraient être définis et communiqués parlesinstitutions àl'EPSO en temps utile et selon une méthode cohérente, de manière à ce queles concours puissent être planifiés de manière efficiente.
En 2002,lessecrétaires généraux desinstitutionssont convenus quechaqueinstitutioninformeraitl'EPSO deses besoins en ma- tièrederecrutementpourlestroisannéessuivantesafinqu'il puisse établir un programme prévisionnel glissantsurtroisans, actualiséau moinstouslessix mois,envue derépondre d'une manière optimale aux besoins desinstitutions.
Le programme prévisionnel sur trois ans n'a pas été mis en œuvre et, pourla périodeauditée,le programme prévisionnel glissant del'EPSOnecouvraitque18 mois,lesinstitutionsn'ayantpas communiquéleurs besoins à pluslongterme.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Enoutre,l'EPSOetlesinstitutionsn'ontélaboréaucunebase ou méthodecommune d'évaluation des besoins.
Parexemple,il existait uneincertitude quantaux modalités d'application dela disposition dustatut quiveut queleslistes deréserveétablies parlesjuryscomportent, danstoutela mesure du possible, un nombre de candidats au moins double du nombre des emplois mis au concours5.
Le défaut de communication, en temps utile, d'informations cohérentes concernantles besoins desinstitutions en personnel, d'une part, et de méthode commune d'évaluation de ces besoins, d'autre part,s'esttraduit par desinsuffisances et par desretards dansla procédure de sélection.
Cela a entraîné, au niveau opérationnel, des changements de dernière minute des prioritéset des besoinsen ce quiconcernele nombre delauréatsrequis.
Decefait, de nombreuses rectifications ont dû être apportées à des avis de concours déjàlancés(voir point 43).
Dansle cadre de son programme de développement,l'EPSO a proposé et a commencé à mettre en œuvre un projet de programme prévisionneltypesurtrois ans.
L'efficacité de ce programme prévisionneltype dépendra del'ob-tention parl'EPSO, en temps utile, d'informationsfournies parles institutions qui soient suffisamment fiables et fondées sur une approche commune del'évaluation des besoins en personnel.Ilfaut garderàl'esprit quelacommunicationtardive oul'anticipation insuffisante des besoins en ressources humaines peuvent entraîner un décalage entrele nombre d'emplois disponibles etle nombre delauréats.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
LA PROCÉDURE DE SÉLECTION DU PERSONNEL ÉTAIT TROP LONGUE
Ce chire ne tient pas compte
Commelereconnaîtl'EPSO dansson programme de développement, selonles meilleures pratiquesinternationalesla durée des procédures desélection danslessecteurstant public que privé estdecinqàneuf mois,depuislaformulationdesbesoinsen de la période de six mois supplémentaires nécessaire à la détermination de leurs besoins par les institutions.
Cependant, en vertu du système de planification appliqué en atten-dantl'entrée en vigueur du programme de développement d'EPSO, lelaps de temps qui séparel'expression par uneinstitution de ses besoins en personnel del'offre d'emploi formelle faite auxlauréats est de 18 mois6,répartiscommesuit:troisà quatre mois pourla publication del'avis deconcours, 11à 12 mois pourleconcours et deux mois pourl'entretienfinal etl'offre d'emploi.
LA PHASE DU CONCOURS ÉTAIT AFFECTÉE PAR DES RETARDS
L'échantillon de 16concours examiné de manièreapprofondiea montré quela phase de publication del'avis deconcours a duré en moyenne quatre mois(voir annexe I), ce qui est conforme aux règles del'EPSO.
Cependant,ladurée moyenned'unconcours-depuisledélai d'inscription descandidatsjusqu'àla publication delaliste de réserve- était de 16 mois,la durée des différents concours étant comprise entre neuf mois et deux ans(voir annexe I).
Les retards étaient principalementimputables au temps nécessaire àla correction des épreuves écrites et au déroulement des épreuves orales.
L'échantillon de concours analysé parla Cour a montré que ces deux étapes pouvaient à elles seules prendre jusqu'à 13 mois. Ce délais'expliqueavanttout parlefait quelesfonctionnaires européens correcteurs ou membres dejurys n'étaient pas disponibles à pleintemps etsansinterruption pours'acquitter deleurstâches.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Il a été demandé à près de 23 000
Lalongueur excessive des procédures desélectiona pourconsé-quence quelesinstitutions nesont pas en mesure derecruterles candidatsau moment oùellesen ont besoin.Ellerisqueaussi de décourager de bons candidats, au début ou en cours de procédure.
En outre,il ressort des enquêtes de satisfaction réalisées parl'EPSO en mars/avril 20087 queles candidats étaient particulièrement mécontents dela durée totale des concours, et que cela avait un effet négatifsurleur perception desinstitutionseuropéennesentant qu'employeur potentiel.
candidats à des concours généraux d'administrateurs de niveau AD5, pour tous les domaines de compétence et provenant de 25 États membres, de donner leur opinion sur diérents aspects de la procédure de sélection.
Près de 4 000 réponses ont été reçues.
Un aperçu complet des résultats est publié sur le site web de l'EPSO à l'adresse suivante: http://europa.eu/epso/documents/Survey_Satisfaction_EN.pdf.
Le programme de développement phase du concours(dela publication del'avis de concours à celle delaliste de réserve) à neuf mois maximum.
Les éléments clés de laréalisation de cet objectifsontlessuivants: d'EPSO prévoit le détachement de fonctionnaires qualiés pour au moins deux et au maximum quatre cycles de concours annuels.
a) la réduction du nombre de phases distinctes dela procédure, les épreuves écrites et orales,successives, étantremplacées par une phase unique; b) un recours accru à une présélection efficiente moyennant des testssur ordinateur plus performants, c) la création de centres d'évaluation disposant dejurys professionnalisés.
Le succès de la mise en œuvre du cycle de concours annuel dépendra dans unelarge mesure dela volonté desinstitutions de détacher à plein temps8 auprès del'EPSO un nombre suffisant defonctionnai-res qualifiés et d'encouragerleurs agents à faire partie dela réserve d'assesseurs qualifiés proposée.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
LE RENDEMENT DES CONCOURS N'A PERMIS D'OBTENIR NI LE NOMBRE DE LAURÉATS ESCOMPTÉ NI L'ÉQUILIBRE GÉOGRAPHIQUE LE PLUS LARGE POSSIBLE
LE NOMBRE DE LAURÉATS ESCOMPTÉ N'A PAS TOUJOURS ÉTÉ ATTEINT
Un rendement moyen de deux
Le nombre delauréats escompté dansles avis de concours devrait être atteint de manière à garantir un niveau satisfaisant d'effectifs permanents desinstitutions sans pour autant affecterle niveau de qualité des candidatssélectionnés.
tiers seulement par rapport au nombre escompté de lauréats a également été observé pour les concours réservés aux citoyens des États membres de l'UE-12 dans le cadre de l'élargissement.
procédure d'inscription aux concours a été considérablement facilitée par l'introduction des inscriptions en ligne.
Les lauréats sont inscrits sur des
En moyenne, cet objectif n'a été atteint qu'aux deux tiers9.
Surles 208 000 candidatsinscrits à ces concours10, 95 000 (soit 46 %) ont effectivement participé aux épreuves.
Parmi ceux-ci, un peu plus de10000 ontréussi11,ce quireprésente près de5500lauréats de moins quel'objectiffixé(voir annexe II).
tests sur ordinateur (54 %), qui ont été mis en place en 2006. L'organisation de ces tests a donc fait augmenterle taux de participation de 10 %.
28 % descandidats ontréussilesépreuves de présélection; 50 % descandidatsayant participéaux épreuves écrites ont étéadmis aux épreuves orales, et 74 % des candidats ayant passéles épreuves orales ont été placéssurlaliste deréserve.
Leslauréats ont donc représenté 10,7 % des 95 000 candidats ayant passéles épreuves.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
LESLANGUES PEUVENT
LESEXIGENCES PARTICULIÈRES CONCERNANT DISSUADER DE BONS CANDIDATS
Il convient de garder à l'esprit le
Unjuste équilibre devrait être assuré entreles aptitudes profes-sionnellesetlescompétenceslinguistiques,afin de garantirla sélection des candidatsles plus qualifiés.
fait que, pour un grand nombre des 176 concours dont les données ont été analysées par la Cour, le choix des candidats était limité à ces trois langues.
L'article 28 du statut dispose que nul ne peut être nommé fonctionnaire s'il nejustifie posséder une connaissance approfondie d'une deslangues des Communautés et uneconnaissancesatisfaisante d'uneautrelangue des Communautés dansla mesure nécessaire auxfonctions qu'il est appelé à exercer.
Avantlacréationdel'EPSO,lescandidatspouvaientpasserles épreuvesdesconcoursdansleurlangue maternelle;laconnais- sance d'une deuxièmelangue était examinéeséparément moyennant un test delangue spécifique.
L'EPSO a démarré ses activités au moment oùle nombre delangues officielles est passé de 11 à 23.
L'EPSO a estimé que, pour des raisons pratiques(augmentation des risques d'erreurs ou d'imprécisions dans la traduction des épreuves, allongement dela durée des procédures, augmentation des coûts, etc.),il n'était pas possible d'organiser chacun des concours généraux dans 23langues.
Depuis 2006, quel que soitle concours,les candidats passentla majorité des épreuves dans une deuxièmelangue(qui, normalement, n'est pasleurlangue maternelle) à choisir entrel'anglais,le français etl'allemand.
Font exception à ce régimelinguistique les concours d'interprètes ou de traducteurs, qui sont assortis d'exigences particulières, ainsi queles concours spécifiques.
L'annexe III présentela ventilation des participants enfonction dela deuxième langue qu'ils ont choisie pourles épreuves; comme on peutle voir, l'anglais est deloinla deuxièmelanguela plusfréquemment choi-sie(64 % des candidats),suivie parlefrançais(20 %) etl'allemand (10 %)12.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Comptetenu des exigences actuelles del'EPSO,il peut arriver que descandidatssusceptibles de possédertouteslesconnaissances pouvoirs en la matière à l'EPSO (article 2 de la décision 2002/621/CE du 25 juillet 2002 concernant l'organisation et le fonctionnement de l'Oce de sélection du personnel des Communautés européennes (JO L 197 du 26.7.2002, p. 56)).
Ilaétédécidéqu'enprincipe,àcompterde2011,unepartie au moins desépreuves de présélectionsera organisée dansles 23langues.
CONCOURS ÉTAIT IMPARFAITE
Lesavisdeconcoursdevraientêtrerédigésetannoncésde ma-nièreclaire et préciseafin d'attirerle plus grand nombre possible decandidatsappropriéset de permettreauxcandidatséventuels de déterminersanséquivoques'ilsremplissentlesconditions de participation à un concours donné.
Lesavis deconcourssontétablis parl'EPSO13aprèsconsultation d'unecommission paritairecommune(COPARCO).Ilssontensuite publiés au Journal officiel del'Union européenne(ci-après dénommé Journal officiel). Outre cette publication,l'EPSOinforme systémati-quementles candidats potentiels via son site web et, dans certains cas, par voie d'annonce danslesjournaux.
Le site web constituela principalesource d'information des candidats éventuels.
Surles 16concoursexaminés de manièreapprofondie, 11 ontété modifiés par rectification, dont quatre ont dûl'être à deux reprises.
Cesrectifications avaient pour but de clarifierles conditions d'admission, de modifierle nombre escompté delauréats ou de corriger des erreurs.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
S'agissant dela publicité,le site web del'EPSO nefonctionnait à l'origine que dans troislangues (anglais, français et allemand). En
2008, une page de démarrage en 23langues a été mise en place.
L'EPSO prévoitégalement detraduiretoutesles parties permanentes desonsite web en 23langues.
15Voir, par exemple, l'aaire F-25/05, dans laquelle le Tribunal de la fonction publique de l'Union européenne a annulé les décisions du jury des 6 et 7 septembre 2004 refusant d’admettre les requérantes
En règle générale,les avis de concours généraux n'étaient publiés que dansles versions anglaise,française et allemande du Journal officiel.Le 9 mai 2007,l'Espagneaintenté uneaction enjustice contrela Commission afin d'obtenirla publication au Journal officiel danstoutesleslangues detousles avis de concours visant àpourvoirdesemploisdanslafonctionpubliqueeuropéenne. L'affaire14 est en cours.
L'absence d'informations claires en ce qui concerneles conditions de participation aux concours donne une mauvaiseimage del'UE entant qu'employeur. Cela peut dissuader de bonscandidats de s'inscrireetaconduit descandidats mécontentsàintenterune
Afin d'attirer un plus grand nombre de candidats qualifiés,le programme de développement d'EPSO prévoit d'accroîtrel'efficacité delastratégie decommunication, notammentenaméliorantle site web et en ciblant davantageles candidats potentiels.
La présélection est une procédure d'admission à d'autres épreuves; seulslescandidatsles plus performantssontadmisauxépreuves écrites duconcours.
Unefoisadmis,lescandidats nesont évalués que surla base deleur performance aux épreuves écrites et orales.
Les épreuves de présélection devraient êtreconçues de manièreà ce qu'un nombre suffisant de candidats possédantles qualifications requises soient admis àla phase suivante du concours.
Le programme de développement d'EPSO prévoit quele nombre decandidats invitésaucentre d'évaluation devraitêtretroisfoissupérieurau nombre delauréatsinscritssurlaliste deréserve.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Ou les épreuves écrites, en cas d'absence d'épreuves de présélection.
Par conséquent,le nombre de personnes admises aux épreuves suivantes étaitinsuffisant pour pouvoir atteindrel'objectif de 15 500lauréats.
Le «repêchage» a lieu entre
Ce déficitaétéaggravé parlefait que quelque4000candidats ayantréussilesépreuves de présélection n'ont pas participéaux étapessuivantesdelaprocéduredesélection.Biensouvent,la raisonenétait qu'ils nesatisfaisaient pasàtouteslesconditions d'éligibilitéénoncéesdansl'avisdeconcours,lerespectdeces conditions n'étantvérifié qu'aprèsle déroulement desépreuves de présélection.
les épreuves de présélection et les épreuves écrites.
Lorsque le nombre de candidats ayant réussi les épreuves de présélection et satisfaisant aux conditions d'éligibilité est insusant, le décit est compensé en invitant aux épreuves écrites les candidats éligibles ayant obtenu les meilleurs résultats suivants aux épreuves de présélection.
) destinée à comblerle déficit causé parlescandidatsayantréussilesépreuves de présélection mais qui nesont pasadmissiblesaux étapessuivantes dela procédure desélection.
En raison du nombreinsuffisant delauréats,les besoins en ressources humaines desinstitutions ne sont pas entièrement couverts par desagents permanents,etlerecoursau personneltemporaireet contractuelaugmente.
Celaaccroîtlerisque de perte deconnais-sancesinstitutionnalisées.
Ainsi que celaressort du programme de développement d'EPSO,la présélection est considérée comme un moyen efficace de réduire, en cas de besoin,le nombre de candidats à un niveau gérable. Le pro-grammeconsidèrela possibilité de n'écarter quelescandidatsles moins performants ayant obtenule minimumrequis à chacune des épreuves de présélection ainsi quetous ceux ayant échoué àl'une oul'autre decesépreuves, plutôt que de nesélectionner queles plus performants pour participer aux phases suivantes du concours.
Cependant, aucune décision n'a encore été arrêtée.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
LA PROCÉDURE DE SÉLECTION N'A PAS PERMIS D'OBTENIR L'ÉQUILIBRE GÉOGRAPHIQUE LE PLUS LARGE POSSIBLE
Lestatut prévoit quelesinstitutionsrecrutentleur personnelsur une base géographiqueaussilarge que possible parmilesressor- tissants des États membres.
Cela n'est possible que sila répartition deslauréatsinscritssurlaliste deréservereflètecette base géographique.
Comptetenu desélargissements del'Unioneuropéenneinterve-nus en 2004 et en 2007,la priorité a été donnée aux candidats des nouveaux États membres, et un certain nombre de concours organisés parl'EPSOontétéréservésauxressortissants deces pays.
Commele montrel'analysefaite parla Cour dela base de données del'EPSO(voirpoint31),surles10151lauréats,prèsdesdeux tiers(6 416) étaient desressortissants del’UE-12(c'est-à-dire des nouveaux États membres)(voir annexe IVb).
Il ressort également de cette analyse que les candidats issus d'États membresreprésentant une partrelativementélevée dela population del'UE onteutendanceàêtresous-représentés parmiles lauréats.
Commele montrentles annexes IVa et IVb, cela vaut non seulement pour des États membrestels quele Royaume-Uni,l'Al-lemagne etl'Espagne, quifont partie du groupe del’UE-15, mais aussi pourla Pologne etla Roumanie, qui appartiennent au groupe del’UE-12.
Enrevanche, hormis pourl'Autriche etla Bulgarie,les ressortissants des plus petits États membresonteutendanceà êtresurreprésentéssil'onconsidèrela part deleur pays dansla population del'UE. Celaétaiten particulierlecas descandidats belges.
Étant donné que plusieursfacteurssontsusceptibles d'affecter l'équilibre géographique,il conviendrait de procéder à une analy- se approfondie pour mettre en évidenceles causes des déséquilibres observés. Le programme de développement d'EPSO n'analyse pas defaçon détailléeles déséquilibres géographiques, pas plus qu'il n'yremédie.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
INSUFFISANCE DESINFORMATIONS DISPONIBLES RELATIVES AUX COÛTS
Lecoût del'inscription d'unlauréatsur uneliste deréserve devrait être calculé parl'EPSO de manière à ce qu'il puisse garantir quela procédure de sélection du personnel bénéficie d'un niveau d'investissementapproprié,comparableàcelui d'organisations similaires.
Unetelle évaluation est d'autant plusimportante que lesinstitutions del'UE offrent des emplois à vie.
Lesinformations disponiblesrelatives aux coûts sontinsuffisantes, qu'il s'agisse des coûts réels, des coûts préétablis ou des coûts de ré- férence provenant d'organisationsinternationales du secteur public similaires.
L'EPSO ne calcule ni ne suitles coûts del'inscription d'un lauréatsur uneliste deréserve.Ilaconclu desaccords de niveau deservice avec des agences européennes derégulation en vue de lafourniture deservices desélection du personnel, pourlesquels l'EPSO perçoit 6 000 euros parlauréat pourles concours généraux.
Se fondant surl'exécution budgétaire,la Cour estime queles coûts encourus parl'EPSO étaient d'environ 7 100 euros parlauréat,ré- partiscommesuit: 4 590 euros decoûts directs et 2 510 euros de coûtsindirects.Enoutre,pourpouvoirdéterminerlecoûttotal pourle budget communautaire,il convient de tenir compte également du coût encouru parlesinstitutions(personnel participant à desjurys, notation, surveillance, etc.), qui vient s'ajouter au mon-tantsusmentionné.
Le programme de développement d'EPSO n'aborde pas la question du coût parlauréat et ne définit pas d'objectifs ou de normes en la matière.
Le programme de développement d'EPSO envisage par ailleurs un éventail de mesures (commeles centres d'évaluation) qui nécessi- teraient unfinancement supplémentaire durantla phase de mise en œuvre.Il ne comporte cependant pas d'indications précises en ce qui concerneles éventuels coûts supplémentaires et bénéfices futurs qui devraient découler dela mise en œuvre du programme.
La quantification descoûtsetl'évaluation des bénéficesfuturs faciliteraientla prise de décision del'autorité budgétaire concer-nantlefinancement de ce programme.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
INSUFFISANCE DES BASES DE DONNÉES DE L'EPSO
Les bases de données devraient disposer decontrôlesintégrés appropriésetcontenir desinformationsexactesetactualisées, ce qui contribuerait à garantirl'efficience dela procédure.
Pour s'inscrire,les candidats doivent saisirleurs données personnelles parinternet. À des étapes ultérieures dela procédure,les résul- tats des épreuves,lesinformations fournies parlesjurys etleslistes delauréatssont égalementstockés dansles bases de données.
L'audita permis de mettreenévidence desfaiblessesaffectant les bases de données del'EPSO: a) le système ne rejetait pas de manière systématique les inscriptions multiples émanant d'une seule et même personne, ce qui est expressémentinterdit parlesrèglements des concours; b) lesinformationssaisies danslesystème n'étaient pas encodées de manière cohérente; c) certaines des données saisies dansle système étaientinexac-tes ouimpossibles; d) elles necomportaient pas d'informationsactualiséesence qui concernela disponibilité deslauréats.
Lesinscriptions multiples faites parla même personne ne peuvent être détectées électroniquement quesi unidentificateur unique et clair est utilisé, ce qui n'est pas le cas actuellement. Par ailleurs, les mêmescodes nesont pas utilisés de manière uniforme pour enregistrerles mêmes données concernant une étape donnée du concours(par exemple, codes pourles candidats ayantréussiles épreuvesdeprésélection,lesépreuvesécrites,etc.),cequise traduit par un manque d'harmonisation des donnéesà desfins d'analyse.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
L'acceptation d'inscriptions multiples parle système peut entraî-nerunrisqued'inégalitédetraitementdescandidats.Compte tenu du manque d'informations de gestionfiables, utilesetac-tualiséesau niveau duconcours et en général,les gestionnaires del'EPSO éprouvent des difficultés à mettre en évidence des caractéristiques, destendances émergentes ou des exceptions aux normes établies.
L'EPSO prévoit de mettre en place une nouvelle base de données en 2010.Ilimporte que cette nouvelle base de donnéesremédie aux déficiencessusmentionnées.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
CONCLUSIONS ET RECOMMANDATIONS
Dansl'ensemble,l'audita permis deconclure quel'EPSOa géré efficacementl'augmentation du nombre deconcours généraux nécessaires dansle cadre del'élargissement.
L'efficience etl'effi-cacité del'EPSO étaient cependant affectées parlesinsuffisances suivantes: i) les besoins desinstitutions en personnel n'étaient pascom-muniqués àl'EPSO entemps utile ouselon une méthode cohérente; ii) la procédure de sélection du personnel était troplongue, aussi bien par rapport aux normes del'EPSO que par rapport aux meilleures pratiquesinternationales;la phase du concours a connu des retards, principalementimputables aufait queles membres desjurys n'étaient pas disponibles à pleintemps; iii) les concours n'ont permis d'obtenir en moyenne queles deux tiers du nombre delauréats escompté.
Ce résultat s'explique parles désistementsimputables àlalongueur dela procédure, aufait quel'accent a été misindûment sur des exigences particulières concernantleslangues, àla publicitéimparfaite des concours et aux épreuves de présélection, qui ont éliminé un nombre tropimportant de candidats par rapport àl'objec-tif visé.
Par ailleurs,la procédure de sélection n'a pas permis d'obtenir l'équilibre géographique le plus large possible entre leslauréats; iv) lesinformations de gestion n'étaient pastoujoursfiables et complètes.
Les informations relatives aux coûts encourus pour inscrire unlauréatsurlaliste deréserveétaientinsuffisan-tes;les éventuelscoûtssupplémentaires et bénéficesfuturs devantrésulterduprogrammededéveloppementd'EPSO n'étaient pas quantifiés; en outre,lesinformations contenues dansles bases de données del'EPSO n'étaient pastoujours fiables.
Le programme de développement d'EPSO,adopté enseptembre 2008, vise à réduire la durée des concours à neuf mois maximum et à en augmenter le rendement.Il envisage notamment la possibilité d'accorder une part plusimportante àla planification stratégique desressources humaines, d'accroîtrel'efficacité dela présélection, derecourir de manière généralisée auxtests sur ordinateur et de créer desjurys professionnalisés.
Les nouvelles procédures devraientêtreopérationnellesàcompterdu premiertrimestre de 2010.
Comptetenu desimportantschangementsconcernant l'organisation des procédures desélection du personnel prévus parle programme de développement d'EPSO,les principalesre-commandations dela Coursontlessuivantes:
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RECOMMANDATION N° 1: COMMUNICATION DES BESOINS EN TEMPS UTILE ET DE MANIÈRE SYSTÉMATIQUE
Lesreprésentants desinstitutions au conseil d'administration del'EPSOdevraientveilleràcequelesinstitutionsfournis-sentàl'EPSOentempsutiledesinformationssuffisamment fiables concernant leurs besoins en personnel, sur la base d'une approche commune de l'évaluation de ces besoins dans le cadre d'un programme prévisionnel glissantsurtrois ans.
RECOMMANDATIONRELATIVE ÀLA DURÉE DELA PROCÉDURE DESÉLECTION DUPERSONNEL
RECOMMANDATION N° 2: VEILLER À CE QUE LESINSTITUTIONS CONTRIBUENT À LA CONSTITUTION DEJURYS PROFESSIONNALISÉS ET DE LISTES D'ASSESSEURS QUALIFIÉS
Pouratteindrel'objectifduprogrammededéveloppement d'EPSOconcernantlaréduction dela durée desconcours,les représentants desinstitutions au sein du conseil d'administration del'EPSO devraient veiller à ce quelesinstitutions assistent l'EPSO en détachant auprès de celui-ci un nombre suffisant de fonctionnairesqualifiés,àpleintemps,etenencourageant leurs agents àfaire partie delaréserve d'assesseurs qualifiés proposée.
À défaut,ilconviendra d'adopter d'autres mesures afin deréduirela durée des concours comme prévu.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RECOMMANDATION N° 3: ADAPTER LES EXIGENCES PARTICULIÈRES CONCERNANT LES LANGUES
Afinde mettredavantagel'accentsurlescapacitésprofes-sionnellesplutôtquesurlescompétenceslinguistiques,il conviendrait de retenirl'option visant à organiserles épreuves de présélection dansles 23langues.
L'exigence en matière de profilslinguistiques particuliers devrait êtrerevue; en outre, ilconviendrait detester davantagel'aptitudedescandidats àapprendredeslanguesrapidement,conformémentàla nouvelleapproche des procédures desélection,axéesurles compétences.
RECOMMANDATION N° 4: AMÉLIORER LA QUALITÉ DES AVIS DE CONCOURS
L'EPSOdevraitappliquerdes mécanismesdecontrôledela qualité rigoureux, afin de garantirl'exactitude etla clarté des avis de concours publiés.
RECOMMANDATION N° 5: FAIRE EN SORTE D'OBTENIR LE NOMBRE APPROPRIÉ DE CANDIDATS À CHAQUE ÉTAPE DE LA PROCÉDURE DE SÉLECTION a)
Uneactionconcertée entrelesinstitutions pourl'élabora-tion etlefinancement d'une stratégie commune en matière de communication, destinée à attirer des candidats qualifiés, devrait être menéesousla coordination del'EPSO.
Afin d'obtenirle nombre voulu delauréats,l'EPSO devrait, à chaque étape du concours, s'efforcer de faire en sorte quele nombre approprié de candidats correspondant aux besoins soientinvités à passerles épreuvessuivantes.
RECOMMANDATION N° 6: ASSURER UN MEILLEUR ÉQUILIBRE GÉOGRAPHIQUE
L'EPSO devrait analyser de manière approfondie àlafoisl'am-pleur etlescauses du déséquilibre géographique etformuler des propositionssurla manièred'améliorerleschosesàcet égard.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RECOMMANDATION N° 7: DÉTERMINER LES COÛTS DES CONCOURS a)
L'EPSO devrait déterminerle coût total, pourle budget com-munautaire,del'inscriptiond'unlauréatsurunelistede réserve, et comparerles résultats avec ceux d'organisations internationales du secteur public similaires, de manière à ce quela procédure desélection du personnel bénéficie d'un niveau d'investissement approprié.
L'EPSO devrait également quantifierles éventuels coûts supplémentaires et évaluerles bénéficesfuturs qu'entraînerait la miseen œuvredesonprogrammededéveloppement, afin defaciliterla prise de décision del'autorité budgétaire concernantlefinancement de ce programme.
RECOMMANDATION N° 8: METTRE EN PLACE UNE NOUVELLE BASE DE DONNÉES POUR LA GESTION DES CONCOURS
L'EPSOdevraitprendredes mesuresafindegarantirquela nouvellebasededonnéespourlagestiondesconcoursest conçuede manièreàempêcherlesinscriptions multipleset irrégulières,qu'elleestutiliséeuniformémentpourtousles concours et qu'elle permet d'obtenir desinformations de ges-tionfiables, utiles et actualisées au niveau des concours et au niveau desa gestion en général.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 11juin 2009.
Parla Cour des comptes
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
ANNEXE I
DURÉE DES CONCOURS ée ur ou r son c
9 mois
13 mois
17 mois
13 mois et 6 jours
14 mois et 7 jours
15 mois et 7 jours
19 mois et 4 jours
17 mois et 9 jours
13 mois et 14 jours
17 mois et 13 jours
11 mois et 10 jours
15 mois et 19 jours
17 mois et 24 jours e: 16 mois v
, ainsi que du O C
4mois" ou rs et sa public on c
" on se il d' ad c tion de l'a de c m in ist r de l'a om m une
In f publique om pt tt om m iC t oi n J
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
ANNEXE II
RENDEMENT DES CONCOURS t
15 500 dans l'a de c
O et du PS om br N de la ur t
AD t t ill on de 16 c es lin gu ist ma ist ou r so ro nc or o pé en ne ur c a du rT et en n y oi tC et en n y oi tC en ne ty oi tC en ne ty oi tC dm in ist rA dm in ist rA dm in ist rA dm in ist rA he f de division linguistique / spécial ist C ss ist an A dm in ist rA dm in ist rA
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
ANNEXE III
VENTILATION DES PARTICIPANTS EN FONCTION DE LA DEUXIÈME LANGUE CHOISIE POUR LES ÉPREUVES
Anglais (EN)
Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni Total Pourcentage
Source: Cour des comptes européenne, sur la base de données fournies par l'EPSO.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
ÉQUILIBRE GÉOGRAPHIQUE DES RÉSULTATS DES CONCOURS
, sur la base de données f
2006 o pu la P om pt ja n 1 au es g o ta l T ni U - k ur des c o ne
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
ANNEXEIV b
ÉQUILIBRE GÉOGRAPHIQUE DES RÉSULTATS DES CONCOURS
, ainsi que du O t ic ip an par ou r P
, sur la base de données f
2006 o pu la P om pt ja n 1 au es o ta l T ou r des c
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO
L'EPSO se félicite du rapport de la Cour des comptes,danslecontexted'unerefonte en profondeur des méthodes et politiques en matière de sélection du personnel des institutions européennes.
a)Dansle cadre du programme de dévelop-pementdel'EPSO(PDE)approuvéparle conseild'administration,ilaétédécidé d'établir un planning roulant à 3 ans et de définir une méthodologie pour que les institutions puissent présenterleurs besoins de manière harmonisée.
Cette méthodologie commune de présentation est en cours de mise en place.
L'évolutiondelaplanificationversune gestionstratégiquedesbesoinsenres-sourceshumainesestl'undespiliersde révisiondesprocéduresdesélectionac-tuellement mis en œuvre dansle cadre du PDE d'EPSO.
b)Suiteà uneidentification des meilleures pratiquesexistantes,initiéeparl'Office, dansplusieursorganisationsinternatio-nalesetadministrationsnationalesdès fin2007,leproblèmedeladuréedes concoursaétéclairementidentifiépar EPSO.C'estnotammentpouryremédier quel'Office afaitles propositions appropriées au sein du PDE. Dans le cadre du PDEetducycleannueldeconcours,la durée d'un concours depuisla publication jusqu'à la publication de la liste de réserve sesitueraentre5et9 mois(enfonction du nombre de candidats).
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO
L'insertion systématique de la clause de repêchage dansles avis de concours permet aussi delimiterla déperdition éventuelle decandidatsauniveaudelaprocédure d'admission.
c)Enl'absence de planification stratégique, les nombres delauréats demandés parles institutionssur une base ad hoc onttou-joursintégré une marge de manœuvre, en particulier pourles profilsles plus difficiles à obtenir.
Lesystèmeactuelapermisdeproduire près de 11 000lauréats, alors que d'autre part, un peu plus de 7 000 seulement ont étéeffectivementrecrutésparlesins-titutions.Cettesituationfactuelleper-met donc de nuancerfortementl'impact qu'auraitpuavoirlefaitquelenombre totaldelauréatsinitialementdemandé n'aitpasétéatteintetdémontrequele système afonctionné.
d)La mise en place du PDErépond à un objectif d'accroissement dela valeur ajoutée et d'un meilleur ratio coût/efficacité(«va-luefor money»). Le PDE vise à améliorer la qualité des procédures desélection et donc,àaccroîtrela garantie queleslau-réats produits seront aptes à travailler au sein desinstitutions.
La finalité en termes d'impact financier doit donc être placée au niveau du recrutement et non dela sélection.
La proposition de budget pour 2010 préciseles crédits supplémentaires nécessaires durantla phase delancement.
Certains profils (traducteurs EUR10 par exemple)ontétédéficitaires,cecireflé-tant un manque de candidats qualifiés dis-poniblessurcessecteursdumarchéde travail plus qu'un défaut de planification stratégique(larépétitiondesconcours ayant confirmé ce déficitinitial).
Un nouveau systèmeinformatique de gestion des concours, actuellement en développement, sera opérationnel en 2010.
En attendant,l'EPSOa mis en place des mé-canismessolides pourassurerlafiabilité desinformations contenues dansles bases de données existantes.
a) Dans le cadre du PDE approuvé par le conseild'administrationenseptembre 2008,unplanningstratégiquesur3ans estencoursderéalisationsurlabase d'unenormecommunedeprésentation des besoins parlesinstitutions.
Le PDE vise justement à pallierces diffi-cultés,notammentparla miseen œuvre combinée de la nouvelle planification stratégique et d'une stratégie de communica-tionvisantàattirerennombresuffisant lescandidatslesplusqualifiéspourles profilsrecherchés,ycompris parle biais d'unecommunicationcibléesurlespro-fils/paysdéficitairesetdespartenariats plus poussés avecles États membres pour relayerl'information.
b) Dans le cadre du PDE, cette mesuresera mise en œuvre à partir de 2010.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO d)L'EPSO amélioresesinformations de gestion dansle cadre du PDE.
c)Plusieurs mesures sont déjà en place pour répondre aux observations dela Cour:
Telqu'indiquéci-dessus,l'objectiffon-damental du PDE est d'accroîtrela valeur ajoutée etleratiocoût/efficacité(«value for money») pour chaquelauréat.
améliorationducontrôledequalité, tantinterne(création d'unefonction spécifiquedecontrôledequalité) qu'externe(renforcementdelavéri-ficationlinguistiqueauniveaudela DGT et del'OPOCE);
La proposition de budget pour 2010 préci-seles crédits supplémentaires nécessaires durantla phase delancement.
- simplificationetrationalisationdes avisdeconcours,désormaiségale-ment disponibles en 23langues;
- mise en place d'un nouveausite web, lesinformationsstablesétanttoutes disponibles en 23langues;
Le fait quela Cour reconnaisse quel'EPSO agéréefficacementl'augmentationdu nombre deconcours estaccueillifavora-blement.Celadémontrequelesinstitu-tions ontintégréavecsuccèsl'élargisse-ment.
mise en place par étapes d'un nouveau régimelinguistique, àla fois au niveau delacommunicationainsiqu'auni-veau destestsavec unrééquilibrage du poidsrelatif entreletest delase-condelangueetdelalangue principale;
- définitiondetestsplusadaptésaux besoinsdesinstitutionsparrapport aux compétencesrecherchées.
17.Dansle cadre du programme de dévelop-pementdel'EPSO(PDE)approuvéparle conseild'administration,ilaétédécidé d'établir un planning roulant à 3 ans et de définir une méthodologie pour que les institutions puissent présenterleurs besoins de manière harmonisée.
Cette méthodologie commune de présentation est en cours de mise en place.
L'évolutiondelaplanificationversune gestionstratégiquedesbesoinsenres-sourceshumainesestl'undespiliersde révisiondesprocéduresdesélectionac-tuellement mis en œuvre dansle cadre du PDE d'EPSO.
mesuressontprévuespourrenforcerla capacitéd'EPSOetdesinstitutionsàat-tirerlescandidatslesplusqualifiés,en particulier:lafocalisation delastratégie de communication sur une approche plus cibléeetàgéométrievariablepourles États membres et/oules profilsidentifiés commeparticulièrementdéficitairesà l'heureactuelle,etlaredéfinitioncom-plètedel'imagedesinstitutionsentant qu'employeursparrapportauxattentes des nouvelles générations.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO
26.Le PDE prend enconsidérationl'élément déterminantdesretards,àsavoirladé-signationentempsvouluetladisponi-bilité des membres dujury, etyremédie parl'intermédiairedela mesurerelative au détachement de membres permanents dujury.
Ilaétéremédiéauxdéficitsimportants observés pour certaines listes en relançant au besoinles concours.
Par ailleurs,l'EPSO a introduit depuis janvier 2008 une «clause de repêchage» dans chaque concours, afin de s'assurer queles candidatsinvités aux étapessuivantla phase detestssur ordinateur et qui satisfont aux critères d'éligibilité puissent être en nombresuffisant.
18.Les institutions ont convenu qu'une approche consistant à systématiquement sélectionner un nombre de candidats au moins double du nombre des emplois à pourvoir n'étaitpaspraticable.Undécalageper-manent entrele nombre delauréats etle nombred'entreeuxquisontfinalement recrutésauraituncoûtsupplémentaire et des conséquences négatives en termes d'image.La planificationstratégiquesur trois ans etla mise en place de cycles an-nuelsdeconcoursdanscecontextede prévisionetd'anticipationrenforcées desbesoinsparlesinstitutionssetra-duisentdéjàdefactoparuneréduction dela marge de manœuvreincluse parles institutionsdanslesystèmeactuelpour lafixation du nombre delauréats deman-déssur une base ad hoc(et pouvant être estiméeàcejouren moyenneà20 % de plus queles besoinsréels).
40.Lerégimelinguistiquedesconcoursest approuvé et adapté sur une base annuelle parle conseil d'administration d'EPSO où touteslesinstitutionssontreprésentées.
Lors de saréunion du 13 novembre 2008, le conseil d'administration a approuvéles propositions del'Office à mettre en œuvre en deux phases:l'introduction à partir de 2010destestsdanslalangueprincipale danslesseulsconcoursspécifiques mo-nolinguesetdansundeuxièmetempsà partir de 2011, une généralisation del'uti-lisation des 23langues pourla plupart des testsd'accès(notammentraisonnement verbal et numérique).
Suiteà uneidentification des meilleures pratiquesexistantesinitiéeparl'Office dansplusieursorganisationsinternatio-nales et administrations nationales dès fin 2007,la question dela durée des concours a été clairement traitée par EPSO.
C'est notamment pouryremédierquel'Office afaitlespropositionsappropriéesau sein du PDE. Dans le cadre du nouveau cycleannueldeconcours,laduréed'un concours depuisla publicationjusqu'àla publication de la liste de réserve se situera entre 5 et 9 mois(enfonction du nombre de candidats).
Le choix durégimelinguistique n'est pas uniquement dicté par desraisonslogisti-quesetpratiques maisaussiparlesim-pératifsderecrutementdesinstitutions delauréats à même detravailler dansles languesles plus couramment utilisées par celles-ci.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO
La planification stratégique etle cycle annuel des concours permettront delimiter les corrigenda relatifs aux changements du nombre deslauréatsrequis.
Demême,lecontrôledequalitéaété renforcéàl'initiativedel'Office,tantau niveau dela traduction avecla DGT qu'au niveau dela vérificationlinguistique avec lesservices del'OPOCE.
Depuis le 4 mars 2009, les avis de concours sont publiés en 23langues.
Commelesinstitutionssontparticuliè-rementconscientesdelanécessitéde l'amélioration del'image desinstitutions entant qu'employeur,ceciconstitue dès lorsl'undesobjectifsàatteindreparle biais du PDE.
- mise en place d’un nouvel acte de candidature enligne, plus détaillé et plus didactique.
Le candidat est désormais invité à déclarer surl’honneur queles donnéesintroduites danssacandida-ture enlignesont correctes;
En ce qui concernela diffusion del’infor-mation surles avis de concours, plusieurs éléments deréforme ont déjà été mis en place dans le contexte du PDE, en particulier la conclusion d’un nouveau contrat pourla publicité dansles médias,leren-forcementdel’utilisationdesnouveaux médias plus adaptés aux attentes et habitudes des nouvelles générations (exemple: diffusion d’unclip vidéosurlescarrières communautaires sur YouTube depuis mars 2009),le développement d’unestratégie de communication axée autour d’une nou-velleimage de marque desinstitutions en tant qu’employeur,la mise en place d'un nouveau siteinternet et enfin, une stratégie de coopération renforcée avec les États membrespourune meilleuredissémina-tion del’information(relations renforcées aveclesreprésentationspermanentesà Bruxelles,contactsaveclesautorités na-tionalessurplace,utilisationaccruedu réseau d’experts en recrutement des administrations nationales géré par EPSO).
unrenforcement del’autoévaluation parlecandidat pourlui permettre de vérifieraupréalables’ilpossèdeles capacitésrequisespourréussirles épreuves desélection;
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO
- l’admission sefera désormais en deux temps, d’abord par un pré-screening surla base des déclarationsfournies enligne parlecandidat et à unstade ultérieur plustard dansla procédure.
Uneanalysedescoûtsderéférenceper-mettant de comparerles coûts préétablis avecceuxd'administrationsnationales sera réalisée dansle cadre du réseau d'experts nationaux en recrutement del'EPSO et devrait être disponible au deuxième semestre de 2009.
Les gains de temps sont estimés à près de trois moisparrapportàlaprocédurede sélection actuelle.
L'analyse des coûts de référence permettra àl'EPSO de développer des normes et des objectifsappropriésà mesuredelapro-gression dela mise en œuvre du PDE.
Le principe du «siftingin»(tamisage) des candidats a déjà été approuvé dansle cadre du PDE.
Les modalitéspratiquesse-rontadoptéesautitredupremiercycle annuel.
Le PDE a pour but de conférer une valeur ajoutée au processus de sélection.
Un ser-vicedesélectionauprofessionnalisme renforcé,quiestl'objectifprincipaldu PDE, offrira unretoursurinvestissement important en attirant et en sélectionnant les bons candidats, à même de permettre auxinstitutionsd'atteindreleursimpor-tants objectifsstratégiques.
L'EPSO ne peutjouer qu'unrôlelimité en la matière, étant donné queles déséquilibres géographiques découlent essentiellement defacteurs externes quel'Office ne maîtrise pas, commela situation économique dansles États membres,la perception del'Unioneuropéenne,les niveauxrela-tifs des rémunérations, etc. Néanmoins,le chapitre 3 du PDE répond àla nécessité de cibler certaines populations de candidats, notamment cellesissues d'États membres déterminés.Uneanalysedel'équilibre géographique a étéréalisée.
La proposition de budget pour 2010 préci-seles crédits supplémentaires nécessaires durantla phase delancement.
Ces coûts, ainsiquelesbénéficesattendus,seront affinésdèsquel'onconnaîtraendétail lecoût des différents éléments déployés danslecadredunouveaumodèle,àla suite del'attribution des marchés dansle cadre des appels d'offres en cours concernant les centres d'évaluation et le nouveau contenu destests.
Les coûts del'inscription d'unlauréatsur unelistederéserve,notammentaure-garddescoûtssimilairessupportéspar chaqueinstitutionavantla mise en place d'un organismeinterinstitutionnel chargé des procédures desélection, étaient déjà calculésparl'Officelorsdesacréation.
Cependant,lecoûtd'unlauréatnedoit pas être évalué en tant que tel, mais mis en rapport avecle coût potentiel d'une mauvaise décision quantàla personnerecru-tée, dansle contexte d'un emploi à vie.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO ment amélioré, puisque les lauréats ont désormais accès àleurstatut entempsréel.
66.L'existenced'unidentifiantuniqueper-mettrait de prévenirlestentatives d'inscriptions multiples.
Cependant, cetidenti-fiant unique n'existe pas dansl'ensemble del'Union européenne.
67.L'EPSOestconvaincuqu'ila misenpla-ceunesériedecontrôlesquiestsolide etd'unbonrapportcoût/efficacitépour faireface de manière proportionnéeaux risques potentiels en matière d'égalité de traitement.
Commele soulignela Cour au point70,l'EPSO développesessystèmes dansle cadre du PDE, afin d'améliorer ses informations de gestion.
CONCLUSIONS ET RECOMMANDATIONS
69.L'objectif même du PDE est précisément deremédierauxprincipalesfaiblesses identifiéesdanslecadredusystèmeac-tuel desélection.
D'abord, l'existence d'un dossier EPSO unique, danslequelles candidats doivent s'enregistreravant de pouvoir participer aux concours, vise à empêcherlesinscrip-tions multiples ouàles déceler ultérieurement.
Ensuite, deux niveaux de contrôle sont prévus pour dépister les dossiers multiples émanant d'un même candidat.
Enfin, les tricheries potentielles sont également repéréeslors dela phase de tests par ordinateur, au cours delaquelleles candidats sonttenusdeprouverleuridentité,ou préalablementàleuradmissionauxéta-pessuivantes du processus desélection.
b)Lesproblèmesliésàl'encodagedesin-formations saisies et à certaines des don-néessaisies ont déjà été pris en considé-rationlorsdelaconceptiondunouveau système(la structure d'un concours devra obligatoirement comporter des éléments standard etilsera possible d'ajouter des étapes spécifiques) etles règles de validation appliquées seront plus nombreuses au moment del'enregistrement.
i)L'évolutiondelaplanificationversune gestionstratégiquedesbesoinsenres-sources humaines estl'un des piliers dela révisiondesprocéduresdesélectionac-tuellement miseen œuvredanslecadre du PDE approuvé par le conseild'administration en septembre 2008.
L'établissement d'un planning roulant à 3 ans et la définition danscecontexte de normes communes,visantàcréerlesocled'une méthodologie claire et cohérente parles-quelleslesinstitutions pourront présenter leurs besoins,aété décidéetsa miseen place est en cours.
d)Lesinstitutionssontresponsablesdure-crutementdeslauréats.Ellessontégale-menttenues designaler entemps utileà l'EPSOles événements ayant uneincidence surle statut deslauréats, de manière à ce quel'Officepuisse mettreàjourlabase de données.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO
70.Les mesures du PDE répondent à toutesles faiblessesidentifiées dansles procédures actuelles de sélection communautaire, ce quiexpliquesonadoptionunanimepar touteslesinstitutions.
ii)Leproblèmedeladuréedesconcoursa été clairementidentifié par EPSO et c'est pouryremédierquel'Officeafaitles propositions appropriées au sein du PDE.
Dansle cadre du futur cycle annuel,la du-réed'unconcoursdepuislapublication jusqu'à la publication de la liste de réserve se situera entre 5 et 9 mois.
La question de ladisponibilitédes membresdejuryest également adressée parle PDE.
iii) Les concours ont produit plus delauréats quelesinstitutions n'en ontrecrutéssur labasedeslistesderéservedisponible.
Tantlenouveaurégimelinguistiqueap-prouvé parle conseil d'administration que les mesures reprises dans le PDE répondent aux différentes observations de la Cour.Enfin,lacapacitéd'agirenfaveur d'un équilibre géographiquele pluslarge possible se heurte à de nombreux facteurs externes non maîtrisables par EPSO ou par lesinstitutions.
Recommandationn° 1:communication des besoins en temps utile et de manière cohérente Cette recommandation est acceptée et déjà mise en œuvre.
Les besoins desinstitutions ont été effectivement reçus en mars 2009 pourles trois prochaines années.
L'évolu-tiondelaplanificationversunegestion stratégique des besoins en ressources humaines estl'un des piliers du PDE.
iv) L'EPSO amélioresesinformations de gestion dansle cadre du PDE.
Une nouvelle base de donnéessera opé-rationnelleen2010,etcelle-citiendra comptedesélémentsidentifiésparla Cour.
Recommandationn° 2:assurerlesou-tiendesinstitutionsen matièredeju-rysprofessionnalisésetd'assesseurs qualifiés Cette recommandation est acceptée et déjà mise en œuvre parle biais de deux actions prévues dans le PDE d'EPSO (recommandations 14 et 15): dansle cadre de la mise en place des centres d'évaluation, la professionalisation desjurys basée sur leconceptdedétachementdefonction-naires desinstitutionsauprès del'Office pourunepériodededuréefixepouvant allerjusqu'à 4ans,ainsi quelaconstitu-tion d'une réserve de correcteurs.
Les discussions aveclesinstitutionsconcernant notammentles modalités de détachement de membres dejuryssont encours defi-nalisation, surla base de propositions de l'Office.
Ces actions seront mises en place en 2010.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO
Laréduction dela durée des procédures de sélection est également assurée parla mise en place des cycles annuels(recom-mandation 2 du PDE) et toutesles mesures connexes prises dans ce contexte.
Recommandation n° 4: améliorerla qualité des avis de concours Cette recommandation est acceptée et déjà mise en œuvre.
Danslecadre dela réorganisationdel'Office,unefonction decontrôle de qualitéinterne a été mise enplace.Demême,lecontrôledequa-lité externe a été renforcé àl'initiative de l'Office,tantauniveaudelatraduction avecla DGT qu'au niveau dela vérification linguistique aveclesservices del'OPOCE etle nombre decorrigenda dusà des erreurs a diminué.
De manière pluslarge et dansle cadre du PDE,les avis de concours viennent d'êtresimplifiés etrationalisés, avec une partiefixe en 23langues1 et une partie propreàchaqueconcours plusré-duite(égalementen 23langues pourles concours EUR27), ce qui limitera les risques d'erreur. La structure logique des avisdeconcoursadoncétérenforcée afin d'enfaciliterla gestionet d'amélio-rerla communication etl'image desinsti-tutions,l'avis deconcours étantsouvent lepremiercontactdescitoyensavecles institutions.
Recommandation n° 3: adapterles exigences particulières concernant les langues Cette recommandation est acceptée.
Lors desaréuniondu13novembre2008,le conseild'administrationaapprouvéles propositions del'Officeà mettreen œu-vreendeuxphases:(1)l'introductionà partirde2010destestsdanslalangue principale danslesseulsconcoursspéci-fiques monolingues pour testerla base de données en ce qui concerneles nouvelles versionslinguistiquesdesquestionset (2)dansundeuxièmetempsàpartir de 2011, une généralisation de l'utilisation des23languespourlaplupartdestests d'accès(notamment raisonnement verbal et numérique).
Les futurs tests de comportement resteront dansles troislangues de travail(secondelangue du candidat).
Lechoixdurégimelinguistiquen'esten outrepasuniquementdictépardesrai-sonslogistiques/pratiques mais aussi par lesimpératifs de recrutement desinstitu-tions de lauréats à même de travailler dans leslanguesles plus couramment utilisées par celles-ci.
Recommandation n° 5: assurer un nom-breappropriédecandidatsàchaque étape dela procédure de sélectiona) Cetterecommandationestacceptéeet déjà mise en œuvre. Dansle cadre du PDE et d'une nouvellestratégie decommuni-cation, un nouveausite web est en place depuis début mars 2009.
D'autre part, des réunions et contacts réguliers se tiennent avecle réseau d'experts en matière de sélection et de recrutement dans les États membres,àl'initiativedel'Office,etle sujetdel'attractivitédescandidatsest regulièrementtraité.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Uneanalysedescoûtsderéférenceper-mettant de comparerles coûts préétablis avecceuxd'administrationsnationales sera réalisée dansle cadre du réseau d'experts nationaux en recrutement del'EPSO et devrait être disponible au deuxième semestre de 2009.
Cependant,lecoûtd'unlauréatnedoit pas être évalué entant quetel, mais mis enrapportaveclecoûtpotentield'une mauvaisedécisionquantàlapersonne recrutée, danslecontexte d'unemploià vie.
b) Cetterecommandationestacceptéeet déjà mise en œuvre.
Le PDE a pour but de conférer une valeur ajoutée au processus de sélection.
Comme expliqué dansla proposition de budget pour 2010, un service desélectionauprofessionnalismeren-forcé, qui estl'objectif principal du PDE, offriraunretoursurinvestissementim-portant en attirant et en sélectionnantles bons candidats, à même de permettre aux institutionsd'atteindreleursimportants objectifsstratégiques.
Recommandation n° 6: améliorerl'équi-libre géographique Cette recommandation est partiellement acceptée.Lesdéséquilibresgéographi-quesdécoulentessentiellementdefac-teurs externes quel'EPSO ne maîtrise pas, commelasituation économique dansles États membres,laperceptiondel'Union européenne,lesniveauxrelatifsdesré-munérations,etc.L'Officeapleinement conscience del'obligationréglementaire pourlesinstitutions derecruterleur per-sonnelsur unelarge base géographique.
Conjointement avec les institutions, l'EPSO contrôleenpermanencelacomposition géographique des concours et entreprend les démarches prévueslorsquele nombre d'inscriptionsestjugénonoptimalpar rapport à la population d'un État membre.
Ces démarches consistent notamment en une publicité accrue et ciblée dans ces États membreseten desactions desen-sibilisationdestinéesauxcandidatspo-tentiels.
Recommandation n° 8: mettre en place unenouvellebasededonnéespourla gestion des concours Cette recommandation est acceptée et déjà partiellement mise en œuvre.
Tous ces éléments figurent en effet danslaliste des exigencesimposéesau nouveausys-tème. Une analyse plus approfondie est en coursafinderemédierauproblèmedes inscriptionsmultiples,comptetenude touslestypes de mesures(procédurales, légales outechniques).
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Cour des comptes européenne
Rapport spécial n° 9/2009 Ecience et ecacité des activités menées par l'Oce européen de sélection du personnel en vue de la sélection des agents
Luxembourg: Oce des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• • auprès des représentations ou délégations de la Commission européenne.
Vousobtiendrezleurscoordonnéesenconsultantlesite:http://ec.europa.eu oupartélécopieaunumérosuivant:+3522929-42758.
LES INSTITUTIONS DES COMMUNAUTÉS EUROPÉENNES EMPLOIENT
DES AGENTS DONT LES PARCOURS PROFESSIONNELS ET LES ORIGINES
GÉOGRAPHIQUES SONT TRÈS VARIÉS.
LES FONCTIONNAIRES SONT
GÉNÉRALEMENTSÉLECTIONNÉSPARCONCOURSGÉNÉRAUX,
LESQUELS SONT, DEPUIS 2003, GÉRÉS PAR L’OFFICE EUROPÉEN DE
SÉLECTION DU PERSONNELEPSO.
DANS CE RAPPORT, LA COUR
SE FOCALISE SUR LA QUESTION DE SAVOIR DANS QUELLE MESURE
L’EPSO A SU FAIRE FACE À L’AUGMENTATION IMPORTANTE DU NOMBRE
DE CONCOURS DUE À L’ÉLARGISSEMENT ET S’IL FOURNISSAIT, EN
TEMPS UTILE, DES LISTES DE RÉSERVE COMPORTANT LE NOMBRE DE
LAURÉATS NÉCESSAIRE ET ASSURANT L’ÉQUILIBRE GÉOGRAPHIQUE
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
ACTIONS D’INFORMATION ET DE PROMOTION EN FAVEUR DES PRODUITS AGRICOLES
FR
Rapport spécial no
ACTIONS D’INFORMATION ET DE PROMOTION EN FAVEUR DES PRODUITS AGRICOLES
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium 10/2009 — Actions d’information et de promotion en faveur des produits agricoles
CADRE GÉNÉRALACTIONS D’INFORMATION ET DE PROMOTION SUR LA PÉRIODE RÉCENTEVUE D’ENSEMBLE DU SYSTÈME DE GESTION
ÉTENDUE ET APPROCHE DE L’AUDIT
L’IMPACT DE LA POLITIQUE EST AUJOURD’HUI DIFFICILEMENT MESURABLEOBJECTIFS ET INDICATEURS DE PERFORMANCELIMITES DE L’IMPACT À ATTENDRE DE LA POLITIQUEDIFFICULTÉ À ÉVALUER L’IMPACT DES DIFFÉRENTS PROGRAMMES
LE NIVEAU D’EXIGENCE DANS LA SÉLECTION ET L’APPROBATION DES PROPOSITIONS DE PROGRAMMES A ÉTÉ AMÉLIORÉ MAIS DEMANDE ENCORE À ÊTRE CONFIRMÉPRÉSÉLECTION PAR LES ÉTATS MEMBRES DES PROPOSITIONS DE PROGRAMMESNIVEAU D’EXIGENCE ACCRU DE LA PART DE LA COMMISSION
LES CONTRÔLES EN PLACE CONCERNANT LA MISE EN ŒUVRE DES PROGRAMMES DEMANDENT ENCORE À ÊTRE AMÉLIORÉSSÉLECTION DES ORGANISMES D’EXÉCUTIONSUIVI DES DÉPENSES RENFORCÉ PAR LA COMMISSIONFAIBLESSES PERSISTANTES DE CONTRÔLE DANS CERTAINS ÉTATS MEMBRES
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I ANNEXE II
SYNTHÈSE DES RÈGLEMENTS EN VIGUEUR SUR LA PÉRIODE AUDITÉELISTE DES THÈMES, PRODUITS ET PAYS POUVANT FAIRE L’OBJET D’ACTIONS ÉLIGIBLES
RÉPONSES DE LA COMMISSION
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Groupe de suivi: Les programmes sont suivis par un groupe de suivi, composé de représentants de la Commission, des États membres concernés et des organisations proposantes.
Lignes directrices: Pour la promotion sur le marché intérieur, la Commission doit établir pour chacun des secteurs ou produits retenus des lignes directrices définissant les modalités de la stratégie à suivre dans les propositions de programmes en donnant des indications générales sur les objectifs et cibles à atteindre, les thèmes, les types d’actions, la durée des programmes ainsi qu’une répartition indicative de la participation financière communautaire.
Actuellement, ces lignes directrices figurent en annexe I du règlement (CE) no 501/2008 dela Commission(JO L 147 du 6.6.2008, p. 3) etle budgetindicatif en annexe III dece règlement.
Pour la promotion dans les pays tiers, la Commission peut établir des lignes directrices pour chacun des secteurs ou produits retenus.
Il s’agit d’organisations professionnelles ou interprofessionnelles représentatives du ou des secteurs concernés dans un ou plusieurs États membres ou à l’échelle communautaire, qui établissent des propositions de programmes.
Organisme d’exécution: L’organisation proposante sélectionne, après une mise en concurrence par des moyens appropriés, les organismes qui mettent en œuvre les actions du programme (article 11 du règlement (CE) no 3/2008).
Il s’agit typiquement d’agences de communication et de publicité.
Pays pouvant faire l’objet d’actions: Si un pays non communautaire est ciblé, il doit figurer sur la liste des pays tiers ou zones éligibles à établir par la Commission selon l’article 4 du règlement (CE) no 3/2008.
Actuellement, cette liste figure en annexe II du règlement (CE) no
Programme: Les différentes actions d’information et de promotion des produits agricoles sont mises en œuvre dans le cadre d’un programme d’information et de promotion (article 1erdu règlement (CE) no 3/2008).
Thèmes et produits pouvant faire l’objet d’actions: Les thèmes et produits pouvant faire l’objet d’un programme cofinancésont définis en général àl’article 3 durèglement(CE) no 3/2008.
Dans ce cadre,la Commission détermine deslistes dethèmes et de produits éligibles qui sont revues tous les deux ans.
Actuellement, ces listes figurent en annexes I et II du règlement (CE) no 501/2008.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES
L’Union européenne réalise et cofinance des actions de promotion en faveur des produits agricoles depuis le début des années 80.
À partir de 1999, les différents dispositifs existants ont été regroupés au sein d’un dispositif commun à l’ensemble des produits concernés.
Ces actions de promotion sont pour l’essentiel des programmes de 1 à 3 ans cofinancés jusqu’à concurrence de 50 % par l’Union européenne, aussi bien à destination du marchéintérieur que des paystiers.
La Cour a ainsi constaté que l’impact de la politique, bien que probablement positif, était aujourd’hui difficilement mesurable.
Il n’existe pas d’objectifs concrets issus d’une stratégie explicite à l’aune desquels l’efficacité de la politique puisse être évaluée.
La définition d’une stratégie et d’objectifs concretssembledoncunpréalableàla définition d’indicateurs appropriés qui font aujourd’hui défaut. L’impact à attendre du dispositif est néanmoins d’emblée limité par un budgetrelativement modeste auregard de la multiplicité des produits et zones géographiques à couvrir et del’absence de procédure adéquate pour assurer la complémentarité avec les différentes actions de promotion nationales ou privées.
Enfin, bien que l’information disponible laisse envisager des impacts positifs, les limites de cette informationrendentdifficilela mesurede l’efficacité de chacun des programmes cofinancés et, a fortiori, de l’efficacité globale dela politique.
L’audit de la Cour a porté sur l’efficacité des actions d’information et de promotion, ainsi que sur la régularité des dépenses engagées.
Il a été réalisé auprès des services de la Commission ainsi que danstrois des principaux États membres concernés.
La Cour a constaté que la Commission a, depuis quelques années, commencé à améliorer le dispositif de gestion et de contrôle des dépenses liées aux actions d’information et de promotion en faveur des produits agricoles.
Ce processus a déjà permis d’obtenir des résultats positifs dans certains domaines maisdemandeencoreàêtreconfirmé et approfondi.
La Cour recommande en conséquence que les objectifs dela politiquesoient précisés tout en veillant à assurer la cohérence entre les ambitions affichées et les budgets engagés.
Ces objectifs devraient être déclinés en objectifs «SMART» permettant la définition et le suivi d’indicateurs de performance appropriés.
Une concertation avec l’ensemble des acteurs concernés devrait être mise en place de manière formelle, de la définition de la stratégie àla mise en œuvre de procédures permettant d’assurer la complémentarité avec les différentes actions de promotion existantes.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES
La Cour recommande que le contrôle de la sélection des organismes d’exécution soit renforcé et que les faiblesses de contrôle identifiées dans un État membre fassent l’objet d’unsuivi permettant d’assurerune améliorationrapide des défaillances.
Enl’absencede mesureeffectived’impact, l’efficacité à attendre repose en grande partie sur la pertinence de la sélection des propositions de programmes.
Or, sile contrôle des États membres reste encore parfois trop limité dans ce domaine, la Commission est désormais beaucoup plus exigeante et sélective.
Cette amélioration demandetoutefois encore à être confirmée.
L’incidence potentielle des recommandations formulées dans ce rapport est à considérer en relation avec le budget consacré audispositifde promotion.La Commission mène actuellement une réflexion approfondie sur ce dispositif.
Celle-ci pourrait en particulier mener à une proposition de renforcement significatif du budget d’information et de promotion.
C’est pourquoi la Cour recommande d’apporter ces améliorations dansles meilleurs délais.
La Cour recommande donc que les améliorations en cours dans la procédure de sélection soient poursuivies, notamment concernant lesexigencesen matièred’informationsur l’impactàattendreduprogrammeetla façon dont il sera mesuré; les États membres doivent par ailleurs continuer à être plus sélectifs, y compris par la vérification des informations permettant d’assurerla pertinence des propositions.
La sélection des organismes d’exécution, qui jouent un rôle clef dans la réalisation des programmes,faitl’objet d’un contrôletrop limité.
Le suivi ultérieur des dépenses par la Commission a par contre déjà été significativement renforcé.
En revanche, des faiblesses significatives de contrôle demeurent en Espagne et en Italie où elles ont pourtant déjà été relevées de façon récurrente depuis plusieurs années.
Bien que des dispositions viennent finalement d’être prises dans les deux États membres pour tenter de corriger ces dysfonctionnements, il était encore trop tôt à la date de l’audit pour confirmer l’efficacité de ces changements qui demandera donc àl’être danslefutur.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
CADRE GÉNÉRAL
L’Union européenne(UE)réalise et cofinance des actions de promotion en faveur des produits agricoles depuisle début des années 80.
Jusqu’en 1999, ces actions étaient menées secteur par secteur, sur la base de diverses dispositions réglementaires propres aux différentes organisations communes de marché(OCM).
En 1999, ces dispositions ont été harmonisées etremplacées par un dispositif regroupé en deux règlements du Conseil1 régissant res- pectivementla promotion dansles paystiers etla promotionsurle marché intérieur.
Ces deux règlements ont été fusionnés début 2008 du Conseil du 14 décembre 1999 relatif à des actions d’information et de promotion en faveur des produits agricoles dans les pays tiers (JO L 327 du 21.12.1999, p. 7) et règlement (CE) no 2826/2000 du Conseil du 19 décembre 2000 relatif à des actions d’information et de promotion en faveur des produits agricoles sur le marché intérieur (JO L 328 du 23.12.2000, p. 2).
parlerèglement(CE) no
3/2008 du Conseil2,règlement uniquecou-
Conseil du 17 décembre 2007 relatif à des actions d’information et de promotion en faveur des produits agricoles sur le marché intérieur et dans les pays tiers (JO L 3 du 5.1.2008, p. 1).Voir annexe I pour la chronologie des différents règlements d’application en vigueur au cours de la période auditée.
Les programmes sont, sauf exception, financés jusqu’à concurrence de 50 % par l’Union européenne, le solde étant couvert par les organisations professionnelles ouinterprofessionnelles quiles ont proposés (minimum 20 %) et parles États membres concernés.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
ACTIONS D’INFORMATION ET DE PROMOTION SUR LA PÉRIODE RÉCENTE
La dotation budgétaire annuelle pour les mesures et actions d’information et de promotion des produits agricoles a fortement augmenté au cours des dernièresannées, passant de17 millions d’eurosen2002 à 50 millions d’euros depuis 2007(voir graphique 1).
L’essentiel des dépenses correspond à la part de l’UE dans des programmes cofinancés.
Environ 200 programmes ont ainsi été actifs au cours de la période 2007-2008, impliquant 23 États membresdifférents, parfois au sein de programmes «multipays» cofinancés par plusieurs États membres àlafois.
Suite notamment à une demande des députés européens, la Commission mène actuellement uneréflexion approfondie sur ce dispositif, principalement en ce qui concerne les pays tiers.
Celle-ci pourrait en particulier mener à un renforcement significatif du budgetd’in-formationet de promotionet une priorité donnéeaux programmes ciblantles paystiers.
CRÉDITS ANNUELSPAIEMENTS RELATIFS AUX MESURES ET ACTIONS D’INFORMATION ET DE PROMOTION
Source: Budgets généraux de l’Union européenne 2002-2009.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
VUE D’ENSEMBLE DU SYSTÈME DE GESTION
Les programmes sont, en général, proposés par des «organisations proposantes».
Les États membres, après en avoir évalué la conformité, l’opportunité et le rapport qualité/prix, transmettent à la Commission les propositions de programmes qu’ils acceptent de cofinancer.
La Commission procède alors, après examen et éventuelles demandes de modifications, àlasélection des programmes cofinancés.
Ces programmes sont ensuite mis en œuvre par des «organismes d’exécution» dontlasélection doit être effectuée parl’organisation proposante après «mise en concurrence par des moyensappropriés». L’État membre est chargé du contrôle des conditions dans lesquelles est effectuée cettesélection et eninformela Commission.
Dans le cadre de la gestion partagée, l’État membre est également en charge du suivi de la bonne exécution des programmes, des paiements aux bénéficiaires et des contrôles correspondants.
Un groupe de suivi, présidé parl’État membre concerné et auquel assiste en pratique un représentant dela Commission, seréunitrégulièrement pour suivre l’état d’avancement des différents programmes.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
ÉTENDUE ET APPROCHE DE L’AUDIT
La principale raison ayant conduit à cet audit est que, si le budget consacré aux actions d’information et de promotion en faveur des produits agricoles est encore relativement modeste,il a été en augmentation constanteaucours des dernièresannées.Il pourrait de plusencore être amené à croître danslefutur, notamment dufait queles mesures de promotionrentrent dansla «boîte verte» des négociations de l’Organisation mondialeducommerce(OMC).
Unedemandeallant dans ce sens avait d’ailleurs été formulée parle Parlement européen fin 20073.
L’audit de la Cour a porté sur l’efficacité des actions d’information et de promotion etla régularité des dépenses engagées.
Les questions d’audit étaientlessuivantes: a)
Le système de gestion et de suivi en place permet-il à la Commission de démontrer ou de mesurerl’efficacité dela mesure?
Le système de gestion et de contrôle en place permet-il d’obtenir uneassuranceraisonnable quelasélection des programmesest régulière et transparente et se base sur des critères et informations pertinents?
Le système de gestion et de contrôle en place permet-il d’obtenir une assurance raisonnable concernant la légalité/régularité des dépenses?
L’audit a été réalisé entre juin et octobre 2008 auprès des services de la Commission ainsi qu’en Espagne, en France et en Italie.
Comme l’illustre le graphique 2, ces trois pays sont trois des cinq principaux États membres concernés par la mesure.
Ils représentent près de 45 % des dépenses etl’Italie estle premier bénéficiaire.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
L’audit a principalement porté sur la période allant de 2006 à la fin du premier semestre 2008.
Les programmes de promotion étant pluriannuels, la revue de programmes sélectionnés sur cette période a cependant parfois conduit àl’examen de documentations antérieures.
L’approche d’audit a consisté à évaluer les procédures établies par la Commission et par les États membres concernant la mise en œuvre de la politique.
Le travail d’audit a principalement reposé surl’analyse, la documentation etl’évaluation des procédures et systèmes mis en œuvre aux principales étapes:
— parla Commission (sélection des programmes, suivi et contrôle des dépenses, suivi des réalisations et des impacts des programmes),
— par les États membres (appels à propositions, présélection des programmes, contrôle dela sélection des organismes chargés de l’exécution, gestion et contrôles del’exécution des programmes et du paiement des dépenses).
Le travail des auditeurs a également inclus dans chaque État membre la visite d’au moins une organisation proposante bénéficiaire ainsi que deson organisme d’exécution.
Grèce
Source: Commission européenne.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
L’IMPACT DE LA POLITIQUE EST AUJOURD’HUI DIFFICILEMENT MESURABLE
L’article 27, paragraphe 3, du règlement (CE, Euratom)
L’objectif affiché des actions d’information et de promotion en faveur des produits agricoles est de promouvoir les produits agricoles européens.
Toutefois, le dispositif actuel résulte du regroupement des dispositifs antérieurs en provenance des différentes OCM, sans qu’une stratégie d’ensemble ou que des objectifs «SMART»4 aient été précisés.
no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1) prévoit que: «Des objectifs spécifiques, mesurables, réalisables, pertinents et datés [en anglais: «SMART»] sont fixés pour tous les secteurs d’activité couverts par le budget.»
En l’absence d’objectifs «SMART» issus d’une stratégie claire à l’aune des-quelsl’efficacité dela politique puisse être évaluée,lesindicateurs suivis et diffusés par la Commission (voir encadré 1) sont uniquement des statistiques de «participation» qui ne mesurent paslesrésultats ouimpacts dela politique.
De telles statistiques ne sont pas satisfaisantes en l’état, mais la définition d’indicateurs plus appropriés semble difficile en l’attente d’une meilleure définition des objectifs poursuivis.
STATISTIQUES SUIVIES PAR LA COMMISSION
• Nombre de produits concernés.
• Nombre de pays ou de zones géographiques couverts.
• Nombre de propositions de programmes soumises à la Commission et pourcentage d’acceptation.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
LIMITES DE L’IMPACT À ATTENDRE DE LA POLITIQUE
Malgré une forte croissance depuis 2002, le budget communautaire consacré aux actions de promotion et d’information reste relativement réduitauregarddela multiplicité des produits, zones géographiques et thèmes à couvrir.
Les lignes directrices de la Commission couvrent en effet la plupart des productions agricoles et comportent une liste de pays correspondant à l’essentiel du marché mondial (voir annexe II).
De même,ilexisteune multituded’AOP,IGPetautres labels de qualité susceptibles d’être promus.
Face à ces objectifs, une comparaison avec les dépenses de promotion d’autres acteurs nationaux ou privés confirme la modestie des sommes engagées (voir encadré 2).
Compte tenu de ce budget limité, les actions menées ne peuvent a priori avoir à ellesseules d’impactsignificatif auregard des objectifs.
MISE EN PERSPECTIVE DU BUDGET D’INFORMATION ET DE PROMOTION DE L’UE
Budget Information et Promotion UE
Exemples d’autres budgets de promotion
• Le seul budget fédéral de la Suisse prévoit 36 millions d’euros d’aide à la promotion des ventes des différents produits agricolessuisses en 2008,sachant que des dépenses du mêmetype existent également au niveau cantonal.
• Le budget de promotion duseul Conseilinterprofessionnel du vin de Bordeaux(CIVB) dépasse 21 millions d’euros en 2008.
• Les autoritésitaliennes affichent pour 2013 un objectif de dépensessupérieures à 100 millions d’euros pour la seule promotion du vin italien.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Pour y parvenir, elles devraient au minimum, conformément aux considérants durèglement(CE) no 3/2008(voir encadré 3), s’inscrire effi- cacement dansle cadre pluslarge des actions nationales et privées, notamment au travers de notions de complémentarité ou d’effet multiplicateur.
Or,il n’existe pas d’instrument pour assurer ou mesurer, d’une part, la cohérence ou la complémentarité avec les différentes politiques nationalesetprivéesen matière de promotion et, d’autre part, un «effet multiplicateur àl’égard desinitiatives nationales ou privées».
La Commission ne dispose d’ailleurs pas encore à ce jour d’informations complètes et fiables sur les différents budgets ou actions similaires mis en œuvre dans chaque État membre.
EXTRAITS DES CONSIDÉRANTS 2 ET 4 DU RÈGLEMENTCE NO
• «[…] développer une politique globale et cohérente d’information et de promotion […]».
• «Une telle politique complète et renforce utilement les actions menées par les États membres […]».
• «Une telle activité, en contribuant à l’ouverture de nouveaux débouchés dans les pays tiers, est également susceptible d’avoir un effet multiplicateur à l’égard des initiatives nationales ou privées.»
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
La Commission a fait procéder
Les rapports d’évaluation disponibles5, tout en reconnaissant quele cofinancement communautaire avait pu générer des effets positifs, soulignent également cette absence d’outil de coordination et le peu desynergies ou de complémentarités observées(voir encadré 4).
sur la période 2006-2007 à sept évaluations externes sur des thèmes ou zones géographiques différents.
Ces évaluations étaient entre autres basées sur l’examen d’échantillons de programmes mis en œuvre à partir de 2002 ou 2003.
DIFFICULTÉ À ÉVALUER L’IMPACT DES DIFFÉRENTS PROGRAMMES
Les auditeurs de la Cour ont examiné un échantillon de 30 programmes achevés sur la période 2006-2007 afin d’établir dans quelle mesure les rapports d’activité disponibles prévus par les règlements6 permettent à la Commission de démontrer ou de mesurer l’impact de chacun des programmes.
Il ressort de cet examen que la Commission ne dispose pas de procédure formalisée pour analyser ces rapports.
Les dossiers examinés ne contenaient pastoujours detraces d’unetelle analyse et certains d’entre eux ne contenaient pasl’ensemble desrapports ou autres éléments prévus.
EXTRAITS DE RAPPORTS D’ÉVALUATION CONCERNANT LES LIMITES DE LA COORDINATION ET DANS LES SYNERGIES
• «Laréglementation n’encourage pas defaçon claire et explicitelessynergies entre programmes cofinancés, que ce soit au sein d’un même pays ou entre plusieurs pays.
La même constatation a été faite concernant les synergies entre les programmes cofinancés et ceux des États membres ou du secteur privé.»
• «La réglementation et les documents relatifs aux programmes ne mentionnent pas comment créer des synergies et rien n’atteste qu’une seule campagne ait effectivement encouragé une coopération au niveau de l’Union. […] Aucune synergie ou outil spécifique de coordination n’a été identifié entre les programmes cofinancés […].»
• «Seules les autorités nationales et les organisations proposantes sont susceptibles d’assurer la complémentarité entre les initiatives européennes, nationales et privées de promotion.
Si les redondances et les contradictions ont été évitées, peu de synergies ont pu être identifiées […] L’hétérogénéité des programmes soutenus ne favorise pas la complémentarité entre programmes européens.»
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Six cas ont néanmoins été relevés dans l’échantillon revu pour lesquels les auditeurs ont considéré que ce n’était pas le cas.
L’information est dans la plupart des cas7 suffisamment détaillée concernant l’«état récapitulatif des réalisations» pour permettre de comprendre la façon dontaété dépensél’argentet quellesactions ont été réalisées, ainsi que de s’assurer qu’elles étaient cohérentes avec l’objectif de promotion poursuivi. Enrevanche, bien qu’une amélioration ait pu être constatée,la qualité desinformations disponibles concernant «l’évaluation des résultats obtenus» est encore peu satis-faisante(voir encadré 5): a)
Presque tous les rapports contiennent une appréciation qualitative de l’impact mais, dans la plupart des cas, elle n’est pas documentéeou même argumentée et ne permet pas d’évaluer concrètementl’impact des actions.
EXEMPLE D’APPRÉCIATION QUALITATIVE NON DOCUMENTÉE DANS UN RAPPORT D’ACTIVITÉ EXAMINÉ
La section «Évaluation de l’impact du projet» d’un rapport examiné affirmait: «Même si l’on ne dispose pas d’indicateurs absolument précis, on peut en toute tranquillité et conscience vous affirmer que la campagne de trois ans exécutée par la société XX a eu d’excellents résultats, qui sont en ligne ou même supérieurs à ceux qui étaient prévus dans le programme approuvé […]».
EXEMPLE D’INDICATEUR NE RÉPONDANT PAS DIRECTEMENT AUX OBJECTIFS AFFICHÉS PAR LE PROGRAMME
Un programme avait pour objectif d’informer les consommateurs sur les qualités spécifiques des produits laitiers AOP.
Bien quelerapport d’exécution donnele nombre de contacts établis dansle cadre des différentes actions, il ne contient pas d’analyse sur l’impact de ces contacts sur le niveau d’information des consommateurs.
Une telle analyse faisait à l’inverse bien partie du rapport d’exécution d’un programme examiné «Viande de volaille».
EXEMPLE D’INDICATEURS ANNONCÉS PAR LES PROGRAMMES MAIS N’AYANT FAIT L’OBJET D’AUCUN SUIVI
Un programme «Fruits etlégumes» affichait des objectifs chiffrés clairs(«atteindre une moyenne de consommation de 6,2 fruits et légumes par jour par personne»; «atteindre un niveau moyen de consommation de 4 pommes par semaine par personne»; «kiwi: atteindre un taux de pénétration de 60 %») en précisant même: «L’évolution vis-à-vis de ces objectifs sera suivie annuellement».
Mais les rapports examinés ne contenaient aucun indicateur correspondant au suivi annoncé.
Un programme «Vin» prévoyait 10 millions de contacts mais les rapports correspondants ne contenaient aucun suivi de cet indicateur.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Trois cas relevés dans l’échantillon examiné.
La plupart contiennent des indicateurs quantitatifs mais qui sont le plussouvent dutype«nombre decontacts générés».
Or,sice type d’indicateur peut contribuer à évaluerl’impact des actions, il est souventinsuffisant parrapport aux objectifsréels des programmes qui visent une augmentation des ventes oul’améliora-tion dela connaissance des consommateurs.
Certains rapports8 ne contiennent pas les indicateurs d’impact qui étaient pourtant annoncéslors del’approbation du programme.
L’observation de la Cour concernant la difficulté d’évaluer l’impact des différents programmes à partir de l’information disponible est en partie confirmée parles différentes évaluations déjà mentionnées.
En effet, si la plupart des évaluations concluent à l’existence d’effets positifs (voir point 29), elles soulignent que l’efficacité n’est globalement pas ou est difficilement mesuréeetqu’ilestparexemple difficile d’établir un lien direct entre les programmes et les évolutions des ventes ou de la demande éventuellement observées.
La difficulté pour mesurer l’efficience des programmes (ratio coût/impact) est égalementsoulignée(voir encadré 6).
EXTRAITS DE RAPPORTS D’ÉVALUATIONILLUSTRANT LES LIMITES DE LA MESURE DE L’EFFICACITÉ
• «Il est pour l’instant impossible de formuler des conclusions concernant le rapport coût/impact des mesures ou actions de la majorité des programmes. […] Dans la mesure où la demande est influencée par de nombreux facteurs externes, aucun lien de causalité entre les programmes d’information et de promotion et l’évolution de la demande communautaire en fruits et légumes ne peut être établi et il est difficile d’établir un lien avec la demande en fruits et légumes en général.»
• «Les méthodes utilisées pour évaluerlerapport coût-réalisations sont souvent subjectives (peu fiables et probablement biaisées) et manquent de rigueur […]; l’absence de données quantitatives précises pendant la mise en œuvre [des programmes] ne permet pas d’émettre un jugement valable concernantl’efficience d’actions spécifiques oulerapport coût/impact des programmes[…].
Aucune évaluation approfondie portant sur les résultats ou l’impact des programmes et fournissant des informations sur les groupes cibles n’a été réalisée.»
• «Il y a un manque global de mesure de l’efficacité des actions concernant l’amélioration de l’image des produits et desthèmes communautaires, ainsi quela demande en produits biologiques.
Par ailleurs, aucune norme permettant d’évaluer les évolutions dans ces domaines n’est disponible.»
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Néanmoins, ces évaluations concluent malgré ces difficultés à l’existence d’effets positifs des différentes actions, principalement en termes d’image ou de développement de contacts professionnels pour les pays tiers.
Le rapport coûts/réalisations des différentes actions est mêmeen généraljugéfavorablement parrapportauxstandards du secteur, en particulier en ce qui concernele marchéintérieur.
LE NIVEAU D’EXIGENCE DANS LA SÉLECTION ET L’APPROBATION DES PROPOSITIONS DE PROGRAMMES A ÉTÉ AMÉLIORÉ MAIS DEMANDE ENCORE À ÊTRE CONFIRMÉ
Enl’absence d’objectifs et d’indicateurs permettant de confirmer et de mesurerl’impact dela politique,l’efficacité du dispositifrepose en grande partie sur la pertinence de la sélection des programmes cofinancés.
PRÉSÉLECTION PAR LES ÉTATS MEMBRES DES PROPOSITIONS DE PROGRAMMES
Le règlement prévoit que l’État membre évalue la conformité, l’opportunité et le rapport qualité/prix des propositions de programmes et transmette à la Commission les propositions qu’il accepte de cofinancer.
PROPORTION DES PROPOSITIONS VALIDÉES PAR LES ÉTATS MEMBRES CONSIDÉRÉES COMMEINÉLIGIBLES PAR LA COMMISSION
Dans l’échantillon examiné auprès de la Commission de 30 propositions transmises par les États membres en 2007, 10 avaient été rejetées par la Commission pour cause d’inéligibilité.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Or,jusqu’àrécemment, de nombreux États membrestransmettaient l’essentiel des propositions reçues après un travail de présélection limité.
Ceci pouvait être illustré par le faible nombre de propositions nontransmisesàla Commission ou encore par le grand nombre de propositions transmises par les États membresfinalementrejetées par la Commission pour cause d’inéligibilité (voir encadré 7).
De plus, l’instruction parl’État membrerepose parfoissurles donnéesfour-nies parl’organisation proposantesans quecelles-cifassentl’objet de vérificationssuffisantes.
Dansle but d’inciterles États membres à être plus sélectifs,la Commission a progressivement précisé des critères à prendre en compte dans l’évaluation des propositions de programmes.
Ceux-ci visent à la fois à préciser le niveau de détail attendu des propositions, le type de vérifications à mettre en œuvre et certains facteurs de succès issus notamment des conclusions des différents travaux d’évaluation évoqués ci-dessus.
Ce processus est toutefois encore en cours et son efficacité demandera donc à être confirmée dansletemps.
PROGRAMMES APPROUVÉS N’AYANT PAS PU ÊTRE MIS EN ŒUVRE
Sur 81 programmes clôturés au cours de la période 2006-2007 (approuvés entre 2003 et 2006), 17 avaient été mis en œuvre à moins de 70 % du budget initialement prévu, dont 11 à moins de 40 %.
En Italie, un programme a été arrêté après un an et moins de 20 % de budget dépensé, les actions prévues se heurtant dès l’origine à des problèmes légaux dans les pays tiers cibles.
En Espagne, le plus grand programme jamais approuvé a été mis en œuvre à hauteur de seulement 34 % du budget initial en raison d’un problème de financement de l’association qui n’avait pas les ressources nécessaires.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Une revue a posteriori effectuée par les auditeurs montre qu’un nombre significatif de programmes approuvés par la Commissionsurla période 2003-2005 n’ont pas été conduits à leur terme, posant la question de l’opportunité de leur sélection.
L’audit dans les États membresa mis en évidence plusieurs cas pour lesquels les raisons de ces échecs auraient sans doute pu être anticipées dèsl’origine si un examen plus approfondi avait été réalisé par les États membres oula Commission(voir encadré 8).
La Cour constate toutefois que la Commission est nettement plus sélective dansl’approbation des propositions qu’au début dela miseen œuvre du dispositif: le pourcentage d’approbation est ainsi passé, dans un contexte d’augmentation du nombre de propositions reçues, de100 %en2001-2002à moinsde50 %surlapériode2006-2008 (voir graphique 3).
NOMBRE DE PROGRAMMES APPROUVÉS/REJETÉS PAR LA COMMISSION
Approuvés
Source: Commission européenne.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
L’un de ces deux points a ainsi été relevé pour trois cas de l’échantillon revu.
En complément de cette analyse, les auditeurs de la Cour ont sélectionné un échantillon de 30 propositions approuvées (15) ou rejetées (15) sur la période 2006-2007 afin d’examiner la documentation disponible concernantles choix effectués.
L’examen de cet échantillon a en premier lieu permis de montrer que le processus de sélection faisait depuis 2006 l’objet d’une procédure formellesérieuseet globalement bien documentée.
Certainesamé-liorationssont néanmoins encoresusceptibles d’être apportées: a)
La procédure en place ne permet pas de comparer entre elles l’ensemble des propositions reçues en fonction d’une grille homogène de critères objectifs.
Ainsi la Commission n’applique pas elle-même un principe qu’elle demande aux États membresde mettre en œuvrelors deleur présélection.
L’examen a également montré que,lors del’instruction des dos-siers,lesuivi des problèmesrelevés et desréponses éventuellement reçues n’est pas toujours suffisamment formalisé.
Certaines propositions peuvent ainsi être rejetées sans que le caractère insatisfaisant des réponses reçues soit suffisamment documenté et d’autres approuvées sans que ne soient documentées les réponses reçues9, ce qui constitue un risque pour le choix final.
De nouvel-lesinstructions onttoutefoisété diffusées pendantl’audit pour répondre directement à ce point.
EXTRAITS D’OBJECTIFS DE PROGRAMMES EXAMINÉS
Un programme «Agriculture biologique» formulait les objectifs généraux suivants:
«[…] informer et intéresser le grand public, et avant tout le consommateur occasionnel.
Les principaux objectifs sont: augmenter le niveau de connaissance des spécificités et des bénéfices; contribuer à augmenter la consommation des produits bio; accroître la notoriété des logos».
Un programme «Produits laitiers» formulait des objectifs comme «changer les habitudes alimentaires» ou «introduire plus de produits laitiers dans l’alimentation des jeunes».
Dans les deux cas, aucun objectif chiffré ni inventaire de la situation initiale n’était précisé.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
La Commission a dans le même temps fortement augmenté le niveau d’exigence concernantles détails àfournir dansles propositions de programmes.
Néanmoins, des faiblesses persistent en ce qui concerne l’information exigée sur l’impact à attendre des programmes et la façondontilsera mesuré. La plupart des propositions approuvées examinées ne prévoyaient en effet pas d’objectifs et/ou d’indicateurs satisfaisants pour mesurer l’impact des programmes (voir encadré 9).
Cette observation au niveau des programmes rejoint celle déjà formulée au niveau dela politique pourlaquelleil avait été constaté(voir points 16 à 18) qu’il n’existait pas d’objectifs concrets ni d’indicateurs appropriés.
Or, de même qu’au niveau de la politique dans son ensemble, l’efficacité de chacun des programmes est difficilement mesurablesides objectifs et des indicateurs précis n’ont pas été prédéfinis en fonction d’unesituationinitiale clairement établie.
Certains des rapports d’évaluation évoqués plus haut soulignaient d’ailleurs déjà des faiblesses liées à l’absence de stratégie et d’objectifs concrets et mesurables pourles différents programmes(voir encadré 10).
EXTRAITS DE RAPPORTS D’ÉVALUATION CONCERNANT LES FAIBLESSES DES PROGRAMMES EN TERMES DE DÉFINITION D’UNE STRATÉGIE ET D’OBJECTIFS CONCRETS MESURABLES
• «Les programmes de l’échantillon sont conformes à la réglementation. […] Cependant, leur conception présente des insuffisances, dans le sens où les objectifs sont rarement quantifiés et ne sont pas structurés de façon hiérarchique.
De plus, les stratégies qui les sous-tendent sont mal décrites.»
• «[…] la formulation des objectifs des programmes par les organisations proposantes apparaît souvent comme un exercice formel plutôt que comme une véritable tentative d’élaboration d’une stratégie adéquate.»
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
LES CONTRÔLES EN PLACE CONCERNANTLA MISE EN ŒUVRE DES PROGRAMMES DEMANDENT ENCORE À ÊTRE AMÉLIORÉS
SÉLECTION DES ORGANISMES D’EXÉCUTION
L’organisme d’exécutionjoue un rôle clef dansla réalisation du programme, de sorte que toute faiblesse dans le contrôle du processus de sélection est susceptible d’avoir une incidence aussi bien en matière derégularité que d’efficacitéet d’économie.
Cerisqueest d’autant plusimportantquandlapart minimaledecofinancementparles organisations proposantes est faible et limite les enjeux financiers directs pourles bénéficiaires qui effectuentle choix du prestataire.
Le contrôle de la sélection de l’organisme d’exécution par l’organisation proposante repose essentiellement sur l’État membre.
Or,dansles trois États membres visités, et plus particulièrement en Espagne et en Italie, ce contrôle ne faisait pas l’objet de procédures suffisamment formalisées etsystématiques pour permettre des’assurer que le choix résultait bien d’une «mise en concurrence appropriée».
Pour un quatrième État membre,la Cour a également relevé un cas oùles informations disponibles montraient quel’organisation proposante n’avaitpasrespectéles modalités de sélection sur lesquelles elle s’était engagée et soulevaient des questions concernant la transparence du choixfinal.
Or, aucun de ces éléments n’avait étérelevé pendantl’instruction du dossier.
ILLUSTRATION DES CONDITIONS DE CHOIX DE CERTAINS ORGANISMES D’EXÉCUTION
En Italie, le délai moyen observé par les auditeurs entre l’envoi de l’appel à propositions aux prestataires éventuels et le choix définitif de l’organisme d’exécution était inférieur à 10 jours ouvrables.
La législation espagnole prévoit que le délai pour la réception des offres de prestataires dans le cadre d’un marché public est de 15 jours.
Pour plusieurs programmes examinés dans différents États membres, l’organisme d’exécution avait été sélectionné sur la base de l’examen d’une seule offre de services.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Par exemple, un programme
Concernant les modalités de choix du prestataire, des délais très courts pour les appels d’offres ont parfois été observés qui pourraient entraver la présentation d’offres dans de bonnes conditions.
Dans certains cas, le prestataire peut même être choisi sur la base d’une seule offre reçue(voir encadré 11).
SUIVI DES DÉPENSES RENFORCÉ PAR LA COMMISSION de deux ans démarrant le 17 avril de l’année N verra ses dépenses approuvées pour les deux périodes allant du 17 avril N au 16 avril N+1 (année 1) et du 17 avril N+1 au 16 avril N+2 (année 2); périodes qui ne coïncident ni avec des années budgétaires du Fonds européen agricole de garantie (FEAGA), ni avec celles des autres programmes.
La Commission a depuis deux ans mis en place ou renforcé ses procédures et ses outils de suivi au jour le jour des programmes et des demandes de paiement des États membres.
Cecilui a permis de détecter et de commencer à corriger un certain nombre d’anomalies administratives qui existaient auparavant: obtention plus systématique des pièces requises par les règlements, clôture administrative de programmes achevés depuis plusieursannées, détection d’erreursayantconduit des États membres à imputer sur certains programmes des demandes de paiementsupérieures aux montants approuvés.
Malgré ces progrès avérés, les outils en place sont encore en cours d’amélioration, d’où certains problèmesrésiduels dutype de ceux décrits au paragraphe précédent encore relevés pendant l’audit.
Par ailleurs, le principe d’approbation des budgets annuels sur la base de la date anniversaire de chaque programme10 reste un obstacle à un contrôle année(budgétaire) par année efficace des dépensesimputées.
EXEMPLES D’ÉLÉMENTS SUBJECTIFS À PRENDRE EN COMPTE DANS LA NATURE DES MESSAGES
Un programme «Volaille» utilisait des matériels de promotion présentant des informations prévues par lesrèglements, maisla majorité des dépenses avait été engagée dans desspotsradiophoniques ou télévisés sans rapport avec «les qualités intrinsèques du produit concerné ou ses caractéristiques» ni avec les objectifs et les principaux messages de la ligne directrice «viande de volaille».
Deux programmes «Vin» successifs mettaient en avant des slogans et des visuels à connotation très commerciale et sans rapport avec «les qualités intrinsèques du produit concerné ou ses caractéristiques».
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Concernant le contenu proprement dit des programmes, les conditions réglementaires d’éligibilité sont parfois sujettes à interprétation.
Notamment, les règlements11 stipulent que «tout message d’information ou de promotion […] est basé sur les qualités intrinsèques du produit concerné ou ses caractéristiques» et ce critère laisse une large place aux interprétations.
L’équilibre acceptable entre des messages répondant directement aux critères durèglement et destechniques de promotion plus commerciales est donc parfois difficile à établir (voir encadré 12).
FAIBLESSES PERSISTANTES DE CONTRÔLE DANS CERTAINS ÉTATS MEMBRES
Les audits réalisés en Espagne et en Italie ont permis à la Cour de suivre des problèmes de gestion et de contrôle constatés depuis plusieurs années par la Commission et qui ont déjà donné lieu à des corrections financières suite à des procédures initiées en 2005.
Dansles deux États membres,il est apparu queles pratiques administratives étaient toujours insuffisantes pour assurer la conformité de la gestion et des contrôles des programmes aux exigences réglementaires.
Des anomaliesde même nature que celles relevées par la Commission en 2005 (faiblesses significatives de contrôles, non-respect des délais réglementaires, cas de dépassements dela contribution communautaire maximale de 50 %) ont notamment été constatées.
En Espagne,les tâches de vérifications administratives n’étaient pas suffisamment documentées pour être avérées, etles délais n’étaient souvent pas respectés.
Les autorités espagnoles elles-mêmes ont à plusieurs reprises constaté que le système de contrôle en place jusqu’àprésentn’étaitpasà mêmedegarantirlaconformitédes dépenses au cadreréglementaire.
En Italie, les contrôles prévus par les règlements communautaires n’étaient souvent pas réalisés par les autorités et les pratiques administratives ne permettaient pas de garantir le respect de délais de paiement acceptables.
Des faiblesses de contrôle interne ont été relevées au niveau des organisations proposantes et des organismes d’exécution concernantleurcapacité à assurerlatraçabilité des dépenses et un niveau d’informationsatisfaisant.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Dansces deux pays,il a également étéconstaté quel’efficacité des contrôles pouvait encore êtrelimitéelorsquelerecours à dessous-traitants ou desintermédiaires étaitimportant.
Dans certains de ces cas, les auditeurs de la Cour n’ont pas pu avoir accès à l’ensemble desjustificatifs demandés.
En Espagne comme en Italie, des dispositions viennent toutefois d’être prises pour répondre aux problèmes constatés depuis plus de quatre ans. Néanmoins, il était encore trop tôt, à la date de l’audit, pour vérifier l’efficacité de ces changements qui demandera donc à être confirmée danslefutur.
L’audit effectué en France a permis d’observer des pratiques qui, si elles devaient encore être améliorées ou systématisées sur certains points, étaient beaucoup plus conformes àla pratique attendue.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
CONCLUSIONS ET RECOMMANDATIONS
La Commission a, depuis quelques années, commencé à améliorerle dispositif de gestion et de contrôle des dépenses liées aux actions d’informationet de promotionenfaveur des produitsagricoles.
Ce processus a déjà permis d’obtenir des résultats positifs dans certains domaines mais demande encore à être confirmé et approfondi, en particulier dansla perspective d’une augmentation du budget consacré au dispositif.
La Cour a constaté que le système en place ne permet pas de mesurer l’efficacité de la mesure.
L’impact de la politique, bien que probablement positif, est aujourd’hui difficilement mesurable, notamment du fait de l’absence d’objectifs concrets issus d’une stratégie explicite à l’aune desquels l’efficacité de la politique puisse être évaluée et des indicateurs appropriéssuivis(voir points 16 à 18).
L’impact à attendre du dispositif est néanmoinslimité par un budget relativement modeste au regard de la multiplicité des produits et des zones géographiques à couvrir, ainsi que par l’absence de procédure adéquate pour assurer la complémentarité avecles différentes actions de promotion nationales ou privées(voir points 19à 23).La Courformule doncsurces points les recommandations suivantes: a)
Les objectifs de la politique devraient être précisés tout en veillant à assurer la cohérence entre les ambitions affichées et les budgets engagés.
Ces objectifs devraient être déclinés en objectifs «SMART» permettant la définition et le suivi d’indicateurs de performance appropriés.
Une concertation avecl’ensemble des acteurs concernés devrait être miseen œuvrede manière formelle, de la définition de la stratégie àla mise en œuvre de procédures permettant d’assurer la complémentarité avec les différentes actions de promotion existantes.
Dans cette optique, la Commission devrait notamment inciter les États membres à lui communiquer systématiquement les différentesaidesetactions de promotionexistantau niveau national.
Concernant la sélection des programmes cofinancés, la Commission a été nettement plus sélective au cours des dernières années (voir points 34 à 38).
Ces progrès demandent toutefois à être poursuivis au niveau de la Commission(voir points 37 à 40) comme des États membres(voir points31à33).La Cour formule en conséquence les recommandations suivantes:
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Les améliorations en cours dans la procédure de sélection de la Commission devraientêtre poursuivies, notammentence qui concernelesexigencesen matièred’informationsurl’impact à attendre du programme etlafaçon dontilsera mesuré.
Les États membres devraient continuer à être plus sélectifs, y compris par la vérification des informations permettant d’assurer la pertinence des propositions.
Concernant la mise en œuvre des programmes et la légalité/régularité des dépenses, la sélection des organismes d’exécution, qui jouent un rôle clef,faitl’objet d’un contrôle encoretroplimité(voir points 41 à 43).
Le suivi ultérieur des dépenses par la Commissionabienété renforcé(voirpoints44à46), mais des faiblesses significatives de contrôle demeurent dans certains États membres (voir points 47 à 52). La Courformule donclesrecommandationssuivantes: a)
Le contrôle de la sélection des organismes d’exécution devrait êtrerenforcé.
Les faiblesses de contrôle identifiées dans un État membre devraientfairel’objet d’unsuivi permettant d’assureruneamé-liorationrapide des défaillances.
L’impact à attendre de la mise en œuvre des recommandations de la Cour est à considérer en relation avecle budget consacré au dispositif de promotion.
La Commission mène actuellement uneréflexion appro-fondiesur ce dispositif.
Celle-ci pourrait en particulier mener à une proposition de renforcement significatif du budget d’information et de promotion.
C’est pourquoi la Cour recommande d’apporter ces améliorations dansles meilleurs délais.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 11juin 2009.
Parla Cour des comptes
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
ANNEXE I
SYNTHÈSE DES RÈGLEMENTS EN VIGUEUR SUR LA PÉRIODE AUDITÉE
Règlement (CE) no 501/2008 de la
Règlement (CE) no 3/2008 du Conseil du 17 décembre 2007 relatif à des actions d’information et de promotion en faveur des produits agricoles sur le marché intérieur et dans les pays tiers (JO L 3 du 5.1.2008, p. 1).
Pays tiers
NB: fusion des deux règlements précédents sans changement de fond.
Marché intérieur
Règlement (CE) no 94/2002 de la
(Modifié par le règlement (CE) no
2060/2004 du Conseil (JO L 357 du 2.12.2004, p. 3) et par le règlement o 1182/2007 du Conseil (JO L 273
(CE) n du 17.10.2007, p. 1))
Commission du 18 janvier 2002 portant modalités d’application du règlement (CE) no 2826/2000 du Conseil relatif à des actions d’information et de promotion en faveur des produits agricoles sur le marché intérieur (JO L 17 du 19.1.2002, p. 20).
Règlement (CE) no
Commission du 16 août 2005 portant modalités d’application du règlement (CE) no 2702/1999 du Conseil relatif à des actions d’information et de promotion en faveur des produits agricoles dans les pays tiers (JO L 212 du 17.8.2005, p. 16).
Pays tiers
(Modifié par le règlement o 2060/2004 du Conseil)
(CE) n
Règlement (CE) no 2879/2000 de la Commission du 28 décembre 2000 portant modalités d’application du règlement (CE) no 2702/1999 du Conseil relatif à des actions d’information et de promotion en faveur des produits agricoles dans les pays tiers (JO L 333 du 29.12.2000, p. 63).
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
ANNEXE II
LISTE DES THÈMES, PRODUITS ET PAYS POUVANT FAIRE L’OBJET D’ACTIONS ÉLIGIBLES
LISTE DES THÈMES ET PRODUITS VISÉS SUR LE MARCHÉINTÉRIEUR
(Source: annexe I du règlement (CE) no
• Fruits et légumes frais• Fruits et légumes transformés• Lin textile• Plantes vivantes et produits de l’horticulture ornementale• Huile d’olive et olives de table• Huiles de graines• Lait et produits laitiers• Viandes fraîches, réfrigérées ou congelées, produites conformément à un régime de qualité com- munautaire ou national• Étiquetage des œufs destinés à la consommation humaine• Miel et produits de l’apiculture• Vins de qualité produits dans unerégion déterminée(v.q.p.r.d.),vins detableavecindication géographique• Symbole graphique des régions ultrapériphériques comme indiqué dans la législation agricole• Appellation d’origine protégée (AOP), indication géographique protégée (IGP) ou spécialité traditionnelle garantie (STG)• Agriculture biologique• Viande de volaille
LISTE DES MARCHÉS TIERS DANS LESQUELS DES ACTIONS PROMOTIONNELLES PEUVENT ÊTRE RÉALISÉES
(Source: annexe du règlement (CE) no
A. PAYS• Afrique du Sud• Ancienne République yougoslave de Macédoine• Australie• Bosnie-et-Herzégovine• Bulgarie• Chine• Corée du Sud• Croatie• Inde• Japon• Norvège• Nouvelle-Zélande• Roumanie• Russie• Serbie-et-Monténégro, y compris le Kosovo• Suisse• Turquie• Ukraine
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
ANNEXE II
• Afrique du Nord• Amérique du Nord• Amérique latine• Asie du Sud-Est• Proche- et Moyen-Orient
LISTE DES PRODUITS POUVANT FAIRE L’OBJET DES ACTIONS PROMOTIONNELLES DANS LES PAYS TIERS
(Source: annexe du règlement (CE) no
• Viandes bovines et porcines fraîches, réfrigérées ou congelées; préparations alimentaires à base de ces produits• Viandes de volaille de qualité• Produits laitiers• Huile d’olive et olives de table• Vins de table avec indication géographique.
Vins de qualité produits dans une région déterminée (v.q.p.r.d.)• Boissons spiritueuses avec indication géographique ou traditionnelle réservée• Fruits et légumes frais et transformés• Produits transformés à base de céréales et riz• Lin textile• Plantes vivantes et produits de l’horticulture ornementale• Produits bénéficiant d’une appellation d’origine protégée(AOP), d’uneindication géographique protégée (IGP) ou d’une spécialité traditionnelle garantie (STG)• Produits issus de l’agriculture biologique
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES
RÉPONSES
I. Depuis l’année 1999, l’Union européenne a développé une politique globale et cohérente d’information et de promotion en ce qui concerne les produits agricoles et leur mode de production, ainsi queles produits alimentaires à base de produits agricoles.
Lescampagnes d’information et de promotion qu’elle cofinance peuvent se dérouler surle marchéintérieurdel’UEoudansles paystiers.
V. Dans un souci de bonne gestion et cherchant à améliorer davantage la mise en œuvre de cette politique, la Commission a commandé entre 2006 et 2008 un total de 8 études d’évaluation externes desquelles des conclusionset recommandations opératives ont ététirées.
Ces8études d’évaluation des programmes depromotionvisantle marchéintérieuret les pays tiers ainsi que les 2 notes de synthèse y relatives ont mis en relief également l’impact positif des programmes de promotion par rapport aux objectifs décrits cidessous (voir point 28) ainsi que l’importance du dispositif.
Le règlement (CE) no 3/2008 du Conseil développe une politique globale et cohérente d’information et de promotion des produits agricoles.
Dansson considérant 4,lerègle-mentfixe 4 objectifs clairs:
— compléteretrenforcerutilementles actions menées parles États membres;
— promouvoirl’imagedecesproduits auprèsdesconsommateursauseinde la Communauté et dans les pays tiers, en particulier en termes de qualité, d’aspects nutritionnels et de sécurité des denréesalimentaires,etdes modesde production;
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
— contribueràl’ouverturedenouveaux débouchés dansles paystiers;
Les programmes de promotion ont eu et ont un impact effectif sur la promotion des produits agricoles européens, comme celares-sort des 8 études d’évaluation commandées parla Commission.
De même,lerèglement(CE) no 501/2008 de la Commission développe dans son annexe I des objectifs spécifiques et appropriés pour chacun des différents produits concernés.
Un manque de sélectivité et de contrôle lors de la présélection par les États membres fait que des programmes peu efficaces sont présentés à la Commission.
Néanmoins,la rigueur avec laquelle les services de la Commission appliquent le règlement2 limite fortement le risque que ce type de programme puisse êtresélectionné parla Commission.
En ce qui concerne le budget limité, il est à rappeler que ce budget ne fait que compléter et renforcer, dans le cadre du principe desubsidiarité,lesactions menéesparles États membres.
La Commission encourage les États membres à augmenter leur niveau d’exigence dans l’évaluation et la sélection des propositions de programmes.
du règlement (CE) no 501/2008 de la Commission, sont des objectifs que la Commission considère comme «SMART» et qui doivent être pris en compte par tous les programmes.
Afin de poursuivre les améliorations, notamment en ce qui concerne les exigences en matière d’information sur l’impact à attendre du programme et la façon dont il sera mesuré, les services de la Commission ont rédigélestrois documentssuivants:
La Commission se fonde également sur les 8 évaluations externes en cours sur la politique de promotion.
Le document AGRI/63454/2007 a été adopté et distribué le 2 octobre 2007 aux États membrespour évaluer les résultats devant être atteints par tousles programmes danslefutur.
— une grille d’évaluation homogène, qui permetàla Commission d’objectiveret de quantifierl’évaluation des program-mes(doc. AGRI/64046/2008).
Article 11, paraphe 2, du règlement (CE) no 501/2008.
La Commission maintient déjà des contacts réguliers avec l’ensemble des acteurs concernés par la politique de promotion à travers le groupe consultatif «Promotion des produits agricoles».
Elle répond aux sollicitations des groupes detravail, conférences et séminaires organisés parles principaux acteurs.
En outre, la Commission participe activement aux travaux des différents groupes de suivi1.
Nul doute quelaréflexion encours ausein dela Commission surla promotion des produits agricoles fournira une contribution ultérieure dans cesens.
1Ces groupes de suivi sont prévus par l’article 12, paragraphe 1, du règlement (CE) no 3/2008.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
Dansson considérant 4, le règlement fixe 4 objectifs que la Commission considère comme «SMART»:
Pour ce qui est des faiblesses récurrentes en Espagne et en Italie, après les enquêtes menées parla Commission en 2004 et 2005 qui ont conduit à des corrections financières importantes, la Commission a ouvert des enquêtes de suivi en 2007 et 2008.
Une troisième enquête sur place est prévue en Italie en 2009.
— compléteretrenforcerutilementles actions menées parles États membres;
Pour ces deux États membres, toutes les années financières de la mesure, depuis 2003, et sa gestion décentralisée par ces pays à cejour sont auditées parla Commission.
Les mesures correctrices adoptées par ces États membres sont également analysées dans le cadre des enquêtes d’apurement des comptes.
— contribueràl’ouverturedenouveaux débouchés dansles paystiers;
Les observations de la Cour seront aussi prises en considération dans le cadre de l’apurement des comptes.
Le contrôle de la sélection des organismes d’exécution a été renforcé de manière particulière pour ceux d’entre eux retenus après adoption de la décision de la Commission surles programmes acceptés.
De même,lerèglement(CE) no 501/2008 de la Commission développe dans son annexe I pourle marché intérieur des objectifs spécifiques et appropriés pour chacun des différents produits concernés.
Eneffet,le manueldesprocédurespourle suivi des programmes prévoit désormais aux points 1.4 et 2 un contrôle renforcé sur la documentation à transmettre par les États membres en ce qui concerne les procédures desélection nationales.
La Commission se fonde également sur les 8 évaluations externes en cours sur la politique de promotion.
Le document AGRI/63454/2007 a été adopté et distribué le 2 octobre 2007 aux États membrespour évaluer les résultats devant être atteints par tousles programmes danslefutur.
Unefois quela réflexioninterne surla stratégie dela politique de promotion cofinancée par l’Union européenne sera terminée, les services de la Commission mettronten œuvreleslignes detravail qui découleront de cetteréflexion.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
Cela peut être vérifié dans les 8 études d’évaluation commandées parla Commission.
L’application systématique d’indicateurs dans tous les programmes approuvés par la Commission permettra d’harmoniser d’avantage l’ensemble de la politique de promotion et d’accroître la mesurabilité des objectifs poursuivis.
19.Le fait que le budget communautaire consacré aux actions de promotion et d’information reste relativement réduit se justifie en partie parlefait qu’il nefait que compléter etrenforcerutilementlesactions menées parles États membres.
22-23.Lesservices dela Commission ont connaissance des déficiencessignalées parla Cour et reprises dans les études d’évaluation.
Des réflexionsinternes àla Commission sont en cours afin d’améliorer la définition ainsi que la mise en œuvre des programmes en ce qui concerne les synergies et la complémentarité des actions de promotion, mais aussi en ce qui concerne d’autres problèmes soulevés parles évaluateurs externes.
Les programmes de promotion et d’information sont cofinancés par les organisations proposantes, les États membresetl’Union européenne.
Cesystème decofinancement permet de responsabiliser de manière effective les différents acteurs concernés et d’appliquer utilement le principe de subsidiarité à cette politique.
Les programmes de promotion et d’information sont cofinancés par les organisations proposantes, les États membresetl’Union européenne.
En application de l’article 9 du règlement (CE) no 501/2008, il revient aux États membres d’assurerlacohérenceavec d’autres programmes et initiatives dans le cadre de leurs responsabilités concernant la bonne exécution des programmesretenus.
Réponse àl’encadré 2 dans son ensemble La comparaison proposée devrait prendre en compte queles objectifs etles mécanismes des programmes de promotion cités ne sont pas comparables à ceux de la politique de promotion communautaire.
Cohérence entre les mesures mises en œuvre et les
L’article 8 du règlement (CE) no 3/2008 du Conseil donne une priorité aux programmes proposés par plusieurs États membres, etla Commission continuera à encourager les organisations professionnelles représentatives à présenter des programmes «multipays» et générateurs desynergies.
objectifs du règlement; actions et canaux d’information utilisés et leur rentabilité; couverture et contenu des programmes; incidence et efficacité des actions; et complémentarité entre les programmes des États membres et ceux présentés par les organisations professionnelles.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
À la suite de l’analyse des premières études d’évaluation externes commandées par la Commission, ces problèmes ont été détectés.
3etiret: c’est dansle but d’atteindre plus desyner-gie entre programmes quela question d’un groupe de travail a été lancée lors de la réunion du groupe consultatif de promotion du 12 janvier 2009.
Ce groupe de travail pourrait êtreconstitué par des organisationsrepré-sentatives au niveau européen, ainsi que par desreprésentants des États membres.
Afin de résoudre ces problèmes, la Commission a distribué à tous les États membres, le 2 octobre 2007, une série d’indicateurs pour évaluer dans le futur tous les programmes de promotion5.
a) L’impact des actions pourra être analysé sur les programmes approuvés à partir de décembre 2008.
Avant même que l’audit de la Cour des comptes n’ait été annoncé, la Commission a attiré l’attention des États membressurtousles documents, dont les rapports, qui doivent être analysés.
Laplupartdesprogrammesprésentés comme exemple par la Cour des comptes dans ce points ont des programmes sélectionnés avant l’année 2005.
Ces programmes n’ont donc pas été soumis aux différentes améliorations introduites dans les modalités d’application6.
b)Voirréponse au point 26.
À la suite d’une supervision interne à la Commission,lemanueldesprocédures à l’attention des gestionnaires qui analysent les programmes reçus a été renforcé dans le sensindiqué parla Cour et même au-delà.
c)Lescommentairessoulevés parla Cour des comptesontétédéjàprisencomptepar les services de la Commission en date du 2 octobre 2007.
Les nouvelles dispositions du manuel de procédures vont dans ce sens et une attention plus particulière sera consacrée désormais àl’analyse desinformations reçues dela part des États membres.
En effet, les nouvelles dispositions de ce manueldesprocéduresconsacrentune attention plus particulière à l’analyse des réponses reçues de la part des États membres concernant les matériaux de promotion des produits, les rapports trimestriels et annuels, les évaluations annuelles et finales, les contrats,les «template actions»,les paiements intermédiaires et finaux et les pages web.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
L’importance ainsi que l’impact positif de cette politique peuvent être aisément illustrés en utilisant d’autres passages des mêmes chapitres des évaluations précitées, par exemple:
Réponse àl’encadré 5 dans son ensemble La plupart des programmes présentés comme exemple par la Cour des comptes dans ce points ont des programmes sélectionnés avant l’année 2005.
Ces programmes n’ont donc pas été soumis aux différentes améliorations introduites dans les modalités d’application7.
Àla suite del’analyse des rapports envoyés par les États membres, la Commission a détecté ces différents problèmes et a réagi immédiatement afin de les résoudre, tout en respectant le principe de subsidiarité applicable à cette politique8.
«Le cofinancement de l’UE permet aux organisations proposantes de conduire des programmes ambitieux, à grande échelle, qui s’adressent à un large auditoire tout en prévoyant l’incidence élevée de ces programmes […]. Sans le cofinancement de l’UE, certaines campagnes n’auraient pas été misesen œuvre»,et«Lecofinancementde l’UE produit des effets multiplicateurs principalement en facilitant la mise en œuvre ou d’autres campagnes et […] en promouvant la coopération entre les États membresau niveau européen»9.
En outre, les nouvelles dispositions du manuel des procédures de la Commission vont désormais consacrer une attention plus particulière à l’analyse des informations reçues dela part des États membres.
Exemple d’indicateur nerépondant pasdirectement aux objectifs affichés parle programme Les nouvelles dispositions du manueldes procédures de la Commission vont désormais consacrer une attention plus particulière àl’analyse desinformationsreçues de la part des États membres.
Un autre passageindique que: «Ces campagnes ont eu pour conséquence l’amélioration de l’image des (produits promus) parmi lesleaders del’opinion etlafamiliarisation du grand public avec un pluslarge éventail de produits qu’auparavant», et «… Le cofinancement de l’UE a été une incitation claire au regroupement des professionnels et pour l’amélioration de l’intégration du secteur […]. En particulier, les petits producteurs sesontsentis encouragés à organiserleurs propres campagnes de promotion en dehors deleurrégion de production»10.
En outre, «[…] Ils déclarent également que, sans cofinancement, les programmes n’auraient pas eu lieu ou auraient été réduits davantage»11.
Secteur fruits et légumes, novembre 2007.
C’est pour cette raison que, lors du comité de gestion
Secteur vin, avril 2007.
Produits du secteur organique, novembre 2006.
«Promotion des produits agricoles» qui s’est réuni le 2 octobre 2007, le document AGRI/63454/2007 a été distribué à tous les États membres afin de les aider à mieux sélectionner et évaluer l’efficacité des programmes qu’ils ont gérés, contrôlés et cofinancés.
À cet égard, il convient de se référer au point 17 de ce document.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
Lesservicesdela Commission ont proposé des remèdes aux critiques émises par les sociétés d’évaluation externes au furetà mesurequecesrapportsleur étaientremis.
De plus, avant mêmele début del’audit de la Cour descomptes(4avril 2008)etavant même la fin du cycle des études d’évaluation externes commandées par la Commission (décembre 2008), sur la base des conclusionset recommandations contenues dans les études d’évaluation disponibles, les services dela Commission ontrédigéle document AGRI/63454/2007 relatif aux questions d’évaluation.
Une attention particulière a été octroyée par les services de la Commission à la questiondes méthodesutiliséespour évaluer le rapport coût/réalisations à partir de l’évaluation des programmes visantle marchéintérieur13.
Réponse àl’encadré 6—En ce qui concerne les fruits et légumes, le détail deslignes directrices du règle- ment(CE) no
501/200812 montre queles objectifs de la politique d’information et de promotion communautaire sont beaucoup plus amples et complexes, allant certainement au-delà de la simple quantification dela consommation.
Lesservicesdela Commission ont proposé des remèdes aux critiques émises par les sociétés d’évaluation externes au furetà mesurequecesrapportsleur étaientremis.
Comme exemple évident de cette dimension multiple et complexe des programmes cofinancés, il est nécessaire de citer le programme «Food Dudes», qui areçu en 2006le prix del’Organisation mondialedelasantépoursesefforts enmatièredeluttecontrel’obésité infantile.
L’impact des actions pourra être mesuré sur les programmes approuvés à partir de décembre 2008.
Les lignes directrices du règlement (CE) no 501/2008
établissent que les objectifs principaux des programmes d’information cofinancés dans le secteur des fruits et légumes frais sont «d’améliorer l’image de «fraîcheur» et de «nature» des produits, d’encourager leur consommation régulière et de rajeunir l’âge de la population consommatrice.
Ce dernier objectif peut être atteint en encourageant cette consommation auprès des jeunes, en particulier auprès des enfants et des adolescents dans les établissements».
32.Un manque de sélectivité et de contrôle lors de la présélection par les États membres fait que des programmes peu efficaces sont présentés à la Commission. Néanmoins,la rigueur avec laquelle les services de la Commission appliquent le règlement14 limite fortement le risque que ce type de programme soitsélectionné parla Commission.
En ce qui concerne les fruits et légumes transformés, les lignes directrices du règlement (CE) no
Du 15 février 2009.
Article 11, paragraphe 2, du règlement (CE) no 501/2008.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
La Commission fait des efforts pour que les États membresaugmententleurniveau d’exigence dansl’évaluation etla sélection des propositions de programmes.
Réponse àl’encadré 8 dans son ensemble Certains des programmes qui n’ont pas été conduits à terme remplissaient parfaitement les critères de sélection définis par les différents États membres lors de leur transmission à la Commission.
Sur la base de la documentation envoyée par les États membres — et notamment la fiche d’identification —, la Commission n’a pas trouvé d’éléments suffisants pour rejeter lesdits programmes en tenant compte des disposi-tionsréglementaires applicables.
La Cour fait allusion au document AGRI/63454/2007 du 2 octobre 2007.
Depuis lors,les programmes ont été évaluéssurla base, entre autres, des critères énoncés dans ce document.
Certains des problèmes soulevés par la Cour concernent des problèmes imprévus, lesquels ne pouvaient pas être anticipés au moment de la sélection des programmes par les États membresoudeleurapprobation parla Commission.
Il faut néanmoins souligner que la plupart des observations dela Cour des comptes se réfèrent à des programmes déjà clôturés.
Actuellement,letaux moyen deréalisation des programmes est de 85 % depuis le début dela mesure.
Ce processusestentréenapplication pour l’année 2009,à partir delasélection parla Commission des programmes visantle mar-chéintérieur pourlaquelleles programmes présélectionnés par les États membresont été envoyés à la Commission le 15 février 2009.
Cette augmentation du taux d’exécution est due principalement aux nouvelles dispositions et outils misen place parla Commission pour le suivi des programmes à partir de juin 2006, notamment le programme informatique de suivi MPP (Management Promotion Programme) etles modèles fournis aux États membres pour la communication régulière des actions à exécuter et les paiements y afférents.
34.Les services dela Commission ont effectué, en date du 5septembre 2006, unesupervi-sion approfondie de tous les programmes en fonction à cette date.
La Commission a pu ainsi constater qu’un nombre significatif de programmes n’avaient pas été conduits à terme.
La Commission a immédiatement agi auprès des États membreseta misen placeles mesures correctrices nécessaires.
37.a)Depuisle 7 novembre 2008,lesservices de la Commission ont développé une grille d’évaluation homogène15,laquellefait par-tiedu manueldesprocédures.Cettegrille a permis d’objectiver l’évaluation de tous les programmes parla Commission.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION b) Comme la Cour le reconnaît, de nouvelles instructions concernant le suivi des problèmes relevés et desréponses éventuelle-mentreçues par les États membresontété formaliséesàlasuite del’auditen date du 2 octobre 2008.
La Commission considère que la rigueur avec laquelle ses services sélectionnent les programmes limite le risque que toute faiblesse dans le contrôle de la sélection des organismes d’exécution puisse remettre en cause la régularité et/ou l’efficacité et l’économie des programmes cofinancés.
Voirréponse au point 17.
C’estun point delacheck-list des agentschargés del’éligibilité des propositions envoyées.
40.Lesservices dela Commission ont connaissance des déficiences signalées parles études d’évaluation.
Des réflexions internes sontencoursafin d’améliorerla définition ainsi que la mise en œuvre des programmes en ce qui concernelessynergies etla complémentarité des actions de promotion, mais aussi en ce qui concerne d’autres problèmes soulevés parles évaluateurs externes.
41.L’approbation etle contrôle dela sélection de l’organisme d’exécution relèvent de la compétence del’État membre17.
Le document AGRI/63454/2007 est entré en vigueur.
Au cours de ses enquêtes, la Commission a relevé des irrégularités en matière de mise en concurrence des organismes d’exécution.
En vertu du principe de subsidiarité, il appartient aux États membresdeveilleràfaire respecter les dispositions en matière de mise en concurrence exigées par le règlement.
La Commission aimposé une correction financière aux États membresdanslesquelsdes manquements au respect de ces dispositions ont été observés.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
L’Ita-lie est de nouveau soumise à une analyse de risque parla Commission,etunetroisième enquête (mission sur place) est prévue en 2009 19, qui couvrira les dépenses de 2008, 2009 et au-delà,si nécessaire.
Pour ces deux États membres, toutes les années financières de la mesure, depuis 2003, et sa gestion décentralisée par ces pays à ce joursont auditées parla Commission.
46 et encadrés Sans préjudice de la correcte application du principe de subsidiarité, les services de la Commission attachent une attention particulière au choix des messagesafind’assu-rerlejuste équilibre entreles connotations informative et commerciale des campagnes de promotion.
21, la Commis- sion a demandé à ces États membres, entre autres choses, de bien vouloir communiquer les mesures correctrices adoptées, l’architecture des contrôles etlesinstructionstrans-mises aux corps de contrôleimpliqués.
La procédure de sélection appliquée18 par les services de la Commission assure un traitement homogène et impartial de tous les programmes.
La réalité et l’impact des changements annoncés par ces États membres sont actuellement analysés dans le cadre des enquêtes de suivi en cours pour l’apurement des comptes.
Outreles correctionsimposées,la Commission a fait des recommandations à ces États membres pour renforcer leurs contrôles clés et palierlesfaiblesses delasous-traitance.
Au cours de ses enquêtes, la Commission arelevédes manquementsaurespectdes dispositions relatives à la promotion et à l’information des produits en rapport avec les qualités intrinsèques du produit concerné ou ses caractéristiques.
En vertu du principe de subsidiarité, il appartient aux États membresdeveilleràfairerespecter lesdispositionsen matièredeconformité du message promotionnel tel qu’approuvé par la Commission.
La Commission a imposé une correction financière aux États membres danslesquels des manquements aurespect de ces dispositions ont été observés.
Nomination pour chaque programme d’un premier et d’un deuxième lecteur, examen de tous les programmes par un comité d’évaluation, ainsi qu’intervention des experts externes à la Commission dans le processus de sélection.
Les observations de la Cour seront aussi prises en considération dans le cadre de l’apurement des comptes.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
De même,lerèglement dela Commission22
Lescampagnes d’information et de promotion qu’elle cofinance peuvent se dérouler surle marchéintérieurdel’UEoudansles paystiers.
développe dans son annexe I des objectifs spécifiques pour chacun des différents produits concernés.
Ces objectifs sont accompagnés d’une analyse globale de la situation qui a motivé la mise en place des actions de promotion et d’information pourle produit en cause,les groupes cibles,les principaux messages, les principaux instruments ainsi quela durée etl’ampleur des programmes.
Laréflexion en cours au sein dela Commission permettra d’apporter des améliorations ultérieures allant dans cesens.
Les 4 objectifs énoncés dans le règlement (CE) no 3/2008 du Conseil, ainsi que ceux
Desconclusionsetrecom-mandations opératives ont été déjàtirées.
du règlement (CE) no 501/2008 de la Commission, sont des objectifs que la Commission considère comme «SMART» et qui doivent être pris en compte par tous les programmes.
Les 8 études d’évaluation des programmes d’information et de promotion ainsi queles 2notes desynthèseyrelatives demandées par la Commission ont miségalementen relief l’impact positif des programmes de promotion pour les 4 objectifs concrets de la stratégie fixés par la réglementation.
Quant au budget limité, il ne faut pas perdre de vue qu’il sert à compléter et renforcer utilement les actions menées parles États membres.
Le document AGRI/63454/2007, élaboré par la Commission à partir des résultats des études d’évaluation externes, couvre 5 thèmes principaux. L’application systématique d’indicateurs dans tous les programmes approuvés par la Commission permettra d’harmoniser d’avantage l’ensemble de la politique de promotion et d’accroître la mesurabilité des objectifs poursuivis.
22Règlement (CE) no 501/2008 de la Commission portant modalités d’application du règlement (CE) no 3/2008.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
Lors de la sélection des programmes et dans la mesure où l’organisme d’exécution a déjà été choisi, le contrôle est effectué.
Ce même contrôle sera exercé dans la phase ultérieure de sélection de l’organisme d’exécution et dansles groupes desuivi.
c)La Commission maintient déjà des contacts réguliers avec l’ensemble des acteurs concernés par la politique de promotion à travers le groupe consultatif «Promotion des produits agricoles».
Ellerépond aux sollicitations des groupes detravail, conférences et séminaires organisés par les principaux acteurs.
En outre, la Commission participe activement aux travaux des différents groupes desuivi23.
Laréflexion en cours au sein dela Commission permettra d’apporter des améliorations ultérieures allant dans cesens.
a)En ce qui concerneles organismes d’exécution choisis après adoption de la décision de la Commission, le manuel des procédures désormais applicable a prévu aux points 1.4 et2unrenforcementducontrôledela sélection des organismes d’exécution, car les États membres devronttransmettre àla Commission toute la documentation relative àla procédure de sélection des organismes d’exécutionretenus.
55. a) Les services de la Commission vont continuer à améliorer la procédure de sélection en mettant l’accent sur la présence d’une bonne méthodologie d’évaluation dans chaque programme, s’inspirant fortement du document AGRI/63454/2007.
b)Les services de la Commission sont d’accord avec cesrecommandations.
57.Unefois quela réflexioninterne surla stratégie dela politique de promotion cofinancée par l’Union européenne sera terminée, les services de la Commission mettronten œuvreleslignes detravail qui découleront de cetteréflexion.
La Commission considère que la rigueur avec laquelle ses services sélectionnent les programmes limite le risque que toute faiblesse dans le contrôle de la sélection des organismes d’exécution puisse remettre en cause la régularité et/ou l’efficacité et l’économie des programmes cofinancés.
23Ces groupes sont prévus à l’article 12, paragraphe 1, du règlement (CE) no 3/2008.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
Cour des comptes européenne
Rapport spécial no
Actions d’information et de promotion en faveur des produits agricoles
Luxembourg: Office des publications de l’Union européenne
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
COUR DES COMPTES EUROPÉENNE
RÉSEAUX D’EXCELLENCE ET PROJETS INTÉGRÉS DE LA POLITIQUE COMMUNAUTAIRE EN MATIÈRE DE RECHERCHE: ONTILS ATTEINT LEURS OBJECTIFS?
FR
Rapport spécial no
RÉSEAUX D’EXCELLENCE ET PROJETS INTÉGRÉS DE LA POLITIQUE COMMUNAUTAIRE EN MATIÈRE DE RECHERCHE: ONTILS ATTEINT LEURS OBJECTIFS?
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium 8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
LA RECHERCHE ET LE DÉVELOPPEMENT TECHNOLOGIQUE COMMUNAUTAIRES: OBJECTIFS ET MENACES À AFFRONTEROBJECTIFS DE LA POLITIQUEFAIBLESSES STRUCTURELLES ET AMBITIONS DE LA RECHERCHE EUROPÉENNE
LE SIXIÈME PROGRAMMECADRELES NOUVEAUX INSTRUMENTS ET LEURS OBJECTIFSSÉLECTION ET GESTION DES PROJETS
ÉTENDUE ET APPROCHE DE L’AUDIT
CONTRIBUTION GÉNÉRALE À LA RÉALISATION DES OBJECTIFS COMMUNAUTAIRES EN MATIÈRE DE RDTEFFICACITÉ DE LA COLLABORATION DANS LE DOMAINE DE LA RECHERCHE DES PROJETS DE QUALITÉ PLUS ÉLEVÉE AU NIVEAU DES PROPOSITIONS QU’À CELUI DE LA MISE EN ŒUVRE DANS UN CERTAIN NOMBRE DE CAS
RÉALISATION DES OBJECTIFS SPÉCIFIQUES DES NOUVEAUX INSTRUMENTSL’INTÉGRATION DES REX A SOUVENT ÉTÉ REMPLACÉE PAR UNE FORME TRADITIONNELLE DE COLLABORATIONLES PI: DE GRANDS PROJETS ET UN ENGAGEMENT FINANCIER RELATIVEMENT FAIBLE DES PARTICIPANTSL’OBJECTIF DE PARTICIPATION DES PME N’A PAS ÉTÉ PLEINEMENT ATTEINT
LA GESTION DES NOUVEAUX INSTRUMENTS PAR LA COMMISSIONINCERTITUDES QUANT AU RÔLE SPÉCIFIQUE DES INSTRUMENTSDE MULTIPLES DISPOSITIONS LÉGALES ET DES ORIENTATIONS PARFOIS INSUFFISANTESLE PROCESSUS DE NÉGOCIATION: PLUS LONG ET SOUVENT PEU TRANSPARENTDES PROJETS MOINS NOMBREUX ET PLUS IMPORTANTS, MAIS AVEC UN NOMBRE DE PARTICIPANTS QUI RESTE ÉLEVÉSUIVI DES PROJETS INSUFFISANT
STIMULATION DES INVESTISSEMENTS EN MATIÈRE DE RDT DES FONDS COMMUNAUTAIRES PLUS IMPORTANTS POUR UNE DIMINUTION RELATIVE DES INVESTISSEMENTS DES PARTICIPANTS EN MATIÈRE DE RDT
CONCLUSIONS ET RECOMMANDATIONS
RÉPONSES DE LA COMMISSION
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Espace européen delarecherche(EER): Zonesansfrontières pourlarecherche, dans laquelle les ressources scientifiques seront mieux utilisées en vue d’accroître l’emploi et la compétitivité en Europe.
Programmescadres (PC) de RDT: Programmes pluriannuels établissant, pour une période donnée, les activités scientifiques et technologiques devant être financées par la Communauté, ainsi que leur budget et les modalités de leur exécution technique et financière.
Réseaux d’excellence (REx): Instrument visant à intégrer substantiellement et durablement les activités de recherche des partenaires des réseaux, et à lutter ainsi directement contre la fragmentation des activités de recherche en Europe dans un domaine donné.
Projets intégrés (PI): Instrument conçu pour réaliser des objectifs scientifiques et techniques ambitieux et clairement définis, d’une dimension européenne.
Produit intérieur brut (PIB): Valeur marchande totale de l’ensemble des biens et services finals produits dans un pays au cours d’une année donnée.
Petites et moyennes entreprises (PME): Entreprises qui occupent moins de 250 personnes et dont le chiffre d’affaires annuel n’excède pas 50 millions d’euros ou dont le total du bilan annuel n’excède pas 43 millions d’euros.
Objectifs «SMART»: Objectifs spécifiques, mesurables, réalisables, pertinents et datés, tels qu’ils sont définis dans le règlement financier de l’UE.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES
Larechercheeuropéenneestconsidérée comme pâtissant de l’insuffisance et du dispersement des investissements.
S’inscrivant danslecadredesactionsdel’UEvisantà remédier à cette situation, le sixième programmecadre (6e PC) a misenplacedeux nouveaux instruments, les «réseaux d’excel-lence»(REx)etles«projetsintégrés»(PI).
L’objectifviséétait,d’unepart,d’intégrer substantiellementetdurablementlesacti-vités de recherche et, d’autre part, de réaliser des objectifs scientifiques et techniques ambitieux,clairementdéfinisetdedimen-sion européenne.
L’auditaviséàdéterminerdansquelle mesure les REx et les PI avaient contribué àlaréalisation des objectifs dela politique derechercheétablisparletraitéetàcelle deleurs propres objectifsspécifiques,sila Commission avait géré efficacement les nouveaux instruments et si le 6e PC avait stimulé les investissements en matière de recherche et de développementtechnologique(RDT).
Les conclusions suivantes: i) les instruments du 6e PC audités ont per-misdepromouvoirlacollaborationen matière de recherche et la mise en œuvre de projets de qualité raisonnable.
Cependant, ces instruments ont fonctionné en l’absenced’unelogiqued’intervention claireainsiqued’objectifs«SMART»et d’indicateurs de performance; ii) lesobjectifsspécifiquesdesnouveaux instrumentsn’ontétéréalisésqu’en partie.
Les REx ont favorisé un bon niveaudecollaborationen matièrede recherche mais,souvent, n’ont pas per-misl’intégration progressive et durable des activités de recherche des partenaires du réseau.
Les PI ont contribué à la qualitéélevéedelacollaborationdans ledomainedelarecherche, maisn’ont attirénidesressourcesplusimportan-tes de la part des différents participants ni des sources de financement public et privésupplémentaires;
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES
La Cour formule également les recommandations suivantes: i) iii) la gestion assurée par la Commission a révélé,surtoutaudébutdela miseen œuvre du 6e PC, un certain nombre de déficiencesayantaffectél’efficacité desactions,enparticulierl’incertitude quantaurôlespécifiquedesnouveaux instruments,l’insuffisancedesorien-tationsetdesfaiblessesen matièrede suivi des projets; iv) par rapport au 5e
PCn’apas la Commission devrait examiner si les REx et les projets de collaboration similaires aux PI ont des objectifsréalistes et s’ils présentent des avantages importants par rapport aux instruments traditionnels de collaborationen matièrederecherche.
S’agissant des REx financés au titre du 6e PC, la Commission devrait apprécier au cas par cas si les réalisations passées, l’éventuellevaleurajoutéecommunau-taire et les perspectives de viabilité per-mettentdejustifierlapoursuited’un financementsousle 7e PC; ii) entraînéunehaussenotabledesinves-tissementsdesparticipantsdansle domaine de la RDT.
La participation du secteurprivéa mêmediminuéenter-mesrelatifs.L’objectif de 15 % du budget global des priorités thématiques du 6e PC en faveur de la participation des PME n’a pas été atteint.
la Commission devrait étudierles diffé-rentesraisonsquiexpliquentleniveau relativementfaibled’investissement des participants danslarecherche etle développementtechnologique parrap-port aux objectifs poursuivis, et proposer des mesures spécifiques.
Il conviendrait de disposer d’informations appropriées permettantdesurveillerl’effetcataly-seur du financement communautaire en matière de RDT.
Le réalisme des résultats escomptés, notamment pourles PME et lesecteur privé, devrait êtreréévalué;
La Cour rappelle sa recommandation antérieure, à savoir que les programmes de dépensesdevraientêtrefondéssurune logiqued’interventionclaire,liantlesins-trumentsàdesobjectifsréalistes.
Dansce contexte,ilconviendraitdeconsidérerla possibilitédedéfinirunseulobjectifpar instrument,de manièreàgarantirunrôle spécifiqueclairauxinstruments.
Àchaque programmedevraientcorrespondredes indicateurs de performance appropriés pour contrôler les résultats, les réalisations et les effets attendus.
iii)envued’améliorernotammentlafaci-lité de gestion des projets, ainsi que leur mise en œuvre et leur évaluation appropriées, la Commission devrait veiller à cequedesorientationsclairessoient disponiblesentempsutile,àcequela procédure de passation des marchés soit accélérée et à ce que le suivi des projets soitrenforcé.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
LA RECHERCHE ET LE DÉVELOPPEMENT TECHNOLOGIQUE COMMUNAUTAIRES: OBJECTIFS ET MENACES À AFFRONTER
OBJECTIFS DE LA POLITIQUE
Traité instituant la Communauté
La recherche et le développement technologique exercent une influence essentielle sur le progrès et l’innovation scientifiques et technologiques.
La recherche est une priorité importante de l’Union européenne et de ses États membres,l’objectif visé étant de maintenir et d’amé-liorerle niveau de vie élevé deses citoyens.
Les objectifs globaux de la politique communautaire en matière de RDT1consistentàrenforcerlesbasesscientifiquesettechnologiquesde l’industrie dela Communauté et àfavoriserle développement de sa compétitivité internationale.
Les entreprises, les centres de recherche etles universités sont encouragés à coopérerles uns avecles autres dans le cadre d’activités de RDT de haute qualité afin d’exploiter pleinementles potentialités du marchéintérieur.
européenne, titre XVIII (Recherche et développement technologique), articles 163 à 173.
Les actions sont définies comme suit:a) mise en œuvre de programmes de recherche, de développement technologique et de démonstration en promouvant la coopération avec et entre les entreprises, les centres de recherche et les universités;b) promotion de la coopération en matière de recherche, de développement technologique et de démonstration communautaires avec les pays tiers et les organisations internationales;c) diffusion et valorisation des résultats des activités en matière de recherche, de développement technologique et de démonstration communautaires;d) stimulation de la formation et de la mobilité des chercheurs de la Communauté.
MOYENNE ANNUELLEPOUR LES 4E
PC (hors Euratom).
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Commission de décisions du Conseil concernant les programmes spécifiques de mise en œuvre du sixième programme-cadre, COM(2002) 43 final du 30.1.2002, section 5.1 «Nécessité d’une intervention communautaire», page 71.
La réalisation d’un espace
FAIBLESSES STRUCTURELLES ET AMBITIONS DE LA RECHERCHE EUROPÉENNE
La Commission arelevé que2: européen de la recherche a été proposée par la Commission européenne dans sa communication «Vers un espace européen de la recherche», de janvier 2000.
L’objectif de créer l’EER a été repris peu après par l’UE lors du Conseil européen de Lisbonne, en mars 2000.
a) l’investissement en RDT estinsuffisant et dispersé;
Voir les conclusions du Conseil des ressources humaines insuffisantes sont consacrées à la recherche; européen de Lisbonne, mars 2000, point 5.
Voir les conclusions du Conseil européen de Barcelone, mars 2002, point 47.
d) les politiques derecherche en Europesontfragmentées.
La Commission et le Conseil européen ont estimé que l’aménagement de l’espace européen de la recherche (EER) constitue une mesure clé permettant de pallier ces déficiences structurelles3. L’EER ferait office de marché intérieur de la recherche et de la technologie, ainsi que de forum pour une meilleure coordination destravaux et politiques de recherche nationaux et régionaux.
Le Conseil européen a défini pour l’Union l’objectif ambitieux de «devenir l’économie de la connaissance lapluscompétitiveetlaplusdynamiquedu monde,capabled’une croissanceéconomiquedurableaccompagnéed’uneamélioration quantitativeetqualitativedel’emploietd’uneplusgrandecohé-sion sociale»4.
Dans cette perspective, l’effort de recherche européen devrait augmenter pour approcher 3 % du produit intérieur brut (PIB) d’ici 2010(contre 1,9 % en 2000).
Les deuxtiers de ce nouvelinves-tissement devraient provenir dusecteur privé5.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Il avait pour but de financer des activités favorisant à la fois l’innovation et la création de l’EER, en améliorant l’intégration et la coordination de la recherche en Europe, jusqu’alors fragmentée.
Le 6e PC couvrait, pour la période 20022006, tous les domaines de la recherche,delarecherchefondamentaleàlarechercheappliquée, de même quela promotion del’excellence scientifique et technique ainsi que la coordination de la recherche au niveau européen.
Il s’articulait autour detrois axes: du Parlement européen et du Conseil du 27 juin 2002 relative au sixième programmecadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration contribuant à la réalisation de l’espace européen de la recherche et à l’innovation (2002-2006) (JO L 232 du 29.8.2002, p. 1).
— intégrer etrenforcerl’espace européen delarecherche;
— structurerl’espace européen delarecherche;
— renforcerles bases del’espace européen delarecherche.
PRINCIPAUX VOLETS ET PRINCIPES DE BASE DU 6E
Principaux volets du 6e
Intégrerla recherche européenne e
Principes fondamentaux du 6
Concentration sur les domaines de recherche prioritaires sélectionnés
E et structurant par le renforcement des liens avec des initiatives nationales, régionales et européennes e édition, février 2004
Source: Guide de la Commission intitulé «Participer aux programmes européens de recherche», 2(http://ec.europa.eu/research/fp6/pdf/blue_guide_fr.pdf).
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Les activités «indirectes» de
Avec un budget de quelque 17 milliards d’euros pour la période 20022006, le 6e PC avait financé, fin 2008, des actions «indirectes» de
RDTreprésentantdesinvestissementsd’un montanttotalestiméà 25 milliards d’euros7.
RDT désignent des actions devant être mises en œuvre par des contractants bénéficiaires d’une subvention, par opposition aux activités «directes» menées par la Commission à travers son Centre commun de recherche.
Le 6e PC s’est intéressé tout particulièrement aux petites et moyennes entreprises(PME),envuederenforcerleurcapacitétechnologique et de faciliter leur accès à la recherche de haute qualité. Un montant de 1,8 milliard d’euros a étéréservé à cet effet, soit 15 % du budget globaldesprioritésthématiques(untiersdeplusquedanslepro-gramme-cadre précédent).
LES NOUVEAUXINSTRUMENTS ET LEURS OBJECTIFS
tinésspécialementà«intégreretrenforcerl’espaceeuropéen dela recherche», ont été mis en place parle 6e PC:
9Projets spécifiques ciblés, actions de coordination, projets de soutien spécifiques, actions Marie Curie, initiatives intégrées relatives aux infrastructures et mesures les «réseaux d’excellence» (REx) avaient pour principal objectif d’intégrer substantiellement et durablement les activités de recherche des partenaires desréseaux, et delutter ainsi directement contre la fragmentation des activités de recherche en Europe pour une prioritéthématique donnée; relevant de l’article 169.
— les«projetsintégrés»(PI)ontétéconçuspourproduireles connaissancesrequisesenvuede mettreen œuvrelespriorités thématiques, en réalisant des objectifs scientifiques et techniques ambitieux, clairement définis et de dimension européenne.
De même,lesnouveaux instruments étaient censés jouer un rôle important dans la réalisation del’objectifde15 %dubudgetglobaldesprioritésthématiquesà consacrer aux PME(voir point 8).
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Avec la direction générale
Les encadrés 1 et 2 illustrent les types d’activités menées dans le cadre des REx et des PI.
SÉLECTION ET GESTION DES PROJETS
Au sein de la Commission, le 6e PC relève de la responsabilité conjointe deplusieursdirectionsgénérales(DG)10. Commepourlesprogram- de la recherche, principale responsable de la gestion et de la coordination des activités du 6e PC, quatre autres DG ont également participé à la gestion de programmes spécifiques: la DG Société de l’information et médias, la DG Énergie et transports, la DG Entreprises et industrie et la DG Affaires maritimes et pêche.
En outre, la DG Centre commun de recherche est responsable des activités directement mises en œuvre par la Commission.
mes-cadres antérieurs, la Commission a publié régulièrement des appelsà propositions décrivantlesgrands domaines d’activité.Les demandes de financement présentées par les bénéficiaires potentiels étaient évaluées avec l’aide d’experts indépendants («évaluateurs»).
Les propositions étaient étudiées àlalumière descritèresscientifi-quesettechniquesdéfinisdansl’appelàpropositions,notamment lescritères de gestionliésàlacapacité potentielle desauteurs des propositions à mettre en œuvre les projets.
Les projets jugés les plus dignesdebénéficierdufinancementcommunautaireétaientsélec-tionnés parla Commission, etlessubventions octroyées.
La Commission a procédé à un suivi et à une évaluation régulière de l’avancement des projets, ycompris auregard des objectifsspécifi-ques assignés à chaqueinstrument.
Cesuivi a été assuré avecl’aide d’expertsindépendants(«réviseurs»)11.
QUELS SONT LES TYPES D’ACTIVITÉS MENÉES DANS LE CADRE DES REX?
Les REx sont tous différents.
Les activités spécifiques réalisées sont notamment les suivantes:
L’intégration des activités mises en œuvre dansle cadre des REx examinés a notamment consisté à échanger des doctorants et du personnel de recherche, à organiser des ateliers communs, à créer des groupes de travail virtuels dans le domaine de la recherche basés sur internet, à ouvrir des laboratoires et des instituts virtuels ainsi qu’à organiser des visites devant permettre d’accéder à des installations hors site.
Parmi les activités de recherche conjointes réalisées dans le cadre des REx examinés figure le financement de différents projets de recherche, souvent au moyen d’appels à proposition internes mis en œuvre par des responsables de tâches scientifiques.
Les activités de diffusion del’excellence ont notamment consisté en des visites d’entreprises, enla participation à des conférences internationales, en l’organisation de stages d’été et d’autres formations, enla diffusion d’informationsrelatives aux projets au moyen d’une page web spécialisée, delettres d’information et de communiqués de presse, ainsi qu’en la publication d’articles.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Les projets mis en œuvre au titre des REx et des PI ont attiré près de 50 % des fonds dont dispose le 6e PC.
D’après les données de la Com- mission, les REx et les projets de collaboration présentant les mêmes caractéristiques que les PI ont bénéficié de 16 %delatotalitédes fonds qui avaient été alloués autitre du 7e programme-cadre(2007-2013) enfévrier 200912.
Parlement européen et du Conseil du 18 décembre 2006 relative au septième programmecadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration (20072013) (JO L 412 du 30.12.2006, p. 1).
Sous le 7e PC, les «projets en collaboration» peuvent inclure les activités réalisées précédemment sous le nom de «projets intégrés».
de 1,2 milliard d’euros (pour des coûts d’investissement éligibles de 1,9 milliard d’euros).
Chaque REx a associé en moyenne 30 partenaires etreprésenté un concours communautaire de 7 millions d’euros par contrat.
Près de 700 projets dits «intégrés» ont été financés.
Quelque 17 000 participants y ont été associés, pour un concours communau-tairecumulé de 6,5 milliards d’euros(et descoûts d’investissement éligibles de 10,7 milliards d’euros).
Chaque projet intégré a associé en moyenne 25 partenaires et a représenté un concours communautaire de 9,5 millions d’euros par contrat.
Globalement, les fonds disponibles au titre du 6e PC ont permis de financer une seule des cinq propositions reçues.
Cette proportion est comparable à celle des systèmes de financement de la Fondation nationale de la science des États-Unis (US National Science Foundation), mais inférieure à celle du précédent programme-cadre(26 %).
Les propositions financées ont été proportionnellement plus importantes pour les REx que pourles PI.
QUELS SONT LES TYPES D’ACTIVITÉS MENÉES DANS LE CADRE DES PI?
Les activités couvertes par un projet mis en œuvre dans le cadre de PI relèvent de l’une des catégories suivantes:
• activités de RDT visant directement à créer de nouvelles connaissances, notammentles activités liées à l’innovation et activités de diffusion;
• activités de démonstration destinées à prouver la viabilité de nouvelles technologies qui présentent un avantage économique potentiel, mais qui ne peuvent être commercialisées directement(par exemple les tests de prototypes);
• activités deformation destinées à contribuer au développement professionnel des chercheurs et d’autres agents occupant des postes clés, des directeurs de la recherche, des dirigeants d’entreprises (de PME en particulier) et des utilisateurs potentiels des connaissances générées par le projet.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
ÉTENDUE ET APPROCHE DE L’AUDIT
ÉTENDUE DE L’AUDIT
L’audit avait pour objectifs d’évaluerla mesure danslaquelle:
Danemark, Espagne, Estonie, Finlande, France, Italie, Pays-Bas, Pologne, Portugal, Royaume-Uni, Slovaquie et Suède.
les REx et les PI ont contribué à la réalisation tant des objectifs globauxfixés parletraitéen matière derecherche que deleurs propres objectifsspécifiques;
Ces tables rondes ont été organisées avec l’aide des coordinateurs des points de la Commission a soutenu de manière efficace la mise en œuvre des projetsenfournissantauxbénéficiaireslesorientationsnéces-saires,en gérantlescontratsetenassurantlesuivi des progrès accomplis; contact nationaux du 6e PC en
Espagne, en Finlande, en France, en Pologne et au Royaume-Uni.
le 6e PC avaitstimulélesinvestissements en matière de RDT.
Desinformations probantes ont étérecueillies:
— en effectuant des visites auprès de 36 coordinateurs de projet et de participants associés à 14 projets dans 15 États membres13;
— danslecadre d’unesérie detablesrondesauxquelles ont parti-cipé60chercheursde44organisationsdifférentesparticipant au 6e
— dansle cadre d’une enquête auprès de 387 organisations de RDT (274 participants aux programmes, 104 auteurs de proposition et neuf non-participants);
— par une analyse des domaines de gestion sélectionnésjouant un rôleclé dansla performance desinstruments(notammentl’exa-mendela miseen œuvredehuitappelsàpropositionsetune analyse des conclusions de 399 examens indépendants de projets réalisés avantle 31 décembre 2007);
— en examinant des éléments probants secondaires relatifs àl’effi-cacité de cesinstruments;
— enexaminantlesopinionsformuléesparcertainesassociations exerçantuneactivitédansledomainedelarecherchecommu-nautaire.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
CONTRIBUTION GÉNÉRALE À LA RÉALISATION DES OBJECTIFS COMMUNAUTAIRES EN MATIÈRE DE RDT
Rapport spécial n° 9/2007 relatif
Selon le traité CE, l’objectif global de la politique communautaire en matière de RDT consiste à renforcer les basesscientifiquesettech-nologiquesdel’industriedela Communautéetàfavoriserledéve-loppement desa compétitivitéinternationale.
Danslecadred’unprécédentauditréalisédansledomainedela recherche,la Courasignalél’absence d’unelogique d’intervention claire, indiquant comment les différents instruments et programmes étaientcenséscontribuer aux objectifscommunautaires en matière de RDT15
Compte tenu de l’absence de logique d’intervention claire18, la Cour a examiné la contribution générale des nouveaux instruments à la politique communautaire de RDT en ce qui concerneles aspectssuivants:
— l’efficacité dela collaboration mise en place dansle domaine de larecherche;
— la qualité scientifique des différents projets, telle qu’elle ressort del’évaluation des experts.
Voir les points 28 et 30 du rapport spécial n° 9/2007.
À titre d’exemple, l’absence de logique d’intervention claire a déjà été soulignée en 2004 par le groupe d’experts chargé de l’évaluation quinquennale 1999-2003, lequel a affirmé que «les groupes comme le nôtre sont sollicités afin de combler le fossé entre, d’une part, les informations probantes collectées principalement au niveau du projet et, d’autre part, les objectifs socioéconomiques de haut niveau visés par la politique en matière de recherche.
Cependant, à l’heure actuelle, il est difficile d’établir ce lien en raison des modalités de planification des PC.
Aucune logique explicite ne relie les objectifs au plus haut niveau aux objectifs spécifiques en termes de recherche et de connaissances.
[«Évaluation quinquennale des programmescadres de recherche de l’Union européenne, 1999-2003», rapport du groupe d’experts indépendants présidé par Erkki Ormala (15 décembre 2004), section 6 — Evaluating the Framework Programme, p. 19.]
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
EFFICACITÉ DE LA COLLABORATION DANS LE DOMAINE DE LA RECHERCHE
L’efficacité de la collaboration dans le domaine de la recherche a été évaluée du point de vue de la réalisation concrète des éléments livrables des projets, du transfert des connaissances scientifiques tant existantes que nouvelles, ainsi que du point de vue du recours aux bonnes pratiques concernantla manière dontlesrecherchessont effectuées.
La Cour conclut que les instruments du 6e PC couverts par l’audit ont permis de promouvoir un niveausatisfaisant decollaboration entre les participants aux projets.
— la Cour estime que tous les projets visités ont permis de promouvoir la collaboration internationale dans le domaine de la recher-cheentrelesorganisationsdedifférentssecteursetdomaines d’activité;
— l’évaluationréalisée parles expertsindépendants montre quela collaboration entreles participants aux projets a donné de bons résultats dansla grande majorité des cas(voirillustration 3).
LA COLLABORATION ASSURÉE DANS LE DOMAINE DE LA RECHERCHEÉVALUATION DES EXAMINATEURS
ÉVALUATION, PAR LES EXAMINATEURS, DE L’EFFICACITÉ DE LA COLLABORATION
La collaboration entre les participants a-t-elle été efficace? cace?
Oui En partie Non
Source: Cour des comptes européenne — Analyse horizontale des conclusions des examens de projets au 31 décembre 2007.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
En outre, l’enquête réalisée auprès des participants révèle que ceux-ci sont globalement satisfaits des deuxinstruments audités (voir illustration 4).
Les REx ont été jugés particulièrement performants par lescentresderecherchepublicsetparlesuniversités,tandisque les partenaires privés (notamment les PME) ont jugé la collaboration moins fructueuse. S’agissant des PI, la coopération a été jugée efficace parles partenairestant publics que privés.
PERCEPTION DES PARTICIPANTS QUANT À L’EFFICACITÉ DU PROJET
Quelle est votre appréciation du projet en ce qui concerne…
... la promotion d’une collaboration entre participants au projet dans le domaine de la recherche de haute qualité?
... l’organisation en réseaux des participants?
... la coordination de la planification stratégique des activités de recherche des participants?
... le transfert des connaissances entre les participants?
... la promotion de la mobilité des chercheurs entre les participants?
... la promotion d’une collaboration entre participants au projet dans le domaine de la recherche de haute qualité?
... l’organisation en réseaux des participants?
... la coordination de la planification stratégique des activités de recherche des participants?
... le transfert des connaissances entre les participants?
... la promotion de la mobilité des chercheurs entre les participants?
Source: Enquête réalisée par la Cour des comptes européenne.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
DES PROJETS DE QUALITÉ PLUS ÉLEVÉE AU NIVEAU DES PROPOSITIONS QU’À CELUI DE LA MISE EN ŒUVRE DANS UN CERTAIN NOMBRE DE CAS
La qualité des projets est liée à la notion d’excellence scientifique et technologique et au degré d’innovation.Il est d’usage que celle des projets derecherchesoit évaluée par des pairs.
S’agissant du 6e PC, des expertsindépendants ont été associés àla sélectioninitiale des propositionsainsiqu’ausuivietàl’évaluationdesprojets misen œuvre19.
L’évaluation a posteriori des examinateurs est centréesur:
— le degré deréalisation des objectifs;
— la bonne utilisation desressources;
— la mesuredanslaquellelacollaborationdansledomainedela recherche a été efficace;
— la bonne gestion des projets;
— l’utilisation etla diffusion des connaissances découlant des projets.
processus d’évaluation en appréciant le bien-fondé de chacune des propositions reçues au regard des critères définis par la Commission dans l’appel à propositions correspondant.
Sur la base de l’appréciation des évaluateurs, la Commission décide des propositions dignes d’être financées.
Les «réviseurs» interviennent bien après le lancement du projet.
Ils évaluent régulièrement les progrès réalisés par un projet donné au cours d’une période de référence en s’appuyant sur un formulaire d’évaluation élaboré par la Commission.
Se fondant sur cette évaluation, la Commission décide si un projet peut être poursuivi ou si, au contraire, il convient d’y mettre fin avant la date d’achèvement prévue.
Les «évaluateurs» et les «réviseurs» sont sélectionnés à partir de la même base de données, établie par la Commission au moment du lancement des programmes.
ÉVALUATION DE LA QUALITÉ DU PROJET PAR LES EXAMINATEURS
ÉVALUATION GLOBALE DE LA QUALITÉ DU PROJET
Bonne à excellente Acceptable In s u s ante Sans réponse
Source: Cour des comptes européenne — Analyse horizontale des conclusions des examens de projets au 31 décembre 2007.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
L’analyse des rapports d’experts par la Cour révèle que plus d’un tiers des projets ont été qualifiés de «bons à excellents»(voirillustration 5). Sixseulementdes399projets misen œuvredanslecadredesins-truments REx et PI ont étéjugésinsuffisants.
Cependant, un nombre élevé de projets(174, soit 44 % del’ensemble des projets examinés) ont été considérés commetoutjuste «acceptables».
Sachant queles experts avaient qualifié tous les projets d’«excellents» au moment de leur sélection par la Commission, les résultats de l’examen indiquent une baisse de qualité au cours dela phase de mise en œuvre.
RÉALISATION DES OBJECTIFS SPÉCIFIQUES DES NOUVEAUXINSTRUMENTS
Comme cela a été mentionné (voir points 9 et 10), les REx avaient pour principal objectif d’intégrer substantiellement et durablement les activités derecherche des partenaires desréseaux. Les PI étaient conçus pour produireles connaissancesrequises en vue de mettre en œuvre les prioritésthématiques,enréalisant desobjectifsscientifiqueset techniques ambitieux, clairement définis et de dimension européenne.
Pources deuxinstruments,l’accentétait missurl’intégration d’une «masse critique» de compétences, d’activités et de ressources, condi-tionpréalableàla miseenplaced’activitésetdepartenariatsde recherche àlongterme, ainsi qu’àl’obtention d’uneincidenceréelle en termes scientifiques,industriels ou économiques.
L’objectif spécifique concernant les PME doit être pris en considération, compte tenu durôle crucial de ces dernières dansl’économie européenne.
L’INTÉGRATION DES REX A SOUVENT ÉTÉ REMPLACÉE PAR UNE FORME TRADITIONNELLE DE COLLABORATION
Afin d’apprécier dans quelle mesureles REx ont atteintleur objectif spécifiquedepromotiondel’intégrationdurabledesactivitésde recherche des partenaires desréseaux,la Cour a examiné:
— silesressourcesaffectéesauréseau pouvaientêtreconsidérées commeimportantes parrapport àl’ensemble du budget de chaque participant;
— si les REx maîtrisaientsuffisammentlesressources mobilisées pourle projet;
— sileschercheursdehautniveauenvisagésàl’origineavaient effectivement participé au projet;
— si les REx avaient contribué à la miseenplaced’activitésetde partenariats de recherche à long terme, allant au-delà de la durée dufinancement communautaire.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
La Cour considère que, bien qu’ils soient parvenus à promouvoir la col-laborationen matièrederechercheetla miseen œuvredeprojets de qualité raisonnable, les REx audités n’ont pas atteint leur objectif spécifique.
En particulier: a) la plupart des participants n’ont affecté au réseau qu’une propor-tionrelativementfaible deleurs capacités derecherche; b) des nouveaux instruments du 6e programmecadre — rapport du panel d’experts de haut niveau présidé par le professeur R. Marimon (Evaluation of the effectiveness of the New Instruments of Framework Programme VI. Report of the High-Level Expert Panel chaired by Professor R. Marimon, 21 juin 2004) (http://cordis.europa.eu/fp6/instruments_review/).
Voir le rapport final du groupe c) dans la majorité des cas, la participation aux REx de scientifiques de haut niveau nes’est pas concrétisée; d) d’experts sur l’avenir des réseaux d’excellence (Expert Group on the future of Networks of Excellence, Final Report, septembre 2008, p. 16 et 47).
aucun des RExaudités n’est parvenuà mettreen place desacti-vitésoudespartenariatsderechercheviablesàlongterme,ce quirendtoutecollaborationfuturedépendantedelapoursuite del’aide publique.
Les résultats des examens de projets réalisés par des experts montrent que les partenaires ont procédé à la restructuration et à l’intégration complètes des activités dans moins de deux tiers des REx évalués (59 sur101).En2004 déjà, un précédentrapport20faisaitétat des difficultés des REx à assurer l’«intégration durable».
Plus récemment, une étude réalisée à l’initiative de la Commission21 a permis de confirmer que seule une minorité de REx a progressé de manière convaincante vers une intégration viable, avec des perspectives de survie dépassant leterme dufinancement communautaire.
Au lieu de permettre la mise en place d’activités conjointes et de partenariats cohérents et viables surlelongterme,les REx n’ont souvent produitquedesformesdecollaborationtraditionnellesen matière derecherche, portantsur des actionsindividuelles.
Deux facteurs principaux permettent d’expliquer les difficultés rencontrées par les REx pour assurer une intégration durable. Premièrement, pour mettreenplaceunnouveautypederéseauintraeuropéenen intégrantdesinstitutionsautrefoisenconcurrencelesunesavec les autres, une nouvelle approche dela collaboration en matière de recherche est nécessaire.
Laréticence de nombreuses organisations às’engageràlongterme n’a pasjouéenfaveur decet objectif.Les centres de recherche publics, cruciaux pour l’objectif des REx, ont
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
21 eudesdifficultésàs’intégrerlesunsauxautresenraisondeleur structureinstitutionnelleetdeleurscontraintesbudgétaires.Pour l’industrie, le traitement réservé à la propriété intellectuelle suscitait desinquiétudes particulières.
Deuxièmement, dans certains domaines, une intégration viable ne peut êtreréalisée que progressivement.
Dansla pratique,la durée maximale de cinq ans s’est avérée peuréaliste. Toutefois, dans plusieurs cas (cinq des huit REx visités), la durée du projet avait encore été réduite au cours dela phase de négociation.
PC n’aient pas assuré uneintégrationdurablesoulèvelaquestiondesavoirdansquelles conditionsilestjustifiédepoursuivreleurfinancementau-delàde la duréeinitialement prévue,sousl’actuel 7e
LA PERFORMANCE DES REX: POINTS FORTS ET POINTS FAIBLES
L’un des REx évalués par la Cour concernait un projet relevant du domaine des technologies de la société de l’information, dans lequel était engagé un consortium réunissant un grand nombre de participants, tant privés (PME et grandes industries) que publics (universités).
Le consortium avait été constitué pour structurer unerecherche européennefragmentée dansle domaine scientifique concerné,réduirele nombre de doubles emplois, promouvoir l’excellence et diffuser les connaissances scientifiques.
La Cour a examiné les réalisations du projet en se fondant sur la documentation correspondante et sur des entretiens avec des représentants des trois participants audités.
L’opinion formulée par les experts indépendants qui ont examinéle projet a été prise en considération.
La Cour a conclu quele projet contribuait au partage des nouvelles connaissances et au transfert des connaissances préexistantes.
La collaboration en matière de recherche a bien été promue et de nouvelles connaissances générées et disséminées par l’intermédiaire de sites internet, par la participation à des conférences et l’organisation de celles-ci, etc. Ces connaissances pourraient déboucher sur des applications commerciales.
Un «centre d’excellence virtuel» (CEV) a été créé (portail internet développé par des participants au projet et contenant des informations actualisées sur la recherche publique et privée dans le domaine scientifique concerné).
Une école a été fondée par plusieurs participants dans le domaine spécifique au projet.
Au terme de celui-ci, le consortium a demandé et obtenu des fonds supplémentaires pour une deuxième phase.
Les participants visités ont déclaré que leur engagement dans les activités d’intégration entreprises dépendait de l’octroi de fonds communautaires supplémentaires.
Une fois le financement interrompu, il serait impossible de poursuivre ces activités.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
LES PI: DE GRANDS PROJETS ET UN ENGAGEMENT FINANCIER RELATIVEMENT FAIBLE DES PARTICIPANTS
Les projets intégrés ont été conçus pour générer les connaissances nécessaires àla mise en œuvre des prioritésthématiques enréalisant des objectifs ambitieux, d’une dimension européenne.
La Cour a évalué l’efficacité des PI à partir d’un échantillon de projets et enfonction des critères ci-après:
— l’intégration verticale detoutela«chaîne de valeur» des parties prenantes, depuis celles qui sont concernées par la production des connaissancesjusqu’àcellesquis’occupentdudéveloppement et dutransferttechnologiques;
— l’intégration horizontale de toute une gamme d’activités pluridisciplinaires;
— l’intégrationdesactivités:ils’agitd’intégrerdiversesactivités derecherche allant delarecherchefondamentale àlarecherche appliquée, ainsi que d’autres types d’activités, y compris d’appropriation des technologies, de protection et de diffusion des connaissances, ou deformation;
— l’intégrationsectorielled’acteursprovenantd’organisationsde recherche des secteurs privé et public, notamment des universités et del’industrie, y comprisles PME;
— l’intégrationfinancière desfonds publics et privés.
LA PERFORMANCE DES PI: POINTS FORTS ET POINTS FAIBLES
Un projet intégré a été créé pour concevoir, à partir de matériaux renouvelables, un emballage novateur, respectueux de l’environnement, présentant un intérêt à la fois pour les producteurs et pour les consommateurs.
Le PI a rassemblé les principaux producteurs de la matière première et du produit final afin de créer des synergies.
Le coût des activités à réaliser dans le cadre du projet était estimé à plus de 25 millions d’euros (dont 56,5 % financés par la Communauté).
Le projet a réussi à intégrer les parties prenantes de plusieurs domaines d’activités (intégration verticale), des secteurs public et privé (intégration sectorielle), de différentes disciplines (intégration horizontale) relevant de la recherche tant fondamentale qu’appliquée (intégration des activités).
Cependant, il n’a attiré aucune autre source de financement pouvant contribuer à la réalisation de ses objectifs, ce qui n’a pas permis de réaliser l’intégration financière voulue par cet instrument particulier du 6e PC.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Projets spécifiques ciblés.
Outre le financement prévu au titre des priorités thématiques,
Il ressort des informations probantes que les PI ont, de manière géné-rale,atteintlesobjectifsfixésdansleurdomainederechercheet qu’ilsont mobiliséunvolumeimportantderessources(humaines, financières et techniques), grâce notamment à une augmentation de leur durée et du nombre de participants par rapport aux instruments le 6e PC comportait un volet préexistants22 .
Cependant, les PI audités n’ont pas permis d’attirer desfinancements publics et privéssupplémentaires.
spécifique visant à soutenir les activités de recherche horizontales auxquelles participent les PME (475 millions d’euros).
L’OBJECTIF DE PARTICIPATION DES PME N’A PAS ÉTÉ PLEINEMENT ATTEINT
PC s’est efforcédetenircomptedeleursbesoinsspécifiquesetafixéàcet effetunobjectifde15 %au moinsdubudgetglobaldespriorités pour les PME est similaire (15 % au moins du financement disponible au titre de la partie «coopération» du programme).
Selon les données de la Commission (octobre 2008), les PME représentent 8,2 % des participations aux projets et 8,5 % du concours communautaire octroyé.
L’illustration 6 montre que, par rapport au 5e PC, malgré une partici-
pation plus forte des PME à des projets de RDT, le concours communautaire affecté aux PME dans le cadre du 6e PC a diminué, tant entermesrelatifsqu’entermesabsolus.Selonl’estimationlaplus favorable de la Commission, 10 % au plus du budget total prévu pour les priorités thématiques du 6e
PC ont été affectés aux PME, ce qui représente quelque 1,2 milliard d’euros. Cetauxest plusfaible que celui atteint par les programmes thématiques du 5e PC (12 %,soit quelque1,4 milliard d’euros).
Le 6e PC n’est pas parvenuàstimuler de manière significative les investissements de RDT des PME dans les prioritésthématiques. Pourle 7e PC,les premiersrésultats dont dispose la Commission indiquent que la participation des PME continue à décliner24
Des difficultés objectives se présentent lorsqu’il s’agit de renforcer la participation des PME.
Celles-ci ont une dimension plus locale/régionale et les obstacles qu’elles doivent franchir pour participer sont, par nature,plusimportants,enraisonprincipalementdelacomplexité des procédures de demande et des coûts induits par la présentation des propositions.
Leur coopération avec des organisations de rechercheimportantes peut être entravée par desrisquesfinanciers ettechniques plus élevés.
De plus, àl’instar des participants privés en général, les PME ne sont pas toujours prêtes à souscrire des engagements contractuels à long terme, de crainte de ne plus disposer de lasouplesse nécessaire pours’adapter àl’évolution des besoins.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
ÉVOLUTION DE LA PARTICIPATION AUX PCPRIORITÉS THÉMATIQUES
VENTILATION DES PARTICIPANTS AU 6E PC EN FONCTION DU NOMBRE DE PARTICIPATIONS INDIVIDUELLES AUX PROJETS
VENTILATION DES PARTICIPANTS AU 6E
Source: Cour des comptes européenne, sur la base de données fournies par la Commission.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
La responsabilité collective financière a été supprimée sousle 7e PC et remplacéepar un fonds de garantie financé sur une partie des avances versées aux participants du programme.
Le 6e PC impliquait également l’accès automatique aux connaissances préalables des participants, requises pour la mise en œuvre du projet, sauflorsqu’ilenavaitétéexpressémentconvenuautrement.Cette dernièredispositionaeuuneffetdissuasifsurlaparticipationpri-vée, en particulier pourles PME, qui ne pouvaient concurrencer, sur un pied d’égalité, des organisations plusimportantes.
Sousle 7e PC, une plus grande liberté est accordée aux consortiums, en matière de droitsdepropriétéintellectuelle,lorsqu’ils’agitdedéfinirl’accès aux connaissances existantes.
LA GESTION DES NOUVEAUXINSTRUMENTS PAR LA COMMISSION
La gestion assurée par la Commission est décisive pour la réussite des activités du 6e PC, en particulier pour les rendre attrayantes aux yeux des éventuels participants et guider la marche des projets.
Des structures gérables, des objectifs clairs, des procédures rapides et simples et un suivi approprié des projets sont autant d’éléments déterminants pour l’efficacité des instruments.
Dans ce contexte, la Cour a analysé la mise en œuvre de huit appels à propositions et étudié une sélection de processus de gestion(en particulierla négociation etle suivi des projets) ayant uneincidence majeure surla performance desinstru-ments.
L’audit dela Cour a permis de mettre en évidence un certain nombre de déficiences.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
INCERTITUDES QUANT AU RÔLE SPÉCIFIQUE DESINSTRUMENTS
Ainsi que le montre l’illustration 7, un certain nombre d’acteurs (principalement des participants et, dans une moindre mesure, des coordinateurs) n’ont pas — ou pas bien — compris ni les objectifs spécifiques que lesinstruments devaient permettre d’atteindre, ni les modalités de fonctionnement des instruments.
S’agissant en particulier des REx, les résultats de l’enquête indiquent qu’ils ont été perçus principalement comme un instrument de coopération en réseau, alors que l’objectif était de promouvoir une intégration durable parmi les partenaires organisés en réseau.
Le démarrage du 6e PC a été marqué par une certaine confusion des demandeurs potentiels, particulièrement en ce qui concerne les REx.
La compréhension des objectifs politiques est un facteur déterminant pour l’efficacité.
La Commission doit veiller à ce que les différents acteurssoientparfaitementinformésdesbutsàpoursuivre.Àcet égard,ilconvientdesoulignerlerôledescoordinateurs,quifont preuve d’une compréhension des instruments bien supérieure à celle des participants.
Cela est révélateur d’un problème de communication au sein des consortiums, probablement aggravé par le nombre élevé de participants(voir point 51).
COMPRÉHENSION DES ACTEURS EN CE QUI CONCERNE LE RÔLE DESINSTRUMENTS AUDITÉS
Avez-vous le sentiment d’avoir bien compris les di érences entre les principaux instruments de collaboration (REx et PI) au moment de choisir celui à utiliser pour la proposition?
Demandeurs retenus
Oui, certainement
Non, pas vraiment
Non, absolument pas
Demandeurs non retenus
Oui, certainement
Non, pas vraiment
Non, absolument pas
Source: Enquête réalisée par la Cour des comptes européenne.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
DE MULTIPLES DISPOSITIONS LÉGALES ET DES ORIENTATIONS PARFOISINSUFFISANTES
Voir par exemple l’annexe III
Les dispositions légales régissant les instruments étaient dispersées dans un grand nombre de textes légaux26.
Voir l’évaluation de l’efficacité des nouveaux instruments du sixième programme-cadre, op. cit.
Les orientations n’étaient pas complètes au moment oùles premiers appels à propositions du 6e PC ont étélancés en décembre 2002.
Les appels de mise en concurrence pour les REx et les PI est paru en novembre 2004 et celui sur les droits de propriété intellectuelle en mars 2004.
29 retards ayant affectél’élaboration etla publication des orientations ont pu êtreimputés, en définitive, àl’adoptiontardive des contrats types.
La durée de la période
précédant la signature des contrats est le temps écoulé entre la date de clôture d’un appel à propositions et la date de la signature du contrat.
Voir point 60 du rapport spécial
n° 1/2004 relatif à la gestion des actions indirectes de RDT relevant du cinquième programmecadre (JO C 99 du 23.4.2004).
LE PROCESSUS DE NÉGOCIATION: PLUS LONG ET SOUVENT PEU TRANSPARENT
La durée moyenne de la période précédant la signature des contrats29étaitde13 moisenviron,contre9 moispourlesappelsàproposi- tions du 5e
PC30.Lesconsortiumsn’avaientdoncd’autrechoixque delancerles projets avantla signature du contrat.
Cela représentait unrisquejuridiqueetfinancierpourlesbénéficiaires,cequiest contraireàl’objectifdepromotiondesactivitésderecherche.Par ailleurs, àl’initiative dela Commission,l’étendue du projet(compo-sitionduconsortium,durée,programmedetravail)aété modifiée dans plusieurs cas (11 des 14 projets audités) au cours du processus de négociation,sansréférence expresse aux objectifs du programme.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
DES PROJETS MOINS NOMBREUX ET PLUSIMPORTANTS, MAIS AVEC UN NOMBRE DE PARTICIPANTS QUI RESTE ÉLEVÉ
Même s’il n’existe pas de nombre de participants qui serait valable pour tousles projets,ilestcertain que plusce nombreestélevé, plusle projetestdifficileàgérer(contraintesd’organisation,coûts).Par rapport au 5e
PC ont été moins nom- breux et ont concerné des consortiums plusimportants.
Cependant, en moyenne,lenombredeparticipantsparcontratestplusélevé pourle 6e PC (en moyenne,les REx ont faitintervenir 30 participants etles PI quelque25 partenaires).Sousle7e PC,le nombre de parti- cipants a été réduit (en moyenne, les REx et les projets de collabora-tionsimilaires aux PI comptentl’un commel’autre un peu moins de 20 partenaires).
SUIVI DES PROJETSINSUFFISANT
Les actions indirectes de RDT mises en œuvre dans le cadre du 6e PC ont toutes fait l’objet d’un suivi technique périodique de la Commission.
Pourlesréseaux d’excellence etles projetsintégrés,le suivitechni-quedoits’appuyersurl’examendesprojetsréalisépardesexperts indépendants (voir note de bas de page 11). La Cour a constaté en particulier que deux services de la Commission n’avaient pas pleinement respectél’obligationlégale defaire effectuerl’examen annuel des projets par des expertsindépendants.
Lorsquelesservices dela Commission ontrespectécetteexigence, l’examendeprojetsn’étaitpassuffisammentharmonisépourque lesrésultatspuissentêtreutilisésefficacementcommeindicateur deperformance,quecesoitauniveaudesprojetsouàceluidu programme.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
STIMULATION DESINVESTISSEMENTS EN MATIÈRE DE RDT
La valeur totale des investissements effectués en matière de RDT dans le cadre des priorités thématiques du 6e PC s’est élevée à 19 milliards d’euros.
DES FONDS COMMUNAUTAIRES PLUSIMPORTANTS POUR UNE DIMINUTION RELATIVE DESINVESTISSEMENTS DES PARTICIPANTS EN MATIÈRE DE RDT pour les besoins de l’analyse correspondent au montant estimatif des coûts éligibles, fixé contractuellement, et au concours communautaire connexe.
L’absence d’informations plus précises, notamment sur le montant total des investissements effectivement effectués du fait de la participation au programme, empêche toute analyse plus approfondie.
32Les programmes thématiques du 5e PC sont les prédécesseurs des priorités thématiques du 6e PC.
termes absolus du montant total des investissements et du concours communautaire (de 8 % pour l’un et de 15 % pour l’autre). Cependant, lerapport «investissementtotal/contribution communautaire»s’est réduit, passant de 1,69 euro(5e
Ils étaient au nombre de quatre: «Qualité de la vie et gestion des ressources du vivant», «Société de l’information conviviale», «Croissance compétitive et durable» et «Énergie, environnement et développement durable».
Selon le modèle appliqué par
L’audit de la Cour a mis en évidence le risque d’un engagement relativement faible des organismes publics participant au programme.
Dans un certain nombre de cas (12 des 14 projets évalués), le montant des ressourcespropresétaitbieninférieur(de30 %à80 %)auxcoûts effectivementremboursés parla Commission33.
Dans ces cas-là,l’in-citation à l’investissement est limitée, et il est possible que les fonds communautairessesubstituentsimplementauxressources propres des participants.
un grand nombre d’organismes publics (principalement des universités), les participants doivent affecter un volume de ressources propres équivalant au financement communautaire.
Le principe de cofinancement serait alors satisfait.
Cependant, cette condition n’a pas fait l’objet d’un suivi approprié de la part de la Commission.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
CONCLUSIONS ET RECOMMANDATIONS
Voir les points 22 à 37 du rapport spécial n° 9/2007.
La Cour rappelle l’absence, dans le 6e PC, d’une logique d’intervention claireindiquant de quelle manièreles différentsinstruments et programmes étaient censés renforcer les bases scientifiques et technologiques de l’industrie de la Communauté et favoriser le développement desacompétitivitéinternationale34.Le défaut d’objectifs SMART et d’indicateurs de performance limite considérablement l’appréciation de l’apport des instruments et des activités spécifiques aux objectifs de RDT,sapant ainsilefondement d’unsuivi et d’une évaluation de qualité(voir points 19 et 20).
RECOMMANDATION N°1ÉLABORER UNELOGIQUE D’INTERVENTIONCLAIRE
La Courrappelle sarecommandation précédente, à savoir queles programmesdedépensesdevraientêtrefondéssurunelogique d’intervention claire, reliant les instruments à des objectifs réalistes.
Dans ce contexte, il conviendrait de considérer la possibilité de définir un seul objectif par instrument, de manière à garantir un rôle spécifiqueclairauxinstruments.
La Cour a constaté que les instruments du 6e PC audités avaient contribué à une collaboration efficace des participants aux projets en matière de recherche.
Cependant, alors que tousles projets étaient qualifiés d’«excellents»au moment de leur sélection par la Commission, ils n’étaient pas plus d’untiers à être classés dansla catégorie «bons à excellents» aprèsleur mise en œuvre(voir points 22 à 27).
L’évaluation des objectifs spécifiques des REx et des PI présente une image contrastée.
Bien qu’ils soient parvenus à promouvoirla collaboration en matière derecherche etla mise en œuvre de projets de qualité raisonnable, aucun des REx audités n’a atteintl’objectif spécifique de l’intégration durable des partenaires organisés en réseaux, ce qui rend toute collaboration future dépendante de la poursuite du soutien public.Parmiles difficultésfiguraientlaréticence denom-breuses organisations à s’engager à long terme, mais aussi le fait que la durée maximale de cinq ans s’est avérée peuréaliste, notamment dans des domaines où uneintégration durable ne peut êtreréalisée que progressivement. Cela soulève la question de savoir dans quelles conditions il est justifié de poursuivre le financement des REx au-delà dela duréeinitialesousl’actuel 7e PC(voir points 29 à 35).
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RECOMMANDATION N°2APPRÉCIERLAPERFORMANCE DES NOUVEAUXINSTRUMENTS PARRAPPORT ÀLACOLLABORATION TRADITIONNELLE EN MATIÈRE DERECHERCHE
La Commission devrait examiner si les REx et les projets de collaboration similaires aux PI, qui continuent de bénéficier d’un financement au titre du programmecadre actuel (le 7e PC), ont été dotés d’objectifs réalistes et s’ils présentent des avantages impor-tantsparrapportauxinstrumentstraditionnelsdecollaboration en matière de recherche. S’agissant des REx financés au titre du 6e PC, la Commission devraitapprécieraucas parcassilesréali-sations passées,l’éventuelle valeur ajoutée communautaire etles perspectives de viabilité permettent dejustifierla poursuite d’un financementsousle 7e PC.
Globalement, par rapport au 5e PC, le montant des fonds communautaires a augmenté pourle 6e PC, maislesinvestissementsréaliséssont proportionnellement moins importants. La principale cause en est la baisse de la participation du secteur privé en général (voir point 55).
L’audit de la Cour a permis de relever des cas dans lesquels le montant desfondscommunautairesétaitbienplusélevéquelesressources propresengagéesparlesparticipantsauprogramme,etoùilest possiblequelesfondscommunautairessesubstituentsimplement auxressources propres des participants(voir point 56).
Le 6e PC s’est efforcé de tenir compte des besoins spécifiques des PME et afixé à cet effet(comme dansle 7e PC actuel) un objectif de 15 % au moins du budget global des prioritésthématiques. Bien que, par rapport au 5e PC, davantage de PME aient participé à des projets de
RDT,leconcourscommunautairequileuraétéaffectéautitredes priorités thématiques s’estlimité à 10 %(contre 12 % pourle 5e PC).
Lespremiersrésultatsdu7(voir points 39 et 40).
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
La Cour observe que le 6e PC n’a pas donné lieu à une hausse notable entermes d’investissement des participants danslarecherche etle développementtechnologique, alors quele Conseil européen afixé commeobjectifenla matièreuninvestissementéquivalantà3 % duproduitintérieurbrutetprovenantpourdeuxtiersdusecteur privé.
RECOMMANDATION N°3ÉTUDIERLESRAISONS DUFAIBLE NIVEAU D’INVESTISSEMENT
La gestion assurée par la Commission est décisive pour la réussite et pour rendrelesrégimesattrayantsauxyeuxdeséventuelsparticipants.
Des structures gérables, des objectifs clairs, des procéduresrapides etsimpleset unsuiviapproprié des projetssontautant d’éléments déterminants pourl’efficacité du programmecadre.
L’audit de la Cour a mis en évidence un certain nombre de problèmes qui ont affecté l’efficacité des actions financées par le 6e PC.
Ils concernentenparticulierlesincertitudesquantaurôlespécifique desinstruments,la multiplicitédesdispositionslégalesassociéeà desorientationsparfoisinsuffisantes,unprocessusdenégociation toujours plus long et souvent peu transparent, le nombre relativement élevé de participants par subvention et un suivi des projets insuffisant (voir points 44 à 53).
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RECOMMANDATION N°4AMÉLIORERLESCONDITIONS DE GESTION
Envued’améliorernotammentlafacilitédegestiondesprojets etle caractère approprié deleur mise en œuvre et deleur évaluation, la Commission devrait veiller à ce que des orientations claires soient disponiblesentemps utile,àce quela procédure d’octroi des subventions soit accélérée et à ce quele suivi des projets soit renforcé.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 4juin 2009.
Par r la la Cou
Cour r de des s comp compte tes s
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES
RÉPONSES DE
La Commission se félicite des conclusions de la Cour relatives aux résultats positifs obte- nus parlesinstruments du 6e
i)Lesprogrammes-cadresonttoujoursété fondéssurunelogiqued’intervention solide(celle-ciestrendueplusexplicite pour le 7e PC).
Il est difficile, compte tenu notammentdel’incertitudeinhérenteaux résultatsdelarecherche,degarantirque tousles objectifs satisfont précisément aux définitionsstrictesdescritères«SMART». Néanmoins, même si cette approche n’était pasprévueexplicitementdanslerègle-mentfinancier applicable au moment dela préparation et de l’adoption du 6e PC, des aspectsessentielsdesprincipes«SMART» ontétéprisencomptedansl’ensemble desacteslégislatifsetd’applicationliésà larecherche,commel’attesteparexemple l’existenced’«objectifs»danslespriorités thématiques du 6e PC.
Tous les programmes de travail du 7e PC contiennentles analyses d’impact prévues, qui reflètent les objectifs, les motivations etles activités définis dans les programmesspécifiques.
ii)La Commission admet que certains «réseaux d’excellence»ontobtenudemoinsbons résultatsqued’autres, mais plusieurs REx ontpermisuneintégrationdurable.Cela s’expliqueparlelargeéventaildedomai-nescouverts,ladiversitédesparticipants dansdesdizainesdeprojetsdifférentset les réalités de la collaboration dans le cadre de consortiums.
Pourleurpart,lesprojetsintégrésont,de l’avisgénéral,obtenud’assezbonsrésul-tats, parexemple dansles domaines des PI dedémonstration menésparl’industrieen matière d’énergie et detransport.
De nom-breuxprojetsontaboutiàundéploiement commercial et une application commerciale aprèsl’achèvementréussidescontratsdu 6e PC.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION iii)
Lesprogrammes-cadresonttoujoursété fondés sur une logique d’intervention solide qui a permis une évaluation et un suivi efficaces.
Lalogique d’intervention estrendue plus explicite pour le 7e PC, de même que les objectifs et les mesures de performance qui contribueront à renforcer encore le système d’évaluationetdesuivi.
Dans le 7e PC, les objectifsderecherchecommedelapoliti-quederecherchesontfixésclairementet explicitement dansles programmes detra-vail.Pourchaquesujet,lesbutsscientifi-ques et le champ d’application des activités sont définis et des indications sont fournies quant auxrésultats attendus.
iv) Le 6e PC (avec ses deux nouveaux instruments, les PI et les REx) ne constitue pas à luiseullasolution miracle pourreleverles défisauxquelslepaysageeuropéendela recherche est confronté, d’autant plus qu’il nereprésentaitque5%dufinancement européenglobaldestinéàlarecherche.Il est en outre prématuré d’établir des comparaisons définitives avec le 5e PC, alors que i)La Commission a évaluéles PI etles REx au moyen de plusieurs études et rapports.
Pour cequiestdelapoursuitedufinancement des milliers de projetsfinancés parle 6e PC se poursuivent.
La Commission estime par des REx du 6e PC sous le 7 e PC, la Commission estparvenueàuneconclusionanalogueà celle dela Cour.
ailleurs quele 6e PC a fortement stimuléles efforts en matière de recherche et a obtenu desrésultatssignificatifs.Toutenprenant acte des constatations de la Cour quant à la participation du secteur privé, la Commission tient à ajouter que, si l’on prend enconsidérationlesorganismespublicset privésexerçantdesactivitéscommerciales (secteur des entreprises),lestaux de parti-cipationsontsimilaires à ceux du 5e PC.
ii)La Commission scrute constammentle pay-sagedelarecherche.Elleassurelesuivi despolitiquesnationalesenmatièrede rechercheetdedéveloppementetparti-cipe activement aux efforts visant à accroître lesinvestissementsdanslarecherchepar l’intermédiaire, notamment, dela méthode ouverte de coordination.
La Commission reconnaît les difficultés liées à la participation des PME au 6e PC.
Ces questions ont été prises encompte dansle 7e PC.
iii)La Commission reconnaît qu’il est très important que des orientations claires soient disponibles en temps utile, que la procédure de passation des marchés soit accélérée et que le suivi des projets soit renforcé.
Elle remplit ses obligations tout en devant constamment maintenir un équilibre entre deux objectifs difficilementconciliables,àsavoirlarapi-dité du décaissement des fonds etla néces-sitéd’assurerleurrépartitionresponsable entrelescontractants,danslecadrelégis-latif existant.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION
10.Le 6e PC visait à encouragerla participation des PME dans tous les domaines et pour tous les instruments, notamment dans le contexte des actions menées dansles domainesthé-matiques prioritaires.
24.La Commission considère comme très positif lefaitquelesparticipantsàl’enquêtede la Coursesoient montrés globalementfort satisfaits des deux instruments (REx et PI).
Étantdonnéquelechampd’applicationet le profil de ces deux instruments sont différents, il est normal que les partenaires privés aient notammentjugéles PI mieux adaptés àleurs besoins.
27.Comme les propositions correspondent à des «attentes»etlesprojetsàlaréalitéetque la miseen œuvredesprojetsestsuscepti-bled’entraînerdesdifficultésinattendues, il n’est pas étonnant de constater que l’évaluation de certains projets puisse être moins favorablequecelledespropositionsdont ils émanent.
Dans sa réponse à un précédent audit réalisé parla Cour1,la Commission a maintenu que
30.La Commission observe que, selon l’illustra-tion5,la qualité des projetsaété globalement évaluée comme étant «acceptable» et «bonneàexcellente»parplusde80 %des participants à l’enquête, ce qui donne à penser que ces derniers ont correctement alloué leurscapacitésderechercheauréseau.
L’un des aspectsles plusimportants de ces nouveauxinstruments, misenexerguede manièrerépétéedansdiversdocuments d’orientation,estlerôleaccrudesconsor-tiumsproprementdits(etnotammentdes coordinateurs)danslagestioninternedu projet.Ilestsans doute prématuré detirer des conclusions définitives quant àla réalisation ou non del’objectif de mise en place d’«activités ou de partenariats de recherche viablesàlongterme»etàla manièredont cet objectif a étéréalisé.
les programmescadres avaient toujours été fondés sur une logique d’intervention solide quiestexposéeclairement,conformément aux dispositions du traité, dans les différents actes législatifs et d’application.
Celle-ci est rendue plus explicite pour le 7e PC, ce qui renforcera encore l’évaluation et le suivi par la Commission.Ilest difficile,comptetenu notammentdel’incertitudeinhérenteaux résultatsdelarecherche,degarantirque tousles objectifs satisfont précisément aux définitionsstrictesdescritères«SMART».
Néanmoins, même si elle n’était pas prévue explicitementdanslerèglementfinancier applicableau moment dela préparationet del’adoption du 6e PC, des éléments essen-tielsdel’approche«SMART»figurentdans les programmes de travail de la Commission au titre du 6e PC.
Tous les programmes de travail du 7e PC, qui a été élaboré sur la base d’uneanalysed’impactexantedétaillée, contiennentles analyses d’impact prévues, quireflètentlesobjectifs,les motivations et les activités définis dans les programmes spécifiques.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
La Commission constate une hétérogénéité du comportement des REx à l’intérieur du programme-cadre.Pourcertainespriorités thématiques comme TSI et NMP, les REx atteignentgénéralementdesniveauxde développement durable plus importants que pour d’autres2.
40.En ce qui concerne le 7e PC, il est encore trop tôt,étantdonnéqueceprogramme-cadre couvre une période de sept ans, pour se pro-noncersurla participation des PME.
La Commission reconnaît les difficultés liées à la participation des PME au 6e PC. Ces ques-
La Commission relève que la Cour déclare elle-même que près de deux tiers des REx sontparvenusàunerestructurationcom-plète des activités et à une intégration entre partenaires,cequireprésenteunepropor-tion considérable.
tions ont été prises en compte dans le 7e PC.
33.Certaines circonstances ont peut-être empê-chéunecollaborationplusefficaceentre lesparticipants.Ils’agitlàd’unesituation normale,étroitementliéeàlanaturedela collaboration entre divers acteurs ayant des objectifsderechercheindividuelscomplé-mentaires mais différents.
La possibilité de poursuivrelefinancement de certains REx prometteurs au titre du 7e PC est examinée au cas par cas.
En fait, la durée la suite des appels à propositions, le 7e PC appuie le programme commun Eurostars pourles PMEsurla base del’article 169 du traité,àhauteurde100millionsd’euros maximum.Ceprogramme,quiestmisen œuvre conjointement par les pays Eureka, soutientdesprojetstransnationauxlan-céset menés par des PME performantesen matière de recherche et de développement.
6e PC audités avaient contribué à une colla-borationefficacedesparticipantsauxpro- jets en matière de recherche(voir point 58) met en valeurla gestion globale de ces instruments par la Commission.
Celle-ci s’est activement efforcée de régler les problèmes rencontrés,comptetenudeslimitesimpo-séesparlecadrelégislatifexistant,etelle continue àlefaire dansle cadre du 7e PC.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION
49.La Commission se félicite que la Cour apprécie ses efforts permanents en vue d’encourager une meilleure compréhension des nouveaux instruments du 6e PC, et notamment sa réaction rapide aux évaluations externes.
D’une façon générale, la communauté de la recherche européenne a bien compris et utilisé les nouveauxinstruments.
45.La Commission afourni aux acteurs concernés des documents d’orientation pourfaci-literleurcompréhensiondesnouveaux instruments.
Une large proportion des coordinateurs et des participants ayant pris part àl’enquêteontapparemmentcomprisla distinction entreles deuxinstruments(voir l’illustration 7 dela Cour).Il est également logique que les coordinateurs fassent preuve d’une compréhension de ceux-ci supérieure à celle des autres participants.
D’unefaçon générale,lacommunautédelarecherche européenneabiencomprisetutiliséles nouveauxinstruments,ainsiquele montre l’illustration 7.
46.L’un des aspectsles plusimportants de ces nouveauxinstruments, misenexerguede manièrerépétéedansdiversdocuments d’orientation,estlerôleaccrudesconsor-tiumsproprementdits(etnotammentdes coordinateurs)danslagestioninternedu projet.
50.La miseenplacedenouveauxinstruments ainévitablementcontraintlesauteursdes propositionsàsefamiliariseravecdenou-veauxconceptsliésauxnégociationsà meneretauxinformationsàprésenter.Ce processus, qui a nécessitétrèssouvent des contactsplusapprofondisetdeséchanges entre les participants eux-mêmes, demande toujoursbeaucoupdetemps.Enoutre,le législateur (le Conseil, en l’espèce) a imposé àla Commissionl’obligation de recevoir un avis (positif) sur tous les PI et REx à financer (quel que soit le montant de la contribution communautaire), ce qui a rallongé la période précédant la signature des contrats.
De toute façon,cedélaiestcomparableàceluides autres grandesagences definancement du monde.
Ence quiconcernele processus de négociation,les modifications del’étendue du projet ont toujours été effectuées dans le contexte du cadre juridique du programmecadre.
Elle rappelle toutefois que l’un desaspectsles plusimportants deces nouveauxinstruments, misenexerguede manièrerépétéedansdiversdocuments d’orientation,estlerôleaccrudesconsor-tiumsproprementdits(etnotammentdes coordinateurs)danslagestioninternedu projet.
Un grand nombre dedocumentsd’orientationontétérédi-gésetpubliéssurl’internet.Enoutre,des manifestationscibléesdestinéesauxcoor-dinateursdel’ensembledesprojetsont notammentabordétouteslesquestions qu’ils pourraient se poser sur les spécificités desinstruments.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
52.La Commission est fermement convaincue de l’importance du suivi des projets, qui repose sur une variété de moyens, dontl’attention particulièreaccordéeparlesresponsables deprojets.Ellereconnaîttoutefoisqu’un examen indépendant n’a pas été réalisé dans certainscas,souvent pour desraisons propres etspécifiques au projet.
53.Un modèlecommunderapportd’examen aétéétabli pourl’ensemble des directions générales de la recherche.
En outre, un document d’orientation de base a été élaboré et distribuéauxdifférentsservicesafinqu’ils puissentl’adapter àleurs propres besoins.
57.La Commission estime que les programmescadres ont toujours été fondés sur une logique d’intervention solide. Sousle 6e PC,les acteslégislatifsainsiquelesprogrammes detravailetles divers outils d’information dela Commissionontpermisdefournirde façoncohérenteuneinformationcontinue et abondante surlalogique d’intervention, les objectifs, la justification des efforts et de leur valeur ajoutée européenne,les actions envisagées,les principes etle cadre opéra-tionnelapplicableàl’ensembledesinstru-ments à utiliser, ainsi que d’autres données utilespourlesauteursdespropositionset lesparticipantsauxprojets.Ilestdifficile, comptetenunotammentdel’incertitude inhérenteauxrésultats delarecherche, de garantir que tous les objectifs satisfont précisément aux définitions strictes des critères «SMART».
Néanmoins, mêmesiellen’était pasprévueexplicitementdanslerègle-mentfinancier applicable au moment dela préparation et de l’adoption du 6e PC, des éléments essentiels del’approche «SMART» figurent dansles programmes detravail de la Commission au titre du 6e PC. Tous les programmes de travail du 7e PC contiennent les analyses d’impact prévues, qui reflètent lesobjectifs,les motivationsetlesactivi-tésdéfinisdanslesprogrammesspécifi-ques.
1 milliardd’euros — par rapport au 5e PC.
Iln’endemeurepas moinsquelasituation varie d’unsecteur àl’autre.La Commission estime que le 6e PC a eu des effets positifs sur la compétitivité industrielle.
Elle souhaiterait par ailleurs ajouter que, sil’on prend enconsidérationlesorganismespublicset privésexerçantdesactivitéscommerciales (secteur des entreprises),lestaux de parti-cipationsontsimilaires à ceux du 5e PC.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION
59.Dans un grand nombre de REx, uneintégra-tion durable des partenaires a été réalisée et la qualité globale des projets a été jugée très satisfaisante (selon l’illustration 5, la qualité des REx a été globalement évaluée comme étant«acceptable» et«bonne à excellente» dans plus de 80 % des cas).
Près de deux tiers des REx sont parvenus à une restructuration complète des activités et à uneintégration entrepartenaires.Lapossibilitédepour- suivrelefinancement,autitre du7e PC, de certains REx prometteursrelevant du 6e PC est examinée au cas par cas.
En fait, la durée d’un REx relevant du 6e PC peut être prolon- géesansqu’unnouveaufinancementsoit prévu (de pareils cas existent).
De nouveaux RExpourraientparailleursêtreenvisagés dans des cas dûmentjustifiés.
Au lieu d’être imbriqués dans les «instruments»,les objectifs de recherche et de la politique de recherche, y compris ceux qui visent à structurerles efforts de recher-che,sontfixésclairementetexplicitement dans les programmes de travail sous le 7e PC.
Pour chaque sujet faisant l’objet d’un appel àpropositions,lesbutsscientifiquesetle champ d’application des activités sont défi-nisetdesindicationssontfourniesquant auxrésultats attendus.
60.Ilconvientd’opérerunedistinctionentre ledegrééventueld’intégrationfinancière etleprincipedecofinancementrégissant tout projet qui relève du 6e PC.
En dehors de leur propre part de cofinancement,les participants aux PI ne sont pas tenus d’attirer d’autres sources de financement. La Commission constate que, pour attirer des financements publics et privés supplémentaires, lescomportementsvarientenfonction des domainesthématiquesduprogramme-cadre.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION
61.La Commission prend acte des constatations de la Cour.
Elle souligne cependant que cela n’amoindritpasl’apportduprogramme-cadreàlapromotiondelacompétitivité industrielle.
Elletientparailleursàajouterque,sil’on prendenconsidérationlesorganismes publics et privés exerçant des activités commerciales (secteur des entreprises), les taux departicipationsontsimilairesàceuxdu 5e PC.
La Commission s’est activement efforcée de régler les problèmes rencontrés, compte tenu des limites imposées par le cadre légis-latifexistant.Elleconstatequelegrand nombredeprojetsrelevantdesnouveaux instruments,quisoulignel’implicationde milliers de participants, ainsi quelesrésul-tatsglobalementsatisfaisantsqu’ilsont permis d’enregistrer, montrent que les pos-siblesinsuffisancesconstatées n’ont guère eu d’incidence sur la mise en œuvre globale des PI et des REx.
62.En ce qui concerne le 7e PC, il est encore trop tôt,étantdonnéqueceprogramme-cadre couvre une période de sept ans, pour se pro-noncersurla participation des PME.
Recommandation n° 4 La Commission reconnaît qu’il est très important, pourla mise en œuvre d’un programmecadre derecherche européen, que desorientationsclairessoientdisponibles entempsutile,quela procédurede passa-tiondes marchéssoitaccéléréeetquele suividesprojetssoitrenforcé.Elleremplit ses obligations tout en devant constamment maintenir un équilibre entre deux objectifs difficilementconciliables,àsavoirlarapi-dité du décaissement des fonds etla néces-sitéd’assurerleurrépartitionresponsable entrelescontractants,danslecadrelégis-latif existant.
La Commission estime cependant que le 6e PC a fortementstimuléles efforts en matière de recherche.
Recommandation n° 3La Commission scrute constammentle pay-sagedelarecherche.Elleassurelesuivi despolitiquesnationalesenmatièrede rechercheetdedéveloppementetparti-cipe activement aux efforts visant à accroître lesinvestissementsdanslarecherchepar l’intermédiaire, notamment, dela méthode ouverte de coordination.
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION
Cour des comptes européenne
Rapport spécial no
Luxembourg: Office des publications de l’Union européenne
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Comment vous procurer les publications de l’Union européenne?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
AFINDEPROMOUVOIRLARECHERCHEETLEDÉVELOPPEMENT
TECHNOLOGIQUE AU NIVEAU EUROPÉEN POUR LA PÉRIODE 2002
PRINCIPAUXINSTRUMENTS, LES RÉSEAUX D’EXCELLENCE ET LES
PROJETSINTÉGRÉS, AVAIENT EFFECTIVEMENT CONTRIBUÉ ÀLA
RÉALISATION DES OBJECTIFS DU PROGRAMME.
INSTRUMENTS AVAIENT CONTRIBUÉ À LA RÉALISATION DE L’OBJECTIF
GÉNÉRAL VISANT À PROMOUVOIR L’EFFICACITÉ DE LA COLLABORATION
DANS LE DOMAINE DE LA RECHERCHE, MAIS QUE LEURS OBJECTIFS
SPÉCIFIQUES N’AVAIENT ÉTÉ RÉALISÉS QU’EN PARTIE.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
DURABILITÉ DES PROJETSLIFENATURE ET GESTION DE CEUXCI PAR LA COMMISSION
FR
Rapport spécial n° 11
DURABILITÉ DES PROJETS LIFENATURE ET GESTION DE CEUXCI PAR LA COMMISSION
(présenté en vertu de l'article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
Rapport spécial n° 11
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
ÉTENDUE ET APPROCHE DE L'AUDIT
RÉALISATIONS ET POSSIBILITÉS D'AMÉLIORATION DE LIFE
PROCÉDURE DE SÉLECTION LA DURABILITÉ N'EST PAS SUFFISAMMENT MISE EN ÉVIDENCE DANS LES PROCÉDURES DE SÉLECTION LONGUEUR DU PROCESSUS DE SÉLECTION
MISE EN ŒUVRE DES PROJETS DESINSUFFISANCES EN MATIÈRE DE SUIVI DES RÉALISATIONS DES PROJETS ET DES RÉSULTATS À LONG TERMENÉCESSITÉ D'ÉLABORER DESINDICATEURS DE RÉSULTATS
DIFFUSION DES RÉSULTATSLES ACTIVITÉS DE DIFFUSION DOIVENT ÊTRE AMÉLIORÉES LE TRANSFERT DE CONNAISSANCES NÉCESSITE UNE RÉVISION DES NORMES EN MATIÈRE DE COMMUNICATION
GESTION À LONG TERME DES RÉSULTATS DES PROJETSUN SUIVI POSTLIFE FAVORISERAIT LA DURABILITÉ LA CONTINUATION DES MESURES DE CONSERVATION N'EST PAS ASSURÉE UNE FOIS LES PROJETS TERMINÉS
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I PROJETS AYANT FAIT L'OBJET D'UN CONTRÔLE SUR PLACE ANNEXE II CALENDRIER DE LA PROCÉDURE D'ÉVALUATION ET DE SÉLECTION DANS LE CADRE DE LIFE+ ANNEXE III PLANS DE GESTION
RÉPONSES DE LA COMMISSION
AEE: Agence européenne pour l'environnement
CE: Communauté(s) européenne(s)
CEE: Communauté économique européenne
Directive «Habitats»: directive 92/43/CEE du Conseil du 21 mai 1992 concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages
Directive «Oiseaux»: directive 79/409/CEE du Conseil du 2 avril 1979 concernant la conservation des oiseaux sauvages
Effet: changement qui résulte de la mise en œuvre d'une intervention et qui est normale-mentliée aux objectifs de celle-ci.
Les effets comprennentles résultats etlesincidences.
Les effets peuvent être attendus ou inattendus, positifs ou négatifs.
EIONET: Réseau européen d'information et d'observation pour l'environnement
EUNIS: Système européen d'information sur la nature
FEADER: Fonds européen agricole pour le développement rural
FEDER: Fonds européen de développement régional
FEP: Fonds européen pour la pêche
Intervention: toute action ou opération des autorités publiques ou d'autres organisations, quelle que soit sa nature (politique, programme, mesure ou projet)
LIFE III: LIFE pour la période 2000-2006
LIFE+: LIFE pour la période 2007-2013
LIFE-Nature: une composante de LIFE qui contribue à maintenir ou à rétablirles habitats naturels et/ou les populations d'espèces dans un état de conservation favorable.
Mesure: dansle cadre d'une politique, élément de base dela gestion des programmes, constitué d'un ensemble de projets de même nature et disposant d'une dotation budgétaire précisément définie.
Natura 2000: le réseau écologique européen des zones spéciales de protection
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Objectif: énoncé préalable des effets escomptés d'une intervention.
Il faut opérer une distinction entre les objectifs globaux, intermédiaires, immédiats et opérationnels:
- un objectif global correspond à l'incidence d'ensemble d'une intervention et est généralement défini en termes très larges dans la législation communautaire; la Commission et les États membres le déclinent en objectifs intermédiaires, qui correspondent aux incidences intermédiaires attendues des programmes financés;
- les objectifs immédiats concernent les résultats d'une intervention pour les destinataires directs et sont normalement définis par les États membres dans le cadre de la mise en œuvre des programmes financés;
- les objectifs opérationnels précisent les extrants à produire.
Projet: opération indivisible, délimitée en termes de calendrier et de budget et placée sous la responsabilité d'un organisme, qui met en œuvre au niveau le plus proche du terrain les moyens affectés à l'intervention.
Réalisation: ce qui est produit ou accompli avecles moyens affectés àl'intervention(par exemple x hectares d'habitat rétablis).
Résultats: changements immédiats pour les destinataires directs dès la fin de leur participation à une intervention.
SEBI: Rationalisation des indicateurs européens de la biodiversité
ZSC: zone spéciale de conservation
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
L'audita permis d'évaluerl'efficacité de la gestion, par la Commission, des subventions accordée s aux projets LIFE - Nature, sous l'angle de la durabilité de leursrésultats.
Danscecontexte,la gestion, parles bénéficiaires, des projets visités a également été examinée du point de vue de la durabilité de ces derniers (points 12 à 16).
LIFE-Nature permet de cofinancer des projets propices àla conservation des espèces et des habitats dansles États membres, principalement enrapport avecles sites Natura 2000.
Ces projets doivent apporterunevaleurajoutéeen matière de démonstrationetcontribueràla diffusion des meilleures pratiques en ce qui concerneles méthodes etlesapproches relatives àla conservation.
LIFE consacre au minimum 78 % deson budgetannuel de 300 millions d'euros àl'octroi desub-ventionsàl'action, dontau moins50 % sont alloués à des projets contribuant àla conservation dela nature et dela biodiversité.
Surle planfinancier, c'estle plus importantinvestissement européenspé-cifiquement dédiéàl'environnementet directement géré parla Commission–il s'agit d'un outilessentielauregard des objectifs dela politiqueenvironnemen-tale del'Union européenne.
Des travaux ont été réalisés auprès de la DG Environnement de la Commission et descontrôlessur place ont portésur unéchantillonde35projetsdansles six États membressuivants:la Belgique, l'Allemagne, l'Espagne, l'Italie, la Slovénie etle Royaume-Uni.
Les équipes externes de contrôle et de communication,les évaluateurs de projet etle Centre thématique surla diversité biologique(souscontrat avecl'Agence européenne pourl'environ-nement(AEE)) ont également été visités, puisqu'ils sont de proches partenaires de la Commissionen matière de gestionet de développement des questions environ-nementales(point 17).
Lecontrôleetla gestion de LIFE-Nature sont complexes, étant donné queles projets se rapportent à des sites à travers l'Union confrontés à dessituations différentes, sont gérés par divers bénéficiaires etsontcensés avoir uneincidence durable surla conservation des espèces et des habitats, tout en ajoutant dela valeur par la diffusion desrésultats obtenus(points 1 à 8).
Depuisle premierinstrument LIFE, introduit en 1992, la Commission a progressivement développé et amélioré ses systèmes de gestion et de contrôle, entre autres en tenant compte des résultats des précédents audits de la Cour 1.
D'autres changements ont été apportés suite au démarrage de LIFE+, qui portesurla période 2007-2013(points 9 à 11).
Rapport spécial n° 11/2003 relatif à l'instrument financier pour
l'environnement (LIFE) (JO C 292 du 2.12.2003) et son suivi – dans le rapport annuel relatif à l'exercice 2004, points 6.48 à 6.50 (JO C 301 du 30.11.2005).
Bien que d'importants progrès aient déjà étéréalisés depuisl'introduction de LIFE en1992,lessystèmesdegestionetde contrôle de la Commission peuvent encore être améliorés, de sorte qu'il soit possible d'en obtenir unecertaineassu-rancequeles mesuresdeconservation financées parl'UE atteignent mieuxleurs objectifset qu'ellescontinuentlorsque lefinancement communautaire du projet s'arrête.
procédure de sélection: la pondération des facteurs de durabilité pertinents dans la notation des projets pour LIFE+ est imprécise et faible, et le processus décisionnel pourl'attri-bution dessubventionsesttroplong (points 21 à 28);
La Courrecommande quela Commission prenne davantage en considération les différents facteurs pertinents pour la durabilité desrésultats des projets,afin d'améliorerla diffusion des connaissances acquisesetde mettreenplaceunsuivi systématique des projets après le paiement final (points 68 à 77).
b) mise en œuvre et contrôle des projets: les résultats des projets (les effets) ainsi quelescontratsetles plans de gestion n'ont pasfaitl'objet d'une at-tentionsuffisante,ce quia été préjudiciable àla durabilité escomptée des résultats des projets(points 29 à 40); c) diffusion desrésultats: en matière de valeur ajoutée, le potentiel des projets LIFE-Nature prisindividuellement n'est pas pleinement exploité,carles enseignementstirés,les meilleures pratiques mises au jour et les informations techniques et scientifiques détaillées acquises nesont passysté-matiquement portés àla connaissance du publicintéressé en dehors del'en-vironnementimmédiat du projet(ré-gion ou pays)(points 41 à 53);
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
LIFE est l'acronyme de L’instrument financier pour l'environnement.Les financements effectués dans ce cadre ont débuté en 19922 etse sont poursuivis aveclesinstruments spécifiques suivants,jusqu'à la troisième mouture (LIFEIII) pourla période 2000-20063.Il a été
Règlement (CE) n° 1655/2000 du
«LIFE-Pays tiers».
Règlement (CE) n° 614/2007 du
Parlement européen et du Conseil du 23 mai 2007 concernant l'instrument financier pour l'environnement (LIFE+) (JO L 149 du 9.6.2007, p. 1).
Des projets ont été sélectionnés pour chacun des trois volets danslecadre d'une procéduread hoc.La nouvelle phase LIFE+ est dotée de 2 143 millions d'euros pourla période allant de 2007 à 20134.
Au moins 78 % de ce montant doivent être utiliséssous laforme desubventionsàl'action danslecadre de projets.
«Politique et gouvernance en matière d'environnement»,
«Information et communication».
Contrairement àla règle en vigueur pour LIFEIII,les projets sont désormais sélectionnés dans le cadre d'une procédure unique pourlestrois volets.
Au cours dela période 2000-2006, 434 projets mis en œuvre dans 26 États membres ont étéfinancés autitre de LIFE-Nature, pour un montant de 436 millions d'euros(voir graphique 1).
Avec une contributioncommunautaire moyenne d'un million d'euros,les projets ont mobilisé, outre des cofinancements nationaux, d'importantes ressources financières del'UE.LIFE+,«Natureet biodiversité», resterale principal volet de LIFE, puisqu'une dotation annuelle correspondant à au moins 50 % du budget consacré au financement desubventions àl'action(850 millions d'euros)lui est allouée pourla période 20072013.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Laréglementationrelative à LIFEIII et à LIFE+ prévoit unsoutien aux projets de conservation dela nature qui contribuent àla mise en œuvre des directives «Oiseaux» et «Habitats» 5.
Celles-ciéta-blissent des réseaux de territoires protégés, appelés sites «Natura
2000», auxquels LIFE-Nature apporte un soutien6
2 avril 1979 concernant la conservation des oiseaux sauvages (JO L 103 du 25.4.1979, p. 1); directive 92/43/CEE du Conseil du 21 mai 1992 concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages (JO L 206 du 22.7.1992, p. 7).
L'article 4 du règlement concernant de ces directivesincombe aux différents États membres concernés.
Ainsi,les projets LIFE-Nature visent principalement à contribuer àla préservation ou au rétablissement des habitats naturels et/ou des espèces menacées mentionnés dansl'une des deux directives. Le volet de LIFE+surla biodiversitésertàcofinancer des projetsinnovants ou de démonstration quicontribuentà enrayerla diminution de la biodiversitéàl'horizon 2010etau-delà8;il permetégalement desfinancements LIFE en dehors dessites Natura 2000.
LIFE+ spécifie les objectifs du volet «Nature et biodiversité» de LIFE+: développer et mettre en œuvre le réseau Natura 2000; consolider une base de connaissances; procéder au suivi et à l'évaluation de la nature et de la biodiversité; gouvernance.
CONTRIBUTION LIFE PAR ÉTAT MEMBRE POUR LA PÉRIODE 20002006436 MILLION D'EUROS
Source: DG Environnement.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Programme communautaire de politique et d'action en matière d'environnement et de développement durable - «Vers un développement durable», résolution e r du Conseil du 1 février 1993
Le cinquième programmecommunautaire de politiqueet d'actionen matière d'environnement s'intitule «Vers un développement durable»9 .
La gestion, parla Commission, des subventions LIFE-Nature est un processuscomplexe. Des demandeurs originaires detousles États membres présentent des propositions d'investissement en faveur d'espèceset d'habitats divers.
Cesinvestissementscom-prennent parfois des composantes innovantes dont la mise en œuvre peut nécessiter plusieurs années et dontl'incidence surl'état deconservationsera durableavec, en outre, unevaleurajoutée du fait de la diffusion des résultats obtenus.
Le diagramme 1 présente de manièresynthétiquelecycleactuel de gestion des projets.
LES PROJETS LIFENATURE S'ÉTENDENT SUR PLUSIEURS ANNÉES, VISENT SOUVENT DES OBJECTIFS COMPLEXES ETIMPLIQUENT DE NOMBREUX PARTENAIRES
Source: Cour des comptes européenne.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
CYCLE DE VIE D'UN PROJET LIFENATURE
Que fait la Commission Où sont documentés les dans le cadre de sa gestion? engagements ou les résultats?
Sélection
Mise en œuvre des actions d’avancement/ d’avancement/ d’avancement/ intermédiaires intermédiaires intermédiaires e é su lt a ts es tion
Suivi et évaluation de l’avancement des projets é su lt a o jets
Rapport final des p r et plan de et plan de t et des r om m un ic aC om mission des r conservation conservation conservation
’ a del des p r
Gestion à long terme
Audits ex post Évaluation des résultats n an c ie r n an c ie r
Suivi des résultats des projets par le responsable post-LIFE
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Rapport spécial n° 11/2003.
Rapport spécial n° 11/2003, points
Par ailleurs, les demandeurs peuvent être des entités publiques ou privées; assez souvent,il s'agit d'ONG de taille très variable dont l'engagementrésoluenfaveur des projetsest un deséléments clés deleursuccès.
81 à 84 et 86 à 87 (conclusions).
Dans son précédent rapport spécial relatif à l'instrument LIFE, publié en 200311,la Cour a mis en évidence des faiblesses concer- nantla qualité desinvestissementsfinancésainsi queleseffets àlong terme des résultats:l'audit a montré quel'instrument LIFE manquait d'objectifs clairement définis, que sonincidence n'avait pas étésuffisamment analysée et quesesrésultats n'avaient pas été diffusés de manièresatisfaisante12.
Pendantlesannées qui ontsuivi,la Commissiona pris enconsi-dération un certain nombre de recommandations dela Cour.
Toutefois, dans sonrapport annuelrelatif à 200413, celle-ciindiquait quela Commissionn'avait pas donné suite à toutes les recommandations formulées dans son rapport spécial.
En particulier,la définition des objectifs manquait encore de clarté,l'étendue des vérifications sur place effectuées parla Commission était toujours centrée surles aspects financiers etl'évaluation des résultats des projetsrestait àfaire.
Depuisl'introduction du premierinstrument LIFE en 1992,la Com-missiona progressivement développéetaméliorésessystèmes de gestion et de contrôle, entre autres en tenant compte des résultats des précédents audits dela Cour. En outre, des changements supplémentaires concernant le régime d'attribution des subventions LIFE ont été apportés en 2007 pourla période 20072013.
L'audit dontil est question dansle présent rapport a permis d'examinerlesfaiblesses précédemment misesaujour;ilaété centrésurleursimplications pourla durabilité desrésultats des projets, qui est essentielle pour queles dépenses del'UE relatives à LIFE directement gérées parla Commissionsoient efficaces.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
ÉTENDUE ET APPROCHE DE L'AUDIT
L'objectif del'audit était d'évaluerl'efficacité dela gestion, par la Commission, des subventions LIFE-Nature tout aulong des différentes phases ducycle de projet,sousl'angle dela durabilité desrésultats des projets.
Les questions ci-après ont été examinées.
Le processus de sélection révisé permet-il de classerles projets par ordre de priorité enfonction dela durabilité escomptée?
Les projets ont-ils été mis en œuvre et contrôlés de manière adéquate parla Commission?
La Commissionassure-t-elle une diffusionsatisfaisante des informations concernant les résultats des projets et les enseignements tirés?
La Commission effectue-t-ellele suivi des projets ou évalue-t-elleleurs résultats àlong terme par d'autres moyens appropriés?
La gestion des projets LIFEIII Nature(2000-2006) etla procédure desélectionrelativeau nouveau programme LIFE+ (2007-2013) ont été contrôlées.
Les observationsformulées restentimportan-tes pourla gestion parla Commission, puisqueles questions soulevées concernent égalementles nouveaux projets LIFE+.
Comme il n'existe de la notion de durabilité aucune définition réglementaire formellement admise qui soit applicable aux projets financés par LIFE,les auditeurs se sont appuyés surles spécifications figurant dansles directives «Oiseaux» et «Habitats», dontles projets LIFE-Nature contribuent àla mise en œuvre.
Ces directives contiennenttrois élémentsfondamentaux:
- un élément relatif aux résultats: «assurer le maintienoule rétablissement, dans un état deconservationfavorable, des habitats naturels et des espèces» (directive «Habitats») et «maintenirla population des espèces»(directive «Oiseaux»);
- un élément temporel: «susceptibles de perdurer dans un avenir prévisible» (directive «Habitats») et «[pouvant] affecter à long terme la répartition et l'importance [des espèces]» (directive «Oiseaux»);
- un élémentrelatif àla gestion:«lastructure etlesfonctions spécifiques nécessaires à son maintien àlong terme existent» (directive «Habitats»).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
36 projets.
Cependant, le contrôle sur place n'a pas pu avoir lieu pour l'un des projets sélectionnés en raison de l'indisponibilité du bénéficiaire, qui avait entre-temps abandonné la réalisation du projet et remboursé à la Commission l'avance perçue.
Pourl'audit àla base du présent rapport,la durabilité d'un projet financé par LIFE a été définiecommeétantl'assurance qu'ilest possible d'obtenir(qualité du projet,structures de gestion, ga-rantiesfinancières, etc.) quelesinvestissementsfinancés etleurs effetsse poursuivront unefois quele projetaura prisfin et que lesrésultatsaurontété diffusés.Lorsqu'ils'agit d'évaluer dans quelle mesurela mise en œuvre de LIFE-Nature est uneréussite, l'attention accordée àla durabilité pour chaque phase du cycle de gestion du projet revêt uneimportance capitale, depuisla procédure de sélectionjusqu'àla phase suivantl'arrêt dufinancement des projets par LIFE.
Desinformations probantes ontétérecueilliesauprès dela DG Environnement, del'Agenceeuropéenne pourl'environnement, du Centrethématiqueeuropéensurla diversité biologique, des équipes extérieures de contrôle et de communication, des évaluateurs, d'un échantillon de bénéficiaires et des autorités nationales compétentes.
Les éléments probants ont étécollectés au moyen d'examens documentaires, d'entretiens et de questionnaires.
Des contrôlessur place ont été effectués pour un échantillon de 35 projets LIFE III approuvés entre 2000 et 2005 et misen œuvre dans six États membres:la Belgique,l'Allemagne,l'Espagne, l'Italie,la Slovénie etle Royaume-Uni (voir annexe I) 14.
Les projets faisant partie del'échantillon correspondent à 13 % des dépenses del'UE pour LIFEIII, qui se montent à 436 millions d'euros;ils ont donc permis d'obtenir suffisamment d'éléments probants à l'appui del'auditréalisé.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉALISATIONS ET POSSIBILITÉS D'AMÉLIORATION DE LIFE
Surla base des 35 projetscontrôlés,ilaétéconstaté d'une manière générale quelesinvestissements prévus contribuaient àla conservation des espèces et des habitats dans les sites Natura 2000.
Bien quecertains projetsaientconnu des difficultés,l'en-gagement des bénéficiaireset deleurséquipesa permis deles surmonter et de prendre des mesures correctrices.
La Commission a considérablement amélioré la gestion dessub-ventions LIFE depuis 1992.
Toutefois,l'audit a mis enlumière certaines insuffisances auxquelles il conviendrait deremédier pour garantirla durabilité des résultats des projets.
Le tableau 1 donne une vue d'ensemble des insuffisances misesaujourencequi concerne les projets contrôlés sur place, regroupées par types suivantle cycle de vie du projet.
Types d'insuffisances affectantles projets contrôlés sur place
• la proposition de projet n'a pas été préparée de manière satisfaisante, • les capacités du bénéficiaire sur les plans juridique et technique sont insuffisantes pour assurer la pérennité des résultats du projet aprèsla fin du financement LIFE,•le rôle des bailleurs de fond et des partenaires au sein dela structure n'est pas clair,•il n'existe ni critères niindicateurs prédéfinis pour évaluerles effets du projet,•aucun budget n'est prévu pour assurerla pérennité des résultats des projets aprèsle financement LIFE.
Phase de la mise en œuvre:
•difficultés à obtenirles parcelles prévues pourle site du projet,•insuffisances affectantles partenariats responsables dela gestion du projet, •pression démographique exercée surle site du projet,•intérêts concurrents, en particulier avec l'agriculture, • contrôle insuffisant des résultats des projets, •absence de garanties concernantla sauvegarde des terrains acquis pourla conservation dela nature,• manque de soutien dela part des parties prenantes.
Diffusion des résultats:
•la populationlocale est malinformée ou peuimpliquée, voire opposée au projet en question, •la diffusion des résultats concerne principalementle publiclocal et régional, • les sites Internet relatifs aux projets ne sont pas systématiquement mis à jour ou sont de qualité médiocre, •les sites Internet relatifs au projet ne sont pas utilisés efficacement pour faire connaître les réalisations etles effets du projet.
Gestion à long terme des résultats des projets:
•les autorités des États membres n'ont pas approuvéle plan de gestion, •les mesures de conservation du projet LIFE nesont passuffisammentintégrées dansles zones avoisinantes, • sur les plans juridique et financier, les capacités des personnes responsables de la durabilité des résultats du projet aprèsle financement LIFE ne sont pas suffisantes, •lecontrôle desespècesou des habitats n'est passuffisant pour quel'incidence du projet puisseêtre évaluée.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Les points suivants portent sur chacune des phases dela gestion du projet parla Commission; les insuffisances correspondantes etles possibilités d'amélioration ysont mises en évidence.
L'audit visait à déterminer:
- si la Commission avait clairement établi des critères et un système de notationappropriés permettant desélectionner les projetsenfonction deleur qualité, dela pertinence de leurs objectifs et dela probabilité queleurs résultats(effets) soient durables,
- si ces critères ontréellement été appliqués.
LA DURABILITÉ N'EST PAS SUFFISAMMENT MISE EN ÉVIDENCE DANS LES PROCÉDURES DE SÉLECTION
L'objectif de la procédure de sélection est d'allouer le peu de fonds LIFE aux meilleurs projets parmi un grand nombre de demandes.
Les demandeurs doiventsoumettre des propositionsrépondant à des exigencestrès élevées et précises dansles domaines techniques et financiers, entre autres.
L'audit dela Courrelatifaux procédures de sélection pour LIFE III et LIFE+ a permis de conclure quela Commission devaitapporter une plus grandeattentionà la hiérarchisation descritères ainsi qu'àleur pondération et aux grilles de notation utilisées, afin de s'assurer quelesfacteurs de durabilité sont pris en considération dans une mesure suffisante et quantifiée.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Rapport spécial n° 11/2003, recommandations après le point 89.
Pour 2006, les sous-critères relatifs
S'agissant de LIFE+, la qualité technique des propositions de projet est actuellement en cours d'évaluation par des évaluateurs externes surla base des critères de sélection définis dansles guides dela Commission concernantles demandes de financement et l'évaluation des projets LIFE-Nature.
Cela va danslesens desre-commandations précédemmentformulées parla Cour conseillant le recours à des experts externes pour assurerla nécessaire séparation desfonctions15.
au critère «avantage en matière de conservation» de LIFE III étaient les suivants: valeur du site/des espèces/des habitats, importance des activités proposées, contribution aux stratégies européennes de conservation et durabilité des activités.
Pour 2007 les sous-critères pour le critère «contribution aux objectifs LIFE+» du programme LIFE+ étaient les suivants: importance européenne, contribution à la résolution du problème visé, contribution à la mise en œuvre, à l'actualisation et au développement des politiques et de la législation environnementale communautaire, continuité et pérennité des résultats des projets, ainsi que contribution durable à la solution permettant de régler le problème visé.
Cependant, chaque critère est examiné àlalumière d'une série de questions analytiques, ci-après appelées «sous-critères», ce qui permetaux évaluateurs de disposer d'unlarge pouvoir d'appréciation dansla notation des projets.
Puisqueles sous-critères qui relèvent dechaquecritère d'attribution n'ont pas été pondérés, chaque évaluateur peutleur accorder un degré de priorité différent.
Par conséquent, même si un ou plusieurs de ces sous-critères ne sont pas remplis, la proposition de projet peut obtenir une noteélevée pourlecritère d'attributionen question.
Celavaut particulièrement pour les aspects relatifs à la durabilité repris comme sous-critères dansles rubriques «avantage en matière de conservation» ou «contribution aux objectifs» pourles programmes LIFEIII et LIFE+,respectivement16.
CRITÈRES DE SÉLECTION DE LA COMMISSION CONCERNANT LES PROJETS LIFENATURE: NOTES MAXIMALESEN %
Cohérence technique Cohérence financière
Avantage en matière de conservation Contexte socio-économique et opérationnel Contribution aux objectifs Valeur ajoutée européenne Complémentarité
Caractère transnational Valeur ajoutée nationale*Total
* La «valeur ajoutée nationale» n'est prise en considération que lorsque les projets d'un même État membre ont obtenu la même note finale.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Lecontrôleafaitapparaître quela pertinence descritèressus-mentionnés relatifs à la durabilité avait considérablement diminué entre LIFE III et LIFE+ (voir tableau 2).
Selon les services de la Commission, cela était nécessaire pour queles propositions portant surles trois volets(voir point 1) puissent être évaluées selon les mêmes critères et être mises en concurrence.
Cette approche a eu pour effet de transformerles questions plus précises du guide d'évaluation LIFEIII qui avaient été développées aufil des ans en questions très générales dontla valeurinformative est très faible.
D'une manière générale,la Cour a constaté queles critères de sélection LIFE+ modifiés n'accordent pas une plus grande attention àla durabilité et qu'ils nesont pas nécessairement appliqués de manière cohérente.
NOTER DE MANIÈRE À RÉCOMPENSER LA DURABILITÉ
L'étude des dossiers desévaluateursexternesa montré que, bien quela durabilité des résultats des projets ait parfois étésérieusement mise en doute, certaines des notes attribuées pourle critère correspondant étaient élevées:
«Ilestévidentque pour préserver des habitats tels que les tourbières hautes, une gestion permanentesera nécessaireaprès qu'ellesaurontétérestaurées.[…] Nous espérons que des fonds seront disponibles à cette fin au terme du projet, pour queles coûts de gestion puissent être pris en charge àlong terme» – 8 points sur un maximum de 10(bien);
«Alors quela nécessité de continuer à éliminerla végétation envahissante est reconnue par le gouvernement, aucun élément ne permet de conf irmer la disponibilité de ressources pour poursuivre cette activitélorsquele financement s'arrêtera» – 17 points sur un maximum de 25(bien);
«Des fonds supplémentaires seront nécessaires une fois le projet terminé pour maintenir l'état de conservation des habitats par des travaux récurrents permettant la recolonisation par des espèces exotiques» – 22 points sur 25 (excellent).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Les critères de sélection ont évolué pour suivre la législation et tenir compte del'expérience acquise parla Commission.
Cependant, il a été constaté quel'Agence européenne pourl'environnement (AEE) etle Centrethématique européensurla diversité biologi-que(CTE) n'ont pas été directementimpliqués dansla définition des critères de sélection, malgréleur expertise concernantleré-seau Natura 2000 etle contrôle dela biodiversité en Europe(voir point 39).
LONGUEUR DU PROCESSUS DE SÉLECTION
En principe,la procédure de sélection révisée ne devrait pas être un processusenvaseclos danslecadre duquelles demandeurs envoientleurs propositions etreçoivent habituellement uneré-ponse seulement un an plus tard(voir annexe II).
Des délais aussi longs – en comparaison avec les quelque six moisnécessaires pour d'autres projetsfinancés par des Fonds européens,tels que le FEADER et le FEP – qui sont en règle générale imposés par les procédures interinstitutionnelles, peuvent être la cause de contraintesimportantespourla miseen œuvreduprojet,car certains élémentsfondamentaux du projet ont pusensiblement changer entre-temps.
MISE EN ŒUVRE DES PROJETS
La Commissiona-t-ellecorrectement misen œuvreetassuréle suivi des projets? Pourrépondreàcette question,lesauditeurs ont examinési:
- l'accent était suffisamment mis sur le suivi des progrès accomplis et desréalisations obtenues dansle cadre des projets;
- lesuivi portait égalementsurlesrésultats des projets(effets).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
DES INSUFFISANCES EN MATIÈRE DE SUIVI DES RÉALISATIONS DES PROJETS ET DES RÉSULTATS À LONG TERME
La Commission désigne une équipe d'experts en conservation dela nature pour assurerlesuivi dela mise en œuvre des projets.
Après l'approbation d'un projet,les contrôleurs soumettent celui-ci à une visiteannuelle pour en évaluerl'état d'avancement.Surla base de ces visites et des rapports des bénéficiaires,ils formulent une appréciation technique concernant l'avancement du projet.
La Commission déterminele montant des subventions à accorder aux projets en se fondant surles rapports des bénéficiaires tout en tenant compte des rapports de mise en œuvrefournis parles contrôleurs.
En qualité d'experts en conservation, les contrôleurs sont capables d'assurer unsuivi professionnel dela mise en œuvre des projets et sont susceptibles d'améliorer l'échange, entre projets LIFE, d'expériences et d'enseignements tirés del'examen de questions similaires.
Cependant,l'audit a permis de mettre en évidenceles types d'insuffisancesci-après dans 14 des 35 projets visités, des insuffisances qui découlent dela stratégie de suivi et del'appro-che adoptées parla Commission:
- suivi insuffisant des résultats des projets (voir points 32, 34, 35, 36),
- acceptation des changements apportés à un projet dans des cas oùla convention de subvention a étéfortement modifiée (voir point 33),
- vérification déficiente, une fois le projet terminé, de la miseen œuvre desactivités quiavaient pris duretard(voir point 58),
- vérification insuffisante de l'existence et du contenu des contrats de gestion(voir points 64 et 67).
La Commissionexige queles bénéficiaires calculent leurs coûts pour chaque activité définie dansla convention de subvention afin qu'ils servent ultérieurement de base au suivi.
Toutefois, ces catégories de dépenses par action ne sont pas prises en considération pourl'établissement durapportfinal.Celasignifie quela Commission necontrôle pas les catégories relatives aux coûts financiers quilui permettraient de comparerle coût de chaque activité menée pendantla mise en œuvre du projet avec celui prévu dans les conventions de subvention et dansles clauses additionnelles.
Enconséquence,la Commission ne dispose d'aucune base pour comparerles coûtsréels avec ceux prévus dansla proposition.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Bien que de telles modifications ne soient pas considérées comme uneviolation des exigencesformelles, elles nesontacceptables que dansla mesure oùles objectifs généraux dela proposition de projetinitialenesont pasaltérésde manièresubstantielle; toutefois, dans l'un des cas contrôlés, les résultats escomptés du projet avaient considérablement changé, puisque l'habitat concerné était passé d'une zone humide à destourbières hautes et qu'il ne permettait plus derelierentreeuxlessites naturels déjà protégés(voir encadré 2).
LES OBJECTIFSINITIAUX NE SONT PAS ATTEINTS
L'un des projets LIFE, bénéficiant d'une contribution del'UE d'un montant de 2 millions d'euros, se situe dans une ZSC déclarée conformément àla directive «Oiseaux». L'intention était de créer une zone humide continue regroupant des espaces composés de tourbières basses, dontla particularité est d'attirer un grand nombre d'oiseaux migrateurs quiles utilisent tout particulièrement comme zone de repos.
La nouvelle zone devait permettre de réunir des sous-sites préexistants.
C'est pourquoila principale mesure dela convention de subvention étaitl'acquisition deterrains danstrois sous-sites principaux permettant de relier entre ellesles parcelles existantes, propriété del'État, et de créerles conditions préalables àla mise en œuvre de mesures deréhumidification.
Enraison delaforte opposition des exploitants agricoleslocaux,le projet a dû être mo-difié:lazone2, d'unesuperficie de52 ha,a dûêtreabandonnéeetseulement80,5 ha (78 %)surles 103 hainitialement prévus ont pu être acquis dansles deux autreszones.
Pour compenserla perte de superficie, un autre sous-site destiné à rétablir des tourbières hautes plutôt que desterres humides a été accepté.
Lesrésultatsfinals du projet approuvé danslecadre dela procédure desélection montrent toutefois que ce dernier n'a pas permis d'atteindreles objectifsfixés au départ, qui étaient derevitaliserlestourbières basses etlesterres humides, d'une part, et derelier les différents biotopes, d'autre part.
Aulieu decela,cesont des mesuresrelativesaux tourbières hautes qui ont été mises en œuvre, et bien qu'ellesconcernassentcertaines des espèces initialement visées, les habitatsetlessites du projetétaiententièrement nouveaux.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
L'audit a permis de mettre aujour neuf cas d'investissements très coûteuxrelatifs à des éléments ne présentant qu'une utilitétrès limitée ou n'ayant aucuneincidence tangible surl'état de conservation des espèces et des habitats(voir encadré 3).
Les progrès surla voie d'un meilleur état de conservation ne peuvent être évalués que par un suivi des espèces visées et des espèces de référence.
Le bénéficiaire n'est pas seulement tenu d'établir des rapports surles projets matériellement terminés;il doit également faire état des changements qui ont modifiél'état de conservation des espèces et des habitatsfragilesaucours dela mise en œuvre du projet.
Cependant, de nombreux bénéficiaires ont centréle suivi surla mesure desréalisations du projet(voir encadré 4).
DES ACTIONS D'UN MAUVAIS RAPPORT COÛT/EFFICACITÉ
L'objectif principal du projet était deréduire ou d'éliminerlerisque queles oiseaux entrent en collision avecle réseau électrique et s'électrocutent.
L'une des actions contrôlées concernaitle développement d'une nouvelleligne souterraine à moyenne tension d'une longueur de 1,9km, enremplacement d'uneancienneligneaérienne, pour un montant de 66 000 euros.
Cependant,cette dernière n'était plus utilisée puisquesonseulclient avaitfaitfaillite plusieursannéesauparavantet quele bâtimentalimenté parlecâble n'était donc plus employé.
En l'absence de toute garantie concernant l'utilisation de l'électricité,le remplacement deslignes électriques aériennesinutilisées n'aurait pas dû êtrefinancésur desfonds LIFE.
UN SUIVIINSUFFISANT DES RÉSULTATS DES PROJETS
Un projet bénéficiant d'une aide del'UE supérieure à 0,5 million d'euros avait pour objec-tifla réhumidification d'une tourbière dégradée, de manière à relancerle développement d'unefaune et d'uneflore typiques des zones de tourbière.
Les principales menaces sont habituellementle drainage etl'eutrophisation par des engrais transportés parle vent ou par des eaux polluées provenant des terres agricoles environnantes fortement exploitées.
Lecontrôle du niveau del'eau,tel qu'ilétait prévuetaétéeffectué pendantla durée du projet, n'aservi qu'à apprécier si l'action avait réussi sur le plantechnique etsi elle avait permis d'éleverle niveau del'eau.
Ce projetasuivi uneapprocheinhabituelle:la tourbière a étéintégralementinondée, procédé dontle succès a même été mis en doute parl'équipe decontrôle à plusieursreprises.
Toutefois, alors quele bénéficiaire a régulièrement fait état de l'augmentation du niveau de l'eau, aucune donnée concernant l'incidence deceschangementssurlesespèces deréférence,commelasphaigne,n'a été collectée; or cela aurait permis de montrer dans quelle mesurel'objectif du projet, à savoirle développement destourbières hautes visées, étaitréalisé.Lesuivi effectué ne fournit aucuneindication concernantlesrésultats dela méthode employée.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
INONDATION D'UNE TOURBIÈRE DANS UN BUT DE CONSERVATION DES ESPÈCES ET DES HABITATS
Source: Cour des comptes européenne.
En outre, le suivi technique ne comportait pas toujours un contrôle satisfaisant dela mesure danslaquelleles projets financés avaient permis d'obtenirlesrésultats escomptés(voir encadré 5).
DIGUE ENDOMMAGÉE PASSÉEINAPERÇUE AU COURS DU SUIVI DU PROJET
L'un des projets audités,financé parl'UE à hauteur de 1 million d'euros, prévoyait d'élever des digues pour humidifier unezone detourbière.Laconstruction detrois petites digues en palplanches et d'une grande digue d'unelongueur d'environ 300 mètres a été financée pour permettre d'humidifierlacouche detourbière détériorée.
Au moment de l'audit,la grande digue comportait une brèche due, selonle bénéficiaire, àla pression de l'eau.
L'équipe de projet avait essayé delaréparer avec une structure en boisrenforçant les palplanches, maisla diguerenforcéea de nouveaucédé.
Commel'équipe de projet l'aindiqué,il était prévu de reconstruire une nouvelle digue grâce à desfonds nationaux aucours del'annéesuivante.La digueabîmée prouve quel'actioncorrespondante du projet n'a pas atteint son objectif.
Le contrôleur avait vérifiél'existence dela digue une foissaconstructionterminée, maisaprèslesvisitessuivantes,il n'afaitétat ni deson effondrement ni de sonincidence négative surlarestauration del'habitat.
À aucun mo-mentlerapporttechniquefinal du bénéficiaire oulerapport desuivi dela Commission n'ontrelaté cettesituation.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
NÉCESSITÉ D'ÉLABORER DESINDICATEURS DE RÉSULTATS
Pour que le suivi soit efficace, il faut préalablement définir claire ment unesérie d'indicateurs et de critères d'évaluation.
La convention desubvention devrait décrireles actions principales et les résultats à évaluer pour chaque objectif du projet.
Toutefois, pour9 des35 projets contrôlés, soit ces indicateurs et critères n'ont pasété définis,soitils n'ont pastoujoursétéévaluéslors dusuivi.
Comme cela estindiqué ci-après(points 39 et 40),l'audit a montré quel'Agenceeuropéenne pourl'environnementetle Centre thématique européensurla diversité biologique disposaient de l'expertise nécessaire pour définir desindicateurs utiles dansle cadre del'évaluation del'incidence des projets mais quela Commission n'yrecourait passpécifiquement à cettefin.
Le Centre thématique européen assistel'Agence européenne pour l'environnement enfournissant un soutien scientifique et technique pourla mise en place du réseau Natura 2000.
Cela comprend l'élaboration d'orientations visant à faciliter l'établissement de rapportssurl'état deconservation desespèceset des habitats conformément àl'article 17 dela directive «Habitats»,la gestion des bases de données deréférence(les bases de données EUNIS et Natura 2000), ainsi que la contribution aux rapports et aux documents de travail de l'AEE.
Le CTE développe actuellement desindicateurs afin d'apporterson concours àl'évaluation dela situation dela biodiversité en Europe, réalisée danslecadre du plan d'actionintitulé «Rationalisation desindicateurs européens dela biodiversité pour 2010»(SEBI 2010).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Les premiersrapports établis par les États membres envertu de l'article 17 susmentionné ont été présentés en juin 2007.
Les informations contenues dans ces rapport sont été vérifiées et contrôlées parle CTE.
Les rapports fournissent un classement des espèces et des habitats spécifiques dans une région particulière et au niveau del'UE en fonction du degré de menace.
Cependant, cet indicateurappréciable n'est pas encore utilisé en pratique dans le processus de gestion des projets LIFE ou pourl'actualisation dela réglementation environnementale applicable enla matière.
L'un des outils pris en considération parle CTE en vue defournir desindicateursanalytiques qui permettraient d'évaluerla durabilité d'une méthode/action dansle domaine delaconservation dela nature estla base de données EIONETregroupantlessites désignés du réseau Natura 2000.
Toutefois, cette dernière ne comprend que des informations basiques sur l'emplacement et les caractéristiques des sites.
Lesindicateurs SEBI 2010 sont en cours definalisation, maisaucuneindicationclaire n'a étéfourniesur la manière deles mettre en pratique, notamment afin de permet-trel'évaluation del'efficacité desactions deconservation dela biodiversité.
DIFFUSION DES RÉSULTATS
Pour déterminer si la Commission a assuré efficacement la diffusion desrésultats des projetset desenseignementstirés,les auditeurs ont apprécié dans quelle mesure:
- la Commissionfacilitele transfert de connaissancesliées aux enseignements tirés et aux meilleures pratiques àl'intention des experts qui pourraient êtreintéressés, etcelaau niveau européen,
- les normesrelativesaux outils decommunication etauxac-tivitésrelevant des projets LIFE-Nature sont susceptibles de permettrela diffusion d'informationssurles effets etsurles résultats des projets.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
LES ACTIVITÉS DE DIFFUSION DOIVENT ÊTRE AMÉLIORÉES
Article 4 du règlement (CE) n° 614/2007.
La réglementation relative à LIFE III17 dispose que«[…]la Com-missionveilleàce quelesrésultats detousles projetsfinancés soient diffusés àl'attention du grand public et montre, en outre, commentles compétences etl'expérience acquises peuvent être misesà profit ailleurs».
La réglementation concernant LIFE+18 a ajouté un nouveau volet, plus particulièrement consacré àl'infor-mation et àla communication(voir point 2).
La Commissiona engagé uncertain nombre d'actions pourfaire connaître LIFE et pour diffuser desinformationssurles projets financés.
Les actions et outils de communication comprennentles élémentssuivants:
- un site Internet contenant un grand nombre de données, dont des nouvelles de LIFE, desinformations surlesfinance-ments, des publications, des«kits» d'outils nécessairesaux bénéficiaires pourla gestion des projetsetlesactivités de communication, une base de données des projets LIFE et une présentation des projets LIFE par pays et parthème,
- une base de données des projets LIFE, quiestactuellement lasectionla plusvisitée dusiteet quicomporte unrésumé dechaque projet LIFE avec unesectionconçue pour publier unlien versle site Internet du projet, unrapport de vulgari-sation(Layman's Report), unevidéoet dela documentation supplémentairesurle projet,
- des publications,commelarevue bisanuelle LIFE Focus, une compilationannuelle des nouveaux projetssélectionnéset unelettre d'information Natura2000 diffusée deuxfois par an en anglais,français, allemand,italien et espagnol,
- unealerte électronique envoyée mensuellementsurla base d'uneliste de diffusion élargie,
- l'organisation de réunions et d'événements publics pour présenter LIFE dans les différents États membres,ainsiquela participation à ces manifestations,
- des actions médiatiques, commela présentation annuelle des nouveaux projets.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
La Commission a commandé une
En outre,les bénéficiaires doivent créer un site ou un sous-site Internet consacré au projet, soumettre des documents audiovisuels àla Commission,faire état du soutien apporté parl'UE dansleurs communications,installer et maintenir en bon état des panneaux d'affichage,ainsi que présenter unrapport devulgarisationau moment dela clôture du projet.
évaluation externe de la pertinence et de l'incidence des actions de communication LIFE pour la période 2000-2007, qui s'est achevée en août 2008.
Les projets examinés à cette occasion ont été sélectionnés en majorité parmi ceux dans le cadre desquels de bonnes pratiques ont été appliquées sur le plan du contenu ou en matière de communication.
Actuellement,lesactions decommunication de la Commission consistent principalement à faire connaître LIFE en généraletà mettreenvaleur unesélection de projets,aussi biensurlesite Internet consacré à LIFE que dansses publications.Les bénéfi-ciairessont pourleur parttenus de publier desinformationssur leseffets des projetssur un site Internet et dans unrapport de vulgarisation.Il n'existe aucune obligation defaire connaîtreles enseignementstirés ou de diffuser desinformationstechniques détaillées et, en pratique, ces connaissances sont rarement rendues accessibles.
L'utilisation de certaines techniques etl'applica-tion de certaines approches en matière de démonstration peuvent poser problème, voire conduire à des échecs.
Le cas échéant, cette situation peut se reproduire partout en Europe sans que personne n'ait connaissance des enseignements déjà tirés dans des circons-tancescomparables.
Ceserait une perte detemps et d'argentsi les connaissances etles expériences accumulées dansla pratique n'étaient pas systématiquement compilées et rendues accessibles, qu'elles concernentles échecs oules meilleures pratiques.
De surcroît,les outils de communication actuels – commele site Internet etla base de données LIFE, LIFE Focus, ainsi que les sites Internet des projets – nefournissent généralement pas d'informations suffisamment détaillées sur les plans technique et scientifique pour quelesconnaissances et expériencesacquises concernantles méthodes etles techniques utilisées puissent être mises àla disposition des utilisateurs potentiels. Lesinformations diffusées concernantles projets examinés sont souvent de nature générale et ne sont pas destinées aux experts.
Une étude menée par des évaluateurs externes19 a montré quele manque d'informations détaillées était un problème général, mais qu'il était consi-dérécomme un problèmespécifiqueàla base de données LIFE par 66 % de ses utilisateurs.
Cela a été confirmélors des contrôles sur place(voir encadré 6).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Évaluation à mi-parcours sur la mise en œuvre de l'instrument financier LIFE (juillet 2003), pages 12 et 14.
En outre, uncertain nombre de projets LIFE-Nature financent la compilation de manuels d'orientationconcernantles meilleures pratiques en matière de gestion ou d'autres publications techniques scientifiques danslalangue nationale,fondéssur destra-vaux derechercheapprofondis.
Toutefois,ces manuels nesont pas systématiquement accessibles sur le site Internet du projet ou dansla base de données LIFE et ne sont pas toujours traduits.
De ce fait, la valeur ajoutée apportée et l'expertise acquise ne sont pas systématiquement mises à profit pour produire un effet multiplicateur.
Les bénéficiaires des projets etleurs experts entretiennent avec plus ou moins de succès des relations avecleurs homologues.
Se-lonl'évaluation à mi-parcours réalisée parla Commission en 2003 etconcernantla miseen œuvre de LIFE, la plupart des parties prenantes interrogées considéraient quele manque decontacts au niveau européen était l'un des principaux obstacleslimitantles débats transnationaux surles questions relatives à LIFE20. Malgré l'existence de réseaux de scientifiques et d'organisations spécia-lisées,les bénéficiaires des projets etleurs experts ontsouligné l'importance des réseaux européens etla nécessité de surmonter toutesles difficultés, quelles qu'ellessoient.
PROJETS D'UN BON RAPPORT COÛT/EFFICACITÉ ET EFFICIENTSMAIS ABSENCE DE DIFFUSION DES RÉSULTATS
La plupart des bénéficiaires contrôlés avaient déployé d'importants efforts pour mettre en œuvreles projets de manière efficiente.
Un projet, situé dans une zonefortement urbanisée comportant de nombreux espaces de loisirs, nécessitait quela populationlocale soit continuellementinformée del'évolution des mesures deconservation misesen œuvre.
Pouréviter de devoirremplacerles panneaux d'information à chaque mise àjour,les bénéficiaires en ont acheté un pourle site, surlequelils ont affiché desinformations actualisées surl'évolution du projet. Celles-ci pouvaient ensuite être effacées et de nouveau misesàjour, pourfournir des précisions surl'avancement du projet.
Dansle cadre du même projet, du matériel provenant d'autrestravauxrelatifs au projet a été utilisé pour créer un point d'observation naturel, ce qui a permis d'économiserles fonds qui auraient autrement dû servir àfinancerles opérations consistant à transporter età déposerle matérielailleurs,ainsi qu'àconstruire unetour d'observation onéreuse àla place.
Un autre projet a permis de développer une méthode très efficiente pour régulerle niveau del'eauau moyen de simples canalisations coudées au lieu destraditionnels barrages, très onéreux.
Cestechniques ont été portéesàlaconnaissance desresponsables d'autres projets nationaux, mais elles n'ont pas été décrites sur le site Internet ni diffusées à un pluslarge public.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
LE TRANSFERT DE CONNAISSANCES NÉCESSITE UNE RÉVISION DES NORMES EN MATIÈRE DE COMMUNICATION
Les normes en matière decommunication21 établies parla Commission envue dela diffusion desrésultats des projets peuvent êtreaméliorées de manièreà garantir quelesréalisations etles résultats des projets soient accessibles au point de permettre un transfert généralisé des connaissances. Dansla pratique, chaque bénéficiaire de projet estlibre d'aborderles activités de diffusion comme il l'entend.
Par conséquent, l'accent missurlacommu-nication–volume, groupescibles, niveau de professionnalisme etattention portée parles gestionnaires de projetsà différents domaines – varie considérablement d'un projet àl'autre, et reste parfois confiné aux niveauxrégional et national.
Parlasuite,lerèglement(CE) n° 614/2007 concernant LIFE+ a portéla durée dela maintenance decesite web à cinq ans après la clôture.
Cependant, l'efficacité decet outils e trouve considérablement limitée parlechoix laisséaux bénéficiaires defairefigurer ou nonlesinformations relativesaux projetssurleur propresite web.Il estsouvent difficile d'accéder aux informations relatives aux projets,voire de les reconnaître lorsqu'elles représentent seulement unesection d'unsite web élaboré géré par unecommunautélocale, par une autoritérégionale ou nationale ou par uneimportante ONG.
La plupart des bénéficiaires visités avaient misaupointdes actions et des outils de communication grâce auxquels il leur serait plus facile d'obtenirl'approbation etla participation active dela populationlocale et des parties prenantes.Ils'agit notam-mentd'actions médiatiques, de la publication de brochures et de matériel de présentation, del'organisation deréunions et de conférences pour différents groupes cibles et dela création d'un site web ou d'un sous-site consacré aux projets pourla diffusion desinformations correspondantes.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Les exigences minimales (activités, avancement et résultats de projet) ont été introduites en vertu de l'article 13, paragraphe 4, des dispositions communes de 2007.
Le degré de professionnalisme des sites web consacrés aux projets était égalementtrèsvariable dansla pratique,allant d'unesim-ple page web présentant quelques photographiesà unsite web dynamiqueultramoderne. Dansla mesureoùaucuneexigence minimale n'avaitété définie quantaucontenujusqu'en200722, il n'existaitaucune garantie quela documentation deréférence concernantles projetsfût disponiblesurlessites web quileur étaient consacrés, comme dans le cas de plus de la moitié des sites web relatifs aux 35 projets contrôlés sur place (voir encadré 7).
Par exemple, pour cinq des six projets audités en Allemagne, aucune information détaillée sur les réalisations et les résultats n'était accessiblesurlessites web correspondants.
Globalement, la diffusion des résultats en ce qui concerne les connaissances acquises durant le cycle du projet dépend dans unelarge mesure dela qualité dela communication,laquelle est très variable et n'intègre pastoujoursles enseignements clés.
DIFFUSIONINSUFFISANTE DES RÉSULTATS DES PROJETS
S'agissant del'un des projets audités, auquell'UE avait contribué à hauteur de plus d'un million d'euros,les objectifsspécifiques étaient, entreautres,lessuivants: promouvoir les bonnes pratiques en matière de gestion des habitats detourbières hautes et actives par des démonstrationsconcernant d'autres projetssimilairesaussi bien dansle pays que dans d'autres États membres concernés, ainsi que parl'hébergement d'unsite web; promouvoirles bonnes pratiques en matière de gestion de cet habitat sur d'autres sites; enfin,sensibiliserle publicaux niveaux nationaletrégional,ainsi qu'ausein descom-munautéslocales, àl'importance que revêtentles tourbières hautes et actives surle plan international.
Les activités de diffusion du bénéficiaire consistaient enla production d'un certain nombre defeuilles d'information, enl'organisation d'une conférence pour des gestionnaires d'autres sites en vue dela diffusion des résultats des projets et des meilleures pratiques acquises, ainsi qu'en un certain nombre dejournées portes ouvertes au niveaulocal pour un public varié.
Le site web du projet a étélancé en 2002 et a été mis horsligne en 2003, juste avantla clôture du projet.
La base de données LIFE ne contient aucuneinformation relative à ce projet. En résumé,le transfert généralisé de connaissances escompté n'a pas eulieu, puisqueles bonnes pratiques mises en évidence etles expériences acquises dans le cadre du projet n'ont pas été diffusées de manièresatisfaisante.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
GESTION À LONG TERME DES RÉSULTATS DES PROJETS
- sila Commission assurelesuivi desrésultats des projets;
- siles mesuresdeconservationsont maintenuesaprèsla clôture des projets.
UN SUIVI POSTLIFE FAVORISERAIT LA DURABILITÉ
Le suivi des projets par la Commission après leur achèvement favoriseraitleur durabilité.
Enraison dela nature même des mesures de conservation,les résultats ne sont bien souvent atteints et visibles qu'après un certain délai.Il faut du temps pour reconstituer la végétation et restaurer les habitatsaprès des mesures d'intervention radicales telles quel'extraction d'arbres et de buissons afin deretransformer uneforêt de conifères enlatourbière pauvre en éléments nutritifs qu'elle étaitauparavant.
De même, la reproduction des oiseaux dans un terrain humide restauré n'est pastoujoursimmédiate.
Dansle cas particulier des habitats qui nécessitent une attention régulière – commeles pâturages secs,leslandes oules tourbières hautes, qui, sans cela, seraient susceptibles decroîtreexagéré-ment ou d'êtrerapidement menacés par de la végétation envahissante –, le risque que les investissements financés par LIFE nes'avèrentfinalement pasfructueuxestélevési,auterme du projet,les structures organisationnelles et financières nécessaires àleur pérennisation nesont pas en place.
Parconséquent, danscertainscas,lesrésultats escomptés mentionnés dansla convention desubvention neseront visibles que bien aprèslaclôture du projet.
Cependant, unefoisle paiement final effectué,les services dela Commission ne restent pas nécessairement en contact avecles bénéficiaires ni n'assurentlesuivi des projets; decefait,la Commission n'est pasinformée desré-sultats et de l'incidence à long terme des mesures de conservation financées par LIFE-Nature.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
PÂTURAGES SECS ABRITANT DES ORCHIDÉES SAUVAGES, APRÈS DÉBROUSSAILLAGE – UNE ATTENTION RÉGULIÈRE EST NÉCESSAIRE POUR ÉVITER QUE LA VÉGÉTATION CROISSE EXAGÉRÉMENT ET DEVIENNE ENVAHISSANTE
Source: Cour des comptes européenne.
Dans certains cas, les contrôleurs effectuent leur dernière vérification avant l'achèvement detouslesinvestissementset de toutesles actions programmées.
Bien que certaines de ces actions n'entraînent pas nécessairement de dépenses ou ne soient parfois finalisées qu'aprèsla clôture du projet23,leur mise en œuvre peut être une conditionimportante dela durabilité desrésultats.
23Par exemple la clôture des contrats de gestion extensive n'aura lieu qu'après la mise en œuvre des actions LIFE, mais l'utilisation des terres aux fins de la réalisation des objectifs spécifiques de conservation de la nature est définitivement garantie.
En2005,la Commissiona misen place une obligationcontrac-tuelle,le plan de conservation post-LIFE («After-LIFE conservation plan»), pourtouslesnouveaux projets LIFE-Nature; en l'occurrence, le bénéficiaire doit définir de nouveaux objectifs et, plus important encore, préciser commentil prévoit d'obtenir de nouvelles sources de financement pour couvrirles frais de gestion du projetlorsqu'il ne percevra plus de fonds LIFE. La mise en place de plans de conservation post-LIFE proprement dite peut constituer un bon point de départ et contribuer utilement à la durabilité desrésultats des projets.
Toutefois,ces plans ne permettent pas nécessairement de garantirla durabilité,carleur mise en œuvre n'est ni obligatoire ni vérifiée parlesservices dela Commission.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
LACONTINUATIONDES MESURESDECONSERVATION N'EST PAS ASSURÉE UNE FOIS LES PROJETS TERMINÉS
Point 64: «Le petit nombre et
Lesconditionsfondamentales dela durabilitéàlongterme des mesures de conservation sont liées à la conception du projet et doiventêtre prisesenconsidération parlesservices dela Commission bien avantla clôture du projet.
Elles peuvent être définies commesuit:
- les conventions de subvention engagent les bénéficiaires/ partenaires au-delà dela clôture du projet;
- lesterres etles biens de consommation durables affectés au projet doivent être exclusivement utilisés pour atteindreles objectifs de conservation correspondants, et cela pendant une duréeraisonnable;
- l’étendue limitée des contrôles effectués au titre de ces deux directives n’ont permis de détecter que très peu d’infractions en 2005 et en 2006.
Par exemple, la Cour n’a pas relevé la moindre infraction aux règles de la conditionnalité parmi les 11 633 et 14 896 contrôles au titre respectivement de la directive «Oiseaux» et de la directive «Habitats» , effectués par les autorités en Finlande, en France, en Grèce et en Slovénie.» (http://www.eca.europa.eu) les contrats de gestion en cours, ainsi queles partenariats et les dispositions mis en place parle bénéficiaire en vue dela coopérationresteront probablement envigueuraprèslafin du projet;
- les plans de gestionélaborés durantla période de miseen œuvre du projet LIFE sont approuvés parles pouvoirs publics compétents.
Les bénéficiaires ne sont tenus ni légalement ni par d'autres moyensefficaces d'assurerlacontinuité des mesuresfinancées.
Telestlecas même lorsqu'il s'agit d'entités publiques ou que leprojetest misen œuvredanslecadred'unsite Natura2000 etcontribueainsiaurespect des obligations générales del'État membre concerné en matière de conservation.
Envertu des obligations réglementaires concernant le financement des projets de conservation LIFE-Natureliés aux directives «Oiseaux» et «Habitats»,les États membres sont explicitement responsables dela prévention dela dégradation del'état de conservation decertainesespèces.
Cependant, dansla pratique,cette responsabilité globale ne signifie pas queles États membres sont tenus d'allouerlesressources organisationnellesetfinancières requises aux différents projets financés par LIFE.
En outre, les insuffisances affectantla mise en œuvre de ces directives ont récemment amené la Cour à formuler des observations: les contrôles portant surles obligations des exploitations en matière de conditionnalité étaient peu nombreux et de qualitéinsuffisante (voirle rapportspécial n° 8/2008 dela Courintitulé«Laconditionnalité est-elle une politique efficace?»24).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Pour trois de ces projets mis en
Contrairement à ce que prévoientles conditions applicables aux autres Fonds communautaires, commele FEADER,les bénéficiaires ne sont pasjuridiquementtenus de garantirla pérennité des activitésrelativesaux projets pendant une période minimale25, mêmelorsque d'importants fonds LIFE ont été utilisés pour finan-cerl'achat de terrains etl'acquisition de biens de consommation durables.Pour4 projets,l'achat deterrains n'était pas dûment subordonné àl'inscription d'une clause efficace de conservation dela nature danslesregistresfonciers, bien quecelaconstitue une obligation légale pour le financement LIFE 26.
Par ailleurs, 5 desinvestissementscontrôlés danslecadre de différents projets étaient réalisés sur une propriété appartenant à un tiers, sans quelacontinuité des mesures deconservationcorrespondantes soit garantie par une clause contractuelle.
œuvre en Allemagne, la clause de conservation a été enregistrée en faveur du Land correspondant sans que soient fixées des conditions contraignantes quant à l'utilisation future des terrains à des fins de conservation de la nature.
INEFFICACITÉ DE LA STRUCTURE MISE EN PLACE POUR GARANTIR LA DURABILITÉ DES RÉSULTATS
Le bénéficiaire d'un projetcontrôlé,financé parl'UEà hauteur de0,5 million d'euros, avaitconclulesaccords et établiles dispositionsci-après pour garantirla pérennité de l'habitat en question:
• desaccords deconservationavecles propriétairesterriensenvue du maintien des prés et des étangs karstiques,signés en 2005 pour une période de cinq ans;
• la mise à contribution des propriétaires terriens ayant participé au projet dans le cadre du programme agroenvironnemental ciblant l'habitat visé parle projet pour une période de cinq ans;
• un accord consistant dansla vente dufoin produit parles propriétairesterriens à un haras, en vue de garantirl'enlèvement del'herbe;
• un bail de cinq ans avec une communauté agricole pour unesalle d'exposition.
Cependant,lecontrôle dela miseen œuvre desaccords deconservationest purement informel, dansla mesure oùle bénéficiaire(une université) n'est plusreprésentésurle domaine et oùles chefs de projets ne sont plus employés parle bénéficiaire.
Lesinspec-teurs durégime national de surveillance vérifientla mise en œuvre durégime agroenvironnemental; toutefois, les objectifs fixés, qui sont généraux, ne cadrent pas toujours avec laspécificité del'habitat ciblé parle projet LIFE.
L'accord conclu entreles propriétaires terriens et un haras pourl'achat dufoin tondu n'ajamais été mis en œuvre.
La salle d'exposition héberge toujours l'exposition sur le «massif dukarst» etles étangskarstiques, mais n'est pas ouverte au grand public.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Commecelaaétéconstaté durantlescontrôlessur place,ilest parfois difficile d'obtenir des fonds pour la continuation et le suivi des mesures de conservation.
L'audit a permis de constater que pour 6 des 18 projets LIFE-Nature clôturés, les responsables n'avaient pas réussi à obtenirlesfonds nécessaires àla poursuite du projetl'année suivant sa clôture. Par ailleurs, dans un cas,les exploitantsagricolesassociésau projet ontfait part deleurin-tention de mettre fin aux actions financées une foisles paiements suspendus, dansla mesure oùils ne tirent aucun avantage, surle planéconomique, dela poursuite desactivitéssouhaitées(voir encadré 8).
L'incapacité des petites ONG à garantirla durabilité des résultats des projets en raison d'un manque de ressourcesfinancières pro-presaétésoulignée.
Dans uncas,ilaétéconstaté quelaseule source de revenus était la subvention LIFE (y compris la contribution financière nationale complémentaire) et, dans un autre cas,lesrecettes étaient pour ainsi direlimitées auxsubventions publiques octroyées à des projets encours. Celasignifie queles risques encourus parle projet aprèsla suspension du financement communautairesonttrès élevés.
LES PLANS DE GESTION SONTIMPORTANTS DANS LA MESURE OÙ ILS PERMETTENT AUX AUTORITÉS DE S'ORGANISER ET DE S'ENGAGER EN FAVEUR DE LA DURABILITÉ DES RÉSULTATS DES PROJETS
Source: Cour des comptes européenne.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Parmiles projets contrôlés, 32 comportentl'élaboration de plans de gestion (voir annexe III).
Ces planssontimportantsdansla mesure oùils permettent aux autorités de s'organiser et de s'engager en faveur de la durabilité des résultats des projets.
S'ils sontapprouvés parl'État membre,lesautorités nationalessont tenues d'affecterles sites concernés à une structure permanente (organisationnelle etfinancière)chargée d'assurerlacontinuité desrésultats des projets.
Cependant, ces plans ontrarement été approuvéset,aveclasuppression du financement LIFE, la Commission n'a passystématiquementsuivileur mise en œuvre.
Les États membres n'ont pas approuvéles plans de gestion pour l'ensemble dessites decertains projets LIFE (c'est parexemple lecas de5 projetsen Belgiqueet de 4 en Slovénie).
Parconsé-quent, un élément fondamental pourla gestion courante des sites concernésfaisait défaut.Enfin,les bénéficiaires ontconnu des difficultés dansleur recherche de cofinancement pourles contrats de gestion courante relevant de mesures agroenvironnementales (voir encadré 9).
LE FINANCEMENT N'ÉTAIT PAS ASSURÉ UNE FOIS LE PROJET TERMINÉ
L'un des principaux objectifs d'un projet audité ayant bénéficié d'une contribution communautaire de plus d'un million d'euros consistait en l'élaboration d'uneapproche de gestionintégrée pourlesite Natura2000encause,assortie delaconclusion,avecles exploitants agricoles, d'accords visant à mettre en œuvre différents types de mesures de gestion pour protégerles espèces ciblées.
Les expériences acquises seraient ensuite utilisées pour définir des mesures agroenvironnementales destinées à protégerles espèces en question et à définirles mesures agroenvironnementales à appliquer dans des cas similaires.
Des accords ont été conclus avecles exploitants agricoles, et des compensations financières ont été octroyées pourla période couverte parle projet.
Cependant, aucune informationindiquant queles exploitants agricoleslocaux élaboraient concrètement de nouvelles mesuresagroenvironnementales n'était disponible. Parconséquent,rien ne permet de garantir raisonnablementla durabilité des résultats obtenus dansle cadre du projet, notammentla diffusion des enseignementstirés et, parsuite, d'informationssur son efficacité.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
CONCLUSIONS ET RECOMMANDATIONS
Les subventions LIFE-Nature contribuent àl'effort de conservation dela biodiversité en permettant d'améliorerles actions des États membres del'UE et de soutenirl'engagement d'un grand nombre de citoyens et deleurs associations enfaveur dela préservation de certaines espèces et de certains habitats.
LIFE-Natureestcomplexe:les projetsconcernent dessituations très diverses,sont promus par différentstypes de bénéficiaires et devraientavoir uneincidence durablesur des espèces et des habitats spécifiques, notamment grâce àla diffusion des résultats obtenus et des enseignementstirés.
Depuisla miseen place du premier instrument LIFE en 1992, la Commission a progressivement élaboré et amélioré ses systèmes de gestion et de contrôle, entre autres parla prise en considération desrésultats des précédents audits dela Cour.
Auterme de l'audit,la conclusion est cependant quele maintien des mesures financées par LIFE-Nature n'estactuellement passuffisamment assuré aprèsl'achèvement des projets(points 18 à 20).
Lescritèresrelatifsàla durabilitéadoptés pourlasélection des projets LIFE-Nature perdent deleur pertinence avec LIFE+.
Les sous-critères n'étant pas pondérés,les modalités de pénalisation des projets qui ne satisfont pas à un ou plusieurs des critères pertinents n'apparaissent en outre pas clairement(points 22 à 26).
L'audit n'a permis decollecteraucuneinformation probanteat-testant quel'Agence européenne pourl'environnement(AEE) ou le Centrethématique européensurla diversité biologique(CTE) aient contribué, parleur expertise, àla conception du modèle de sélection adopté(ou à tout autre aspect dela gestion des projets LIFE), bien que LIFE absorbe 70 % du budget géré parla direction générale del'environnement(point 27).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Rapport spécial n° 11/2003, recommandation formulée après le point 89.
La Commission confie à des évaluateurs externes, doncindépen-dants,l'évaluation technique des propositions de projets reçues.
Cependant,le modèle de hiérarchisation des priorités utilisé(cri-tères, sous-critères, pondération, grilles, etc.) n'est pas suffisamment précis ettransparent pourle publicintéressé.Parailleurs, s'agissant del'attribution des subventions,lalongueur du processus décisionnel a parfois uneincidence négative surlafaisabilité des projets, et comprometla participation des parties prenantes (point 28).
La Commissiondevraitrevoirson modèledesélectionsurla base del'avis d'un groupe d'experts auquell'Agence européenne pour l'environnement ou le Centre thématique européen surla diversité biologiqueapporteraient unecontribution,le valider etle mettreàla disposition detoutesles partiesinté-ressées.
Ce modèle devrait donner la priorité aux propositions de projets LIFE-Naturesusceptibles de donner uneassurance quantàla continuité desrésultats.La Coursouligneàcetégard qu'elle recommande à la Commission d'examiner l'opportunité de gérer séparémentlesvolets«Nature» et«Environnement» dufait de leurs caractéristiques intrinsèques et, ainsi, defavoriserleur gestion àlongterme27.
iii)Il conviendrait également de réfléchir aux moyens de raccourcir la procédure desélection, notamment en prenant en considération les solutions inspirées d'autresrégimes d'aidefinancés parle budget del'UEetenréexaminantles procédures interinstitutionnelles en vigueur.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
MISE EN ŒUVRE DES PROJETS
Il est ressorti des contrôles sur place de 35 projets quela majorité desinvestissements prévus avaient été réalisés et contribuaient à l'amélioration del'état de conservation des espèces et des habitats dansles sites Natura 2000.
Différentesinsuffisances affectant les résultats des projets ont cependant été mises aujour.
Certains investissementsfinancésavaient une incidence relativement limitée sur les espèces etles habitatsciblés,soitcomptetenu de leurcoût excessif,soit dufait dela probabilité élevée queleurs effets s'estompent rapidement aprèsl'achèvement du projet siles travaux nécessaires àleur maintien ne sont pas réalisés. En outre, les conditions permettant d'assurerla continuité des projets n'ont pastoujours été dûment préservées.
Lesuivi des projets parles experts externes enconservation de la nature porte principalement surle contrôle del'état d'avancement des projets et surl'établissement de rapports enla matière, au regard desinvestissements et des actions prévus.
La réalisation desobjectifsspécifiquesen matièredeconservation–comme les améliorations apportées àl'état de conservation des espèces et des habitatsciblés– nefait pasl'objet d'unsuiviapproprié.
Les promoteurs des projets nesont pastenus decontrôlerl'in-cidencedes mesures sur les espèces ou les habitats visés.
Par conséquent, si la Commission est généralement bien informée del'état d'avancement dela mise en œuvre desinvestissements correspondantaux différents projets, elle ne dispose parcontre pas d'informationssurla mesure danslaquellelesrésultats des projetsciblés ont bien étéatteints,ainsi quesurleurincidence.
Par ailleurs, unsuivi efficacerequiert un ensemble d'indicateurs et de critères appropriés qui doivent être définis parla Commission surla base des compétences disponibles, par exemple celles del'Agence européenne pourl'environnement ou du Centrethé-matique européensurla diversité biologique(points 30 à 40).
La Commission devrait prendre les initiatives nécessaires à l'amélioration du suivi des projets en ce qui concerneles résultats obtenus,les mécanismes de protection mis en place pour veiller à ce que les investissements financés par LIFE soient utilisés à bon escient ainsi quela mise en œuvre effective des contrats et des plans de gestion.
La Commission devrait définir desindicateurset descritères appropriés pourlesuivi desrésultats des projetssurla base descompétences disponibles,notammentcelles del'Agence européenne pour l'environnement et du Centre thématique européensurla diversité biologique.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
DIFFUSION DES RÉSULTATS
Certaines difficultés d'ordrelinguistique n'onttoujours pasété surmontées, etles normes minimales de qualité en vue dela diffusion desinformations surles sites web des projets doivent être améliorées.
Dans la base de données consacrée aux projets LIFE de la direction générale del'environnement,les enseignements tirés nesont pasfacilement nilargementaccessibles;en outre,elle necontient généralement pas d'informationssurles questions techniques etscientifiques àl'intention des agentssusceptibles des'yintéresser(points 42 à 53).
La Commission devrait revoir sa stratégie, ses activités et ses outils decommunicationentenantcompte dufait qu'uneat-tention particulière devrait être accordée àla diffusion desin-formations pertinentes et des enseignementstirésauprès des experts intéressés.
Il conviendrait également d'améliorerles possibilités derechercheoffertes pouraccéderauxinforma-tions dansla base de données LIFE.
En outre,les bénéficiaires devraient êtretenus defournir des informations plus techniques sur les méthodesutilisées,sur lesenseignementstirésetsurles meilleures pratiques mises en évidence, afin d'en garantir unetrèslarge diffusion.
GESTION À LONG TERME DES RÉSULTATS DES PROJETS
Les projets LIFE-Nature ont amplement contribué à la miseen œuvreduréseau Natura 2000.
Cependant, hormis sa demande concernantl'établissement d'un plan deconservation post-LIFE au moment dela clôture du projet,la Commission ne s'est guère intéressée aux projets LIFE une fois ceux-ci clôturés; en outre, les bénéficiaires etles partenaires ne sont tenus nilégalement ni par d'autres moyens efficaces d'assurerla pérennité des résultats des projets.
La durabilité des mesures de conservationfinancées par LIFE-Nature n'étant pas garantie aprèsla clôture des projets, l'incidence du financement de l'UE peut diminuer rapidement, d'autant qu'aucun contrôle technique ex post n'est réalisé et que la Commission ne dispose ni d'un système de suivi ni d'uninstru-mentlui permettant deréagirrapidement,afin de préserverles résultats(points 55 à 67).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Les conventions de subvention devraient stipuler que les bénéficiaires – et,lecas échéant,les bailleurs defonds nationaux – s'engagent à préserverles résultats des projets pendant une période minimale aprèsla clôture du projet.
Le respect des obligations contractuelles correspondantes devrait être assuré parl'application de pénalités et de mesures derecouvrement appropriées.
La Commission devrait envisager de mettre en place un système desuivi pourle«financement post-LIFE»;lecaséchéant, une modification du cadrejuridique pourraits'avérer nécessaire.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 2juillet 2009.
Parla Cour des comptes
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
ANNEXE I
PROJETS AYANT FAIT L'OBJET D'UN CONTRÔLE SUR PLACE
Numéro du projet
Nom du projet
Actions pour l’avifaune des roselières du bassin de la Haine
Ardenne & Gaume asbl Restauration et gestion durable des pelouses sèches en Haute Meuse
Restauration intégrée des habitats naturels des camps militaires en sites Natura 2000
Restauration de l'aval de la rivière «Grote Nete»
Réhabilitation d'habitats humides et tourbeux sur le plateau de Saint-Hubert
Restauration de l'espace naturel «Galen-becker See» pour les espèces prioritaires
Optimisation du site d'intérêt communautaire «plaine d'inondation de la Lippe entre Hamm et Hangfort»
Régénération et conservation de prairies sèches en Allemagne
Amélioration de la gestion du SIC et de la zone de protection spéciale de Cabo de Gata-Níjar
Conservation de l'outarde houbara dans la zone de protection spéciale des Canaries
Conservation de l'aigle impérial, du vautour moine et de la cigogne noire
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Statut du bénéficiaire
Ouvert
Ouvert
Ouvert
Ouvert
Dégagement en cours
Dégagement en cours
Ouvert
Ouvert
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Numéro du projet
Nom du projet
Amélioration des habitats des oiseaux et d'installations électriques
Mesures de conservation sur des sites Natura 2000 gérés par le service national des eaux et forêts
Conservation sur site et hors site d'Abies nebrodensis (Lojac) Mattei
Projet NEMOS - Réhabilitation de milieux Nemosalpins humides
Protection des espèces menacées de rapaces dans la province de Matera
Natura 2000 en Slovénie - modèles de gestion et système d'information
Mise en place d'une protection à long terme du râle des genêts (crex crex) en Slovénie
Conservation d'habitats/espèces menacés dans le futur Karst Park
Conservation d'espèces et d'habitats menacés dans le parc des salines de Secovlje
Tourbières dans le parc national de Triglav
Plan de gestion et mesures devant être prises d'urgence pour les prairies sèches de montagne deVeternik et d'Oslica
Mise en place d'un réseau stratégique de roselières dans une zone de protection spéciale pour le butor étoilé (Botaurusstellaris) stellaris)
Gestion de mesures d'urgence de conservation du grand tétras d'Écosse
Conservation du saumon de l'Atlantique en Écosse
Lutte contre la pression urbaine dégradant les landes européennes du Dorset
Amélioration de la gestion des sites Natura 2000 de la plaine de Salisbury
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Statut du bénéficiaire
Ouvert
Ouvert
Ouvert
Total ITOuvert
Dégagement en cours
Ouvert
Ouvert
Dégagement en cours
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
ANNEXE II
CALENDRIER DE LA PROCÉDURE D'ÉVALUATION ET DE SÉLECTION DANS LE CADRE DE LIFE+
Date de fin
Durée
Action Délai d'envoi des propositions LIFE+ aux États membres
Date de début 30.11.2007 15.1.2008
Délai de transmission, par les États membres, des propositions LIFE+ à la Commission européenne
1 mois
Réception, encodage et réalisation de contrôles d'éligibilité des propositions par la Commission, avec, le cas échéant, demandes d'informations manquantes et délai pour la réception des réponses
Notification des résultats aux bénéficiaires non retenus (propositions inéligibles)
2,5 mois
Évaluation des propositions éligibles avec l'aide d'experts externes
3 mois
Envoi, par la Commission, d'un projet de liste de sélection au comité LIFE+
1 jour
Réunion du comité LIFE+ en vue d'arrêter la liste des projets acceptés en vue d'un cofinancement
1,5 mois
Envoi des documents au Parlement européen pour que celui-ci puisse exercer son droit de regard, après les congés d'été
Décision d'attribution adoptée par la Commission
Envoi, par la Commission, des projets de conventions de subvention aux bénéficiaires
Délai de réponse des bénéficiaires: 30 jours maximum
1 mois 1 mois
Signature, par la Commission, des projets de conventions et renvoi de ceux-ci aux bénéficiaires
Date de début des projets la plus proche possible
Date ou période 21.11.2008 5.1.2009 Janvier à juillet 200931.12.20091.1.2010
Action Délai d'envoi des propositions par les demandeurs aux autorités des États membres Délai de transmission des propositions à la Commission européenne par les États membres Recevabilité, exclusion et éligibilité, évaluation et examen des propositions Délai de signature des conventions de subvention Date de début des projets 2008 la plus proche possible
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
ANNEXE III
PLANS DE GESTION
En vertu des dispositions del'article 6 dela directive«Habitats», les États membresétablissentles mesures de conservation nécessaires impliquant, le cas échéant, des plans de gestion appropriés spécifiques aux sites ou intégrés dans d'autres plans d'aménagementetles mesures réglementaires, administratives oucontractuelles appropriées.
Ces mesures, mises en œuvre par l'intermédiaire duréseau Natura 2000,tiennentcompte des exigences économiques,sociales et culturelles, ainsi que des parti-cularitésrégionales etlocales.
Tout plan de gestion devrait contenirles élémentssuivants:
• lerappel ducadrelégislatif enréférenceàl'article 6 dela di-rective«Habitats»;
• la description dusite,comprenant uneanalyse historique de l'usage desterrains;
• l'énoncé des objectifs, comprenant les buts à court et long terme;
• l'énoncé des contraintes, comprenant l'identification des acteurs impliqués;
• laliste d'actionsréalistesà entreprendre,avec un échéancier et un budget prévisionnel;
• le processus détaillé dela consultation;
• un protocole desuivi et d'évaluation.
Conformément aux dispositions du 6e considérant durèglement(CE) n° 614/2007 concernant LIFE+, qui souligne les contraintes financières de l'instrument de gestion des sites Natura 2000, «des dispositions devraient être prises pour assurer un financement adéquat du réseau Natura 2000, cofinancement de la Communauté compris.
Étant donné que le but du présent règlement est definancer uniquement des projets relatifs aux meilleures pratiques ou de démonstration relatifs à la gestion des sites Natura 2000, la Commission et les États membres devraient veiller à ce que desfonds suffisants soient mis à disposition parle biais d’autres instruments pour la gestion du réseau dont le coût annuel était estimé en 2004 à environ 6 100 millions d’euros».
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
LIFE estl’instrumentfinancier del’Union spécifiquementconsacréausoutien des projets environnementaux et deconser-vation dela nature dansl'UE.Il existe depuis 1992.
L’instrumentactuel,LIFE+, quicouvrela période du 1erjanvier 2007 au 31 décembre 20131 , fournit quelque 1,7 milliard d'euros sous forme de cofinancement à des projets environnementaux.
Au moins 50 % de ce montant doit être alloué à des projetsenfaveurdela protectiondela nature et dela biodiversité.
LIFE+ cofinance des actions dans trois principaux domaines correspondant à trois volets: LIFE+ Nature et biodiversité, LIFE+ Politique et gouvernance en matière d'environnement et LIFE+Information et communication.
L’objec tif précis de LIFE-Nature est de contribueràla miseen œuvre de la législation communautaire en matièrede protection dela nature, àsavoirla directive «Oiseaux» (79/409/CEE), la directive «Habitats»(92/43/CEE) etla mise en place duréseau Natura 2000. Soussaformela plus récente, baptisée LIFE+ Nature et biodiversité, ce volet cofinance également des projets innovants ou de démonstration qui contribuent à la réalisation des objectifs delacommunication dela Commission«Enrayerla diminution dela biodiversité àl'horizon 2010 et au-delà».
La base juridique de LIFE+ est le règlement (CE) n° 614/2007 du Parlement européen et du Conseil du 23 mai 2007, publié au Journal officiel de l'Union européenne L 149 du 9 juin 2007.
RÉPONSES DE LA COMMISSION
La Commission est d’accord avec la Coursurlefaitquelalongueurdu processus d’attribution des subventions est dû en grande partie aux procédures interinstitutionnelles établies danslerèglement LIFE+.
Bien que LIFE soitl’instrument de financement européenle plus important consacré spécifiquement à l’environnement, d’autresfondscommunautairestels que les fonds structurels ou le Fonds européen agricole pourle développement rural (FEADER) contribuent eux aussi pour une part importante à la protection de l’environnement.
b) Le suivi des résultats des projets et leur durabilité,ainsi queles plans de gestion, font l’objet d’une attention accrue depuisl'entréeenvigueur de LIFE+. Les exigences enla matière ont étérendues plusstricteset plusclai-res,commeilressort desformulaires decandidatureetdesinstructionsy afférentes.
La Commission sefélicite du commentaire dela Cour selonlequel, depuisl’introduc-tion du premierinstrument LIFE en 1992, elleaaméliorésessystèmes degestion et decontrôle, prenant enconsidération lesrésultats des précédentsaudits dela Cour.
c) La Commission a progressivement durci ses exigences en matière d'information àl’égard des bénéficiaires des projets et a, pour sa part, amélioré la quantité et la qualité desrenseignements disponiblessurlesite du programme LIFE.
En même temps, elle admet qu’il est possible d’améliorer encorela diffusion desrésultats des projets.
La Commissionne ménageaucuneffort pours’assurer queseulsles projets bien conçus sont approuvés puisréalisés comme prévu.
Ellevérifie également queles structures organisationnelles etfinanciè-res mises en place parles candidatssont adéquates.
d) La Commission se dote actuellement de mécanismes qui permettront d’effectuer de manière plus systématique des visitesexpostàpartirde2009afin d’évaluerla durabilité, et elle mise da-vantagesurlesindicateurs.
La Commissionconvient qu’il est encore possible de progresser pourfaire en sorte queles mesures de conservation cofinancées parl’UEsoient maintenues unefois les projets menésà bien,ens’appuyant pour cela surles nettes améliorations déjà enregistrées.
La Commission s’est déjà attaquée aux questions de durabilité, de diffusion des connaissances et de suivi des projets, notamment en créant un mécanisme qui permettra d’effectuer des visites ex post plus systématiquessurleslieux des projets à partir de 2009.
a) Tout enreconnaissant que les instructions pour l’évaluation des projets LIFE+necontiennentpasautantde questions détailléessurla durabilité (il existe désormais une procédure de sélection unique pourlestroisvolets de LIFE+, dansle cadre delaquelleles projetssont misenconcurrenceles unsaveclesautresetévaluéssur un piedd’égalité),la Commissionsouli-gne quela durabilité reste un élément important des critères de sélection et d’attribution.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
La Commission souligne que LIFE+ Nature et biodiversité doit principalementjouer un rôle catalyseur pourla protection dela nature dansl'UE, en soutenantles bonnes pratiques ou mesures de démonstration induisant unsaut qualitatif.
Une partie des insuffisances recensées dansle tableau 1 concernant certains projets échappent au contrôle dela Commission.
Dans certains cas, la responsabilité enincombe au bénéficiaire(par exemple, la population locale n’est pas correctement informée), tandis que dans d’autres elle estimputable à desfacteurssurles-quelsle bénéficiairelui-même n’a aucune prise(par exemple, augmentation du prix desterres, pression démographique).
Depuis 1992, le programme LIFE a cofinancé quelque 27 50 projets. Environ 700 propositions de projetsontreçues et évaluées chaque année pourles trois volets de LIFE+.
La Commission met actuellement en placedes mécanismesquipermettront d’effectuer de manière plus systématique desvisitesex postà partir de2009afin d’évaluer la durabilité.
Elle porte aussi progressivement une attention accrue au contrôle et àl’évaluation des résultats des projets: LIFE+ contient à cet égard des exigences quisontàlafois plusstrictes et plus claires.
La Commissionreconnaît queles évaluateurs disposent d’un certain pouvoir d’appréciation en ce qui concerneles aspects relatifs àla durabilité dansles critères de l’«avantage en matière deconservation» ou dela «contribution aux objectifs», mais attirel’attention surlefait quela méthodologie employée – chaque projet est évalué par deuxévaluateursindépendants, unetroisième évaluation étant prévue en cas de divergenceimportante – minimise lerisque qu’untel pouvoir d’appréciation pèse significativement sur le résultat de lasélection.
ÉTENDUE ET APPROCHE DE L’AUDIT
La Commissionestfermementrésolueà faire ensorte quelescritères de durabilité, àl’instar detousles autrescritères, soientévaluésde manièreconstanteet transparente.
Le programme LIFE+ vise à soutenir les bonnes pratiques ou mesures de démonstration induisant un saut qualitatif.
La protection durable de l’environnement, telle qu’énoncée àl’article 6 dela direc-tive«Habitats»,est delaresponsabilité première des États membres.
Elle admet quecescritères ont perdu de leur visibilité dans LIFE+ par rapport à LIFEIII, précisément pourlesraisonsin-diquées parla Cour(c'est-à-direafin de permettreaux propositionsrelevant des trois volets LIFE+ d’être évaluées selon les mêmescritères et desefaireconcur-rence).La Commissionréfléchira doncà différents moyens derendrela durabilité plus visible entant quecritère d’évaluation.
Bien que LIFE soit l’instrument de financement consacré spécifiquement à l’environnement le plusimportant au niveau européen, d’autresfonds communautaires tels quelesfondsstructurels oule Fonds européen agricole pourle développement rural(FEADER) contribuent eux aussi pour une part importante à la protection de l’environnement.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
Ladifférencedelongueurdu processus de sélection avec le FEADER et le FEP s’explique parlefait queces derniers ne possèdentpasles mêmes mécanismes de gestion et d’exécution.
Dansle cas du FEADER,le principe de «gestion partagée» donne aux États membres desresponsa-bilités appréciables.
Cette approcheleur permet defairelasélection des projets.
Cependant, cela ne doit pas né-cessairementsetraduire par une pénalisation importante en termes de points.
Par exemple, rares sont les bailleurs de fonds qui prendrontl’engagementferme de continuer àfinancer des actions avant même quele projet ne démarre.
La Commission convient de ce que la longue procédure desélection peut être source decontraintes pourcertains projets.
Dans le programme LIFE+, on s’est efforcé d’y remédier en introduisant un rapportinitial qui estl'occasion tant pour le bénéficiaire que pourla Commission de réexaminersilesconditions appropriées deréalisationsonttoujourslà.
De nombreux projetsfinancés parle programme LIFE nécessiterontune maintenance pour que perdurent les bienfaits del’actionréalisée.
Nepasfinancerde tels projets limiterait considérablement le nombre d'habitats et d'espèces susceptibles de bénéficier desfinancements LIFE parrapport àce que visaientles directives.
Il arrive exceptionnellement que des projets LIFE en cours de réalisation soient confrontés à des circonstances sur lesquelles nila Commission nile bénéficiaire n’ont de prise, etrisquent donc de ne pas produiretouslesrésultats escomptés.
Lestravaux del’Agence européenne pour l’environnement et du Centre thématique européensurla diversité biologique sont pris en compte, à mesure qu’ilssont disponibles etchaquefois quec’est pertinent, pourla définition descritères de sélection dans le programme LIFE.
Ces travaux sont suivis de près par la Commission.
Lorsquelalignesouterraine a étéinstal-lée,le bénéficiaire étaitconvaincu qu’el-leserait utilisée pourapprovisionner en énergie uncentre expérimental.
Malheu-reusement,l’autorisation nécessaire pour ce centre n’a pas été accordée pendantla durée du projet LIFE parl’autoritécom-pétente.
La Commission partagela préoccupation de la Cour concernant la longueur du processus desélection et estimecomme elle quecelarésulte principalement des exigences stipulées dans l'acte de base adopté par le Parlement européen et le Conseil.
Les exigences interinstitutionnelles prévoienteneffet un délai (6 semaines) permettant aux États membres d'adresser des observationsconcernant les propositions, la consultation du comité LIFE(préavis de convocation de 2 semaines), un droit deregard du Parlement européen(8 semaines) etla décision d'attribution dela Commission(3semaines).
Letravail desélection proprement dit de la Commission prend en moyenne 24se-maines depuisle début dela phase d'éli-gibilitéjusqu'àl'envoi d'un projet deliste desélection au comité LIFE+.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
La Commission est en contact régulier avecl'Agence européenne pourl'environ-nement etle Centre thématique européen surla diversité biologique.
Elle est d’accord avecla Coursurlefait quecertains desindicateurs que mettent actuellement au point ces deux organismes pourraient êtreutiles pourle programme LIFE+, et elle compte bienles prendre en considération quandilsseront disponibles,cha-quefois que celasera pertinent.
Les exigences portantsurlavérification del'amélioration del'état deconserva-tion desespèceset des habitats ontété progressivement renforcées pendant la période del'auditetensuite.Leslignes directrices etformulaires de candidatures pour LIFE+ précisent quetousles projets relevant du volet LIFE+ Nature et biodiversité doiventinclure desactions de contrôle distinctes destinées à mesurer et évaluerl’efficacité du projet parrapport àla situationinitiale, aux objectifs et aux résultats attendus.
Lecontrôlesurle plantechnique est or-ganiséde manièreàvérifieràlafoisla réalisation desobjectifsglobauxet des divers objectifs détaillés des différentes actions, en gardanttoujours àl'espritles questions defaisabilité et d'efficience.
L’évaluationindépendante des actions de communication concernantle programme LIFE durant la période 2000-2007, à laquelle la Courfaitréférence dans son paragraphe 46, est parvenue àla conclusion queles activités de communicationréali-sées parla Commission enliaison avec ce programme sont perçues comme utiles et efficaces.
Ces actionssontconstamment améliorées,surla base, notamment, des conclusions de cette évaluation.
Onre-marquera néanmoins que cette action ne représentait qu’unefaible proportion du budgettotal du projet.
La Commission admet qu’il est possible de faire davantage pour diffuser desinforma-tionstechniques détaillées.
Elle s’est déjà engagée danscettevoie,s’appuyantsur les améliorations sensibles déjà apportées dansle passé, comme avecl'organisation des Journées Nature danstoutel'Europe en 2008.
Globalement, ce projet, qui a très bien réussi, alargement dépassé, dansle cadre du budget prévu,les principaux objectifs qu’ils’étaitfixés entermes deconserva-tion.
Les bénéficiaires des projets diffusent largement leurs conclusions techniques, au moyen d'ateliers et de conférences organisés par eux-mêmes ou danslecadre d'autres projets, grâce à leurs contacts personnels.
Dans la publicité qu'elle donne aux résultats des projets LIFE,la Commission a choisi deconcentrerses moyenslimités surles résultats des projets qui pourraient êtrele plus utilement utilisés par d'autres partiesintéressées, c'est-à-dire ceux dans lecadre desquelsletravail deconserva-tion a été mené à bien.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
La Commissions'efforce actuellement de mieux exploiter et d'améliorer le site Internet et la base de données LIFE, à laquelle elle ajoute en permanence de nou-vellesrubriques etinformations.
48.La Commissionestd'accordaveclefait qu'ilconvient de développer davantage l'ac tivité de réseau au niveau de l'UE.
Cette activité est déjàimportante au plan international dans de nombreux projets LIFE ou en liaison avec eux.
Il est à remarquer quela Commission a organisé en novembre 2008 uneréunionsurl'échan-ge des meilleurestechniquesressortant des projets LIFE Nature, quirassemblait 200 participants.
D'autres réunions LIFE sont prévues au niveau communautaire.
De même, elle demande aux bénéficiaires des projets de fournir des informations plus détaillées. Depuis 2009,ceux-ci ont étéincités à publier leur rapport technique final sur le site Internet du projet(à l'exclusion des informations sensibles, telles que le lieu exact de l'habitat des espècesrares).
La Commission admet que l'accent mis surlacommunication varie d'un projet à l'autre.
Néanmoins, ellefait observer que depuis 2007tousles projets LIFE sontte-nus derespectercertaines normes mini-males,lesquelles ont été progressivement relevées,etdeprendredes mesuresde communication (panneaux d'affichage, sites Internet, rapports de vulgarisation, etc.).
Dansla plupart descas,les projets vont au-delà de ces normes minimales.
Les exigences enla matière sont bien plus rigoureuses et plusclaires pourles nouveaux projets qu'elles nel'étaient pourles projets ayantfaitl'objet del'audit.
La Commission reconnaît que tousles manuels mis au point dansle cadre de projets n'ont pas été diffusés, maisfait observer que depuis 2007, elle ajoute systématiquement tous ceux qui sont produits dans le cadre de projets en cours. En outre, une bibliothèque enligne de documents tech-niquesissus des projets LIFE est en cours d'élaboration etseraaccessible parl'in-termédiaire du site Internet LIFE.
Ence quiconcernelatraduction detels documents dans d'autreslangues, tout en reconnaissant qu'unetelle optionserait idéaleentermes de diffusion del'infor-mation,la Commission est d'avis qu'il ne serait ni gérable ni rentable defournirles informations danstoutesleslanguesen temps opportun.
50.La Cour araison d'indiquer qu'il est plus facile quelquefois d'accéder àl'informa-tion quand ellefigure sur des sites spécifiquement consacrés aux projets LIFE que lorsqu'elle estincorporée parmi d'autres surle site Internet général du bénéficiaire.
Danscertainscascependant,lefait dela publiersurunsite plusimportant (comme celui d'une administration publique ou d'une grande ONG) peut permettre de faire connaîtreles projets LIFE à un public plus vaste.
La Commissionréfléchira àlafaisabilité d'autresoptions,comme demander aux bénéficiaires d'inclure dans leurs sites Internet généraux unlien vers unsitespécifique.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
La Commission convient de ce quela qualité dessitesconsacrésaux projets était trèsvariabledanslepassé.
Depuisplu-sieursannées maintenant,elleaccorde une grande attention à cette question, et elle aintroduit des exigences minimales concernant le contenu de ces sites, en mêmetemps quel'obligation delesac-tualiserfréquemment et deles conserver pendantcinqansau moinsaprèslafin du projet.
Le principal objectif de LIFE Natureest decontribueràla miseen œuvredela politique et de la législation communautaires sur la nature etla biodiversité, en particulier les directives 79/409/CEE et 92/43/CEE, et d'appuyer le développement continu etla mise en œuvre duré-seau Natura 2000.
Commele notela Cour, les directiveschargent explicitementles États membres dela prévention dela dégradation de l'état de conservation de certains habitats et espèces.
Unmécanismequidoitpermettrede réaliser defaçon plussystématique des missionstechniques ex post est en cours d'élaboration et devrait fonctionner à partir de 2009.
Le rapport final du projet doit rendre comptedetouteslesactions.Dansle doute, des visites additionnelles peuvent être effectuées.
Laconditionnalitéestunsystèmede contrôle et desanction qui vient s'ajouter, sans les remplacer, aux dispositifs de miseen œuvre prévus parlalégislation environnementale pertinente.
Cependant, après cette observation dela Cour,la Commission réexaminera les instructions qui sont données aux contrôleurs pourla dernière visite.
Les bénéficiaires des projets sont déjà liés par uncertain nombre d'obligations concernantle contrôle etl'audit,la docu-mentation,l'achat de terrains etl’affecta-tion des biens de consommation durables, les plans de gestion etla maintenance du site Internet.
Les biens deconsommation durables acquis dansle contexte de projets LIFE Nature doivent eux aussi être affectés,sans limite dansletemps, àla conservation de la nature.
Toute obligation supplémentaire concernant la période postérieure au contrat obligeraità modifierlaréglementation LIFE actuelle et soulèverait plusieurs difficultés pratiques,tant pourles bénéficiaires des projets que pourla Commission elle-même.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
La Commission est d'accord avec l'ob - servation dela Cour,selonlaquelleil est parfois difficile d'obtenir desfonds pour le maintien des mesures de conservation. En même temps,les mécanismes de financement et de gestion du réseau Natura 2000 dansles États membres sont maintenant bien plus avancés qu'ils nel'étaient aux premierstemps du programme LIFE, et l'information concernant l'accès à ces mécanismesest bien plusrépandue aujourd'hui(voir, parexemple,le guide surlefinancement de Natura2000,éla-boré parle WWF pourla Commission).
La Commission partage l'objectif de la Cour de durabilité àlongterme des projets LIFE.
Le programme LIFE contient déjà des dispositions prévoyant queles terrains et biens deconsommation durables acquis doivent être affectés définitivement à des activités de conservation de la nature, au-delà donc dela fin du projet. Cependant,lesuivi àlongtermesoulève des problèmes juridiques ainsi que des contraintes entermes de mise en œuvre qui doivent êtresurmontés,tant pourla Commission que pour les bénéficiaires des projets.
Les critères de sélection etfinanciers plus stricts qui sont appliqués depuis 2006 garantissent queseules desorganisations ayant une assisefinancièresolide et du-rablesontsélectionnées pourle cofinancement des projets.
La Commissionreconnaît queles critères liésàla durabilité ont perdu deleurvi-sibilité dans LIFE+ par rapport à LIFE III.
Ceci vient dufait qu'il existe maintenant une procédure desélection unique pour les trois volets du programme: les projets sonttous mis en concurrenceles uns avecles autres et sont évalués sur un pied d'égalité.
La Commission partagel'avis dela Cour suivantlequelles plans de gestion, une foisapprouvéset misen œuvre,consti-tuentl'une des principales garanties de la durabilité desrésultats des projets, et c'estlaraison pourlaquelleelleinsiste pour qu'ilssoient approuvés.
La durabilitéestévaluéeau moment de la sélectiontechnique(question 1b.2, qui s'enquiert dela durabilitélors dela phase de sélection).
Les critères d'attribution «contributionaux objectifs généraux de LIFE+» et «complémentarité et utilisation optimale desfonds communautaires» doivent également être pris en considération pourl'examen dela durabilité.
Les nouvelles dispositionscommunes et les nouvelles lignes directrices que reçoivent les candidats aux ressources de LIFE+ ont étérendues plusstrictes ence sens queles coûts afférents aux plans de gestion, plans d'action et documents analogues qui sontrédigés ou modifiés dans le contexte d'un projet LIFE+ seront consi-dérésinéligibles sile plan correspondant n'est pas officiellement approuvé et ne devient pas opérationnelavantlafin du projet.
Les travaux réalisés par l'Agence européenne pour l'environnement ainsi que le Centrethématique européensurla diversité biologiquesont pris encompte à mesure qu'ils deviennent disponibleset chaquefois que cela est pertinent dansla définition des critères de sélection ou des autresaspectsconcernantla gestion du programme LIFE.
Lestravaux de ces deux entités sont suivis de près parla Commission.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
Le dossier de candidature publié avec l'appelannuelà propositionfournit des instructions pourchaquevolet de LIFE+ ainsi qu'un guide del'évaluation qui explique au publicles critères et procédures en vigueur pourl'évaluation des propositions LIFE+.
75.La Commission est d'avis qu'enrègle gé-néralele suivi des projets parles experts externes en conservation de la nature comprend un suivi approprié dela réalisation des objectifs spécifiques.
Les bénéficiaires des projets sont tenus de contrôler l'incidence des mesures surles espèces et les habitats ciblés.
Pour la plupart , les projets LIFE Nature incluent des indicateurs permettant de vérifierlaréalisation des objectifsfixés.
Les exigences en matière de suivi ont été progressivementrenforcées et sont maintenant plusstricteset plusclairesdans LIFE+.
La longueur du processus décisionnel menantàl'attribution dessubventions, qui résulte principalement des inévitables procédures interinstitutionnelles, peut faire dans certains cas que le projet devient irréalisable.
La Commission s'estefforcée detraiterce problèmeen introduisant dans LIFE+ un rapport initial, qui permetàlafoisau bénéficiaire etàla Commission deréexaminersiles conditionssonttoujoursréunies pourla réalisation du projet.
Recommandation Iii i) La Commission étudiera les moyensde rendrelecritère de durabilité plusvisi-ble ence quiconcernele volet Nature et biodiversité.
Recommandation IIi) La Commission accueille favorablement la recommandation de la Cour concernant l'amélioration dusuivi des projets, fondée surles éléments del'approche actuelle qui met déjà enavantlesuivi des résultats obtenus, la durabilité des investissements financés par LIFE ainsi que l'adoptionetla miseen œuvre de plans de gestion.
iii) La Commission est prête à réfléchir aux moyens deraccourcirla procédure desé-lection, maissouligne quela marge dont on dispose à cet effet est très faible du fait des contraintes interinstitutionnelles.
ii) La Commission est disposée à profiter de l'expertise del'AEE et du CTEconcernant lescritères desélection dès quecelle-ci devient accessible et chaquefois que c'est pertinent.
Le programme LIFE+ Nature vise à soutenir les bonnes pratiques ou mesures de démonstrationinduisant unsaut qualitatif.
La responsabilité première de la conservation durable dela nature incombe aux États membres,conformémentà l'article 6 dela directive«Habitats».
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
La Commission met actuellement au point un mécanisme qui permettra d'effectuer plus systématiquement des visites ex post destinées à évaluerla durabilité à partir de 2009.
La Commission élargit progressivement le nombre de langues utilisées dans la gestion de LIFE+ et la communication concernant ce programme.
Toutefois, une évolution versl'emploi de toutes les langues dans toutes les actions d'information aurait desconséquencesentermes detempset derapportcoûts/bénéfices quirendraient cette option trop coûteuse ettrop malcommode.
La Commission a graduellementrenforcé ses exigences en matière decontenu minimum et de normes de qualité pourles sites Internet des projets.
Lesite du programme LIFE etsa base de donnéesrelative aux projetsfontl'objet d'améliorations constantes.
Recommandation IV i) La Commission partage l'objectif de la Cour de durabilité àlongterme des projets LIFE.
Le programme LIFE contient déjà des dispositions prévoyant queles terrains et biens deconsommation durables acquis doivent être affectés définitivement à des activités de conservation de la nature, au-delà donc dela fin du projet. Cependant,lesuivi àlongtermesoulève des problèmes juridiques ainsi que des contraintes entermes de mise en œuvre qui doivent êtresurmontés,tant pourla Commission que pourles bénéficiaires des projets.
Malgrécela,la Commission examinera dans quelle mesurecetterecom-mandation peut être mise en pratique.
Recommendation III La Commission approuve les recommandations de la Cour sur la diffusion d'informations plustechniques etsa base de données afférente aux projets et observe qu'elle a sensiblement amélioré sa stratégie decommunication parle passéet continuera delefaire.
La durabilité des projets, quitransparaît notamment dansleur conception, est examinée durantle processus desélection.
Les projetssélectionnéssont censés être ceux qui, entre autres critères, offrentles meilleures perspectives de durabilité.
Les bénéficiaires des projets eux-mêmes ont intérêt àla durabilité desrésultats.Il est encore possible de progresser pours'as-surer queles mesures de conservation cofinancées parl'UE perdurent aprèsla clôture des projets.
Néanmoins,les éléments précités devraient garantir quecette du-rabilitésera effective.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Cour des comptes européenne
Rapport spécial n° 11/2009 Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Luxembourg: Office des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• • • en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
DANS CE RAPPORT, LA COUR DES COMPTES EUROPÉENNE ANALYSE
LA GESTION, PAR LA COMMISSION, DES PROJETS LIFENATURE SUR LE
PLAN DE LA DURABILITÉ DE LEURS RÉSULTATS. LE RAPPORT FOURNIT
DESINFORMATIONS SUR LES QUATRE PRINCIPALES PHASES D’UN
CYCLE DE PROJET, À SAVOIR LA PROCÉDURE DE SÉLECTION, LA MISE
EN ŒUVRE ET LE SUIVI, LA DIFFUSION DES RÉSULTATS ET LA GESTION
À LONG TERME DES RÉSULTATS.
L’AUDIT A NOTAMMENT CONSISTÉ EN
DES CONTRÔLES SUR PLACE DE 35 PROJETS DANS SIX ÉTATS MEMBRES,
ET A DONNÉLIEU ÀLAFORMULATION DERECOMMANDATIONS
CONCERNANT CHAQUE PHASE EN VUE D’AMÉLIORER LA DURABILITÉ
DES PROJETS LIFENATURE À L’AVENIR.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
EFFICACITÉ DES PROJETS DE LA COMMISSION DANS LE DOMAINE DE LA JUSTICE ET DES AFFAIRES INTÉRIEURES POUR LES BALKANS OCCIDENTAUX
FR
Rapport spécial no
EFFICACITÉ DES PROJETS DE LA COMMISSIONDANS LE DOMAINE DE LA JUSTICE ET DES AFFAIRESINTÉRIEURESPOUR LES BALKANS OCCIDENTAUX
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2009
ÉTENDUE ET APPROCHE DE L’AUDIT
AIDE À L’INVESTISSEMENT DE L’UE LA PLUPART DU TEMPS EFFICACE, MAIS RISQUES EN CE QUI CONCERNE LA DURABILITÉ LES NORMES EUROPÉENNES ET L’ÉTAT DE DÉLABREMENT DES INFRASTRUCTURES RENDENT LES INVESTISSEMENTS INDISPENSABLES RÉSULTATS MITIGÉS POUR UNE CATÉGORIE IMPORTANTE DE PROJETS D’INVESTISSEMENT: GESTION ET SÉCURITÉ DES FRONTIÈRES HARMONISATION DES PRIORITÉS NATIONALES ET COMMUNAUTAIRES COMME CONDITION PRÉALABLE NÉCESSAIRE À LA RÉUSSITERISQUE POUR L’INCIDENCE ET LA DURABILITÉ DES PROJETS D’INVESTISSEMENTLES CAPACITÉS INSTITUTIONNELLES N’ÉTAIENT PAS À LA MESURE DES INVESTISSEMENTS
BESOINS IMPORTANTS EN MATIÈRE DE RENFORCEMENT DES CAPACITÉS INSTITUTIONNELLES, MAIS CHANGEMENTS LIMITÉS SUITE AUX DÉPENSES DE L’UE GESTION DES CHANGEMENTS ET RENFORCEMENT DES CAPACITÉS INSTITUTIONNELLES: CARACTÈRE LIMITÉ ET INSUFFISANCES EN MATIÈRE DE MESURE LE TAUX DE ROTATION DU PERSONNEL CLÉ ET LA CORRUPTION COMPROMETTENT LA DURABILITÉ DU RENFORCEMENT DES CAPACITÉS INSTITUTIONNELLESFORMATION – PLUS DE RÉALISATIONS QUE DE RÉSULTATS L’APPROPRIATION SUR LE PLAN LOCAL: UN FACTEUR CLÉ POUR RÉUSSIR À RENFORCER L’ÉTAT DE DROIT
MODES DE GESTION ET COORDINATION ENTRE LES DONATEURSAUCUNE DIFFÉRENCE SIGNIFICATIVE ENTRE LES MODES DE GESTION AUCUNE AMÉLIORATION SUR LE PLAN DE LA COORDINATION ENTRE LES DONATEURS MISE EN PLACE PAR LES BÉNÉFICIAIRES
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I — PROJETS CARDS AUDITÉS DANS LE DOMAINE DE LA JUSTICE ET DES AFFAIRES INTÉRIEURES ET ÉVALUATION DE LEUR EFFICACITÉ ANNEXE II — MÉTHODOLOGIE ET ÉCHANTILLON D’AUDIT ANNEXE III — TOTAL DE L’AIDE OCTROYÉE AU COURS DE LA PÉRIODE 2006-2008 (4 240 MILLIONS D’EUROS), PAR SOURCE ANNEXE IV — NIVEAU DE CORRUPTION ESTIMÉE DANS LES BALKANS OCCIDENTAUX ANNEXE V — LA STRUCTURE DE GESTION MISE EN PLACE PAR LA COMMISSION DANS LES BALKANS OCCIDENTAUX ANNEXE VI — TOTAL DES SUBVENTIONS ET DES PRÊTS ACCORDÉS AU COURS DE LA PÉRIODE 2006-2008 (10 488 MILLIONS D’EUROS), PAR SOURCE
RÉPONSES DE LA COMMISSION
AER: Agence européenne pour la reconstruction
BEI: Banque européenne d’investissement
BERD: Banque européenne pour la reconstruction et le développement
CARDS: assistance communautaire à la reconstruction, au développement et à la stabilisation (Community Assistance for Reconstruction, Development and Stabilisation)
CCG: Chambre des crimes de guerre
CDH: Commission des droits de l’homme
CFJ: centre de formation judiciaire
DG ÉLARG: direction générale de l’élargissement
EUPOL-Proxima: mission de police de l’Union européenne dans l’ancienne République yougoslave de Macédoine
GIF: gestion intégrée des frontières
JAI: justice et affaires intérieures
PPF: point de passage frontalier
UE: Union européenne
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
L’audit dela Cour a porté surles projets d’investissement et derenforcement des capacités institutionnelles dans les quatre sous-do-maines du secteur de la justice et des affaires intérieures: asile et migration, gestioninté-grée desfrontières, systèmejudiciaire et police.
La Cour a constaté que1: a) contrairementauxprogrammes d’adhésion antérieurs, la Commission aaccordélaprioritéausecteurdela justice et des affaires intérieures, et s’est efforcée d’aborder les réformes structurellesimportantes plustôt dans le processus d’élargissement; b)
Il est de l’intérêt stratégique de l’Union européenne d’instaurer la démocratie, la sécurité etlastabilité àlongterme dansles Balkans occidentaux. Les Balkans ont jadis souffert de l’insécurité et de la violence.
L’environnement politique et économique demeure fragile.
La justice etles affairesintérieures (JAI) constituent dès lors un domaine d’une grande importance pourl’UE.
La perspective d’une adhésion àl’Union européenne a contribué àfaire decette dernièrela partie prenante externe la plus importante et la plus influente delarégion.
Entre 2001 et 2006,la Commission a affecté près de 500 millions d’euros aux projets dansle domaine delajustice et des affaires intérieures pour les Balkans occidentaux.
L’aide fournie par la Commission visait à permettre aux pays des Balkans occidentaux de s’aligner sur les normes de l’UE, par la mise en place de structures administratives,judi-ciaires et répressives appropriées.
L’audit dela Cour a permis d’évaluer dans quelle mesure: c) a) l’analysedes besoinsa parfoisétéin-suffisante de même quela coordination entreles donateurs;
Le graphique 1 synthétise les constatations relatives aux projets.
les besoins dansle domaine delajus-ticeet desaffairesintérieuresavaient étécorrectement déterminés,etsiles projetsontpermisderépondreàces besoins; b) lesréalisations prévues ont été concrétisées, et silesrésultats escomptés ont été atteints et présentent un caractère durable.
SYNTHÈSE DES CONSTATATIONS RELATIVES AUX PROJETS AUDITÉS
Partiellement satisfaisant
Besoins: évaluation
Résultats: durables
Besoins: pertinence
Besoins: évaluation
Renforcement des capacités institutionnelles
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
SYNTHÈSE d) b) les projets d’investissement étaient mieux adaptés aux projets derenforce-ment des capacitésinstitutionnelles; c) même si tous les projets d’investissement n’ont pas atteint des résultats pleinement satisfaisants et si leur durabilité étaitincertaine,les aides àl’investisse-mentfinancées parla Commission ont néanmoins permis de contribuer defa-çon importante et utile à l’établissement desinfrastructureset desinstitutions nationales; la coordination entre tous les donateurs actifs danslarégion, y comprisla Commission entant que donateur principal, était meilleure (un donateur pourrait par exemplefinancer ou cofinancer un projet conçu par un autre donateur); e) d) la communauté des donateursrevoyait la procédure de passation des marchés d’équipements.
Il conviendrait d’envisa-ger,lecaséchéant, des pools d’investissements conjoints, gérés parles pays bénéficiaires.
La durabilité des projets pourrait être accrue si: par ailleurs,lesrésultats obtenus dans lecadredesprojetsderenforcement des capacitésinstitutionnelles n’ont été que partiellement satisfaisants et qu’ils ne seraient probablement pas durables.
Cela est dû àla constantefragilité dela situation politique et au manque d’engagement (appropriation) de la part des bénéficiaires, dès lors que la plupart des initiativesderéformen’émanentpas d’acteurs delarégion, mais plutôtde la Commission européenne ou d’autres parties prenantes externes; a) les bénéficiairess’impliquaient davantage; f ) b) aucun projet n’étaitlancésans un plan de maintenance; s’agissantdeleurdegréderéussite, aucune différence significative n’est apparue entreles projets gérés parles délégations et ceux gérés parl’Agence européenne pourla reconstruction.
la Commission assurait un suivi plus strict dela répartition des équipements ainsi que des infrastructures financés par l’UE et en évaluaitl’utilisation; d) l’assistancetechniquefournie étaitju-dicieusement complétée parla volonté d’encourager activement les réformes institutionnelles.
Surla base de ces observations, la Cour formule des recommandations susceptibles d’aider la Commission à fournir une aide plus efficiente et efficace.
Lesrésultats obtenus dansle cadre des projets pourraient être améliorés si: a) lors de la conception des projets dans le domaine de la justice et des affaires inté-rieures,le soutien communautaire était conforme aux objectifs du programme annuel (par exemple, les futurs points de passagefrontaliers communs devraient être prioritaires parce qu’ils favoriseraient la coopération régionale);
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
CARDS est l’acronyme pour
«Assistance communautaire à la reconstruction, au développement et à la stabilisation»; le programme portait sur la période allant de 2000 à 2006.
L’élargissement sert les intérêts stratégiques de l’UE en matière de stabilité, de sécurité et de prévention des conflits.
Le programme d’élargissement actuel concerne les Balkans occidentaux,aux-quelss’offrela perspective d’adhérer à l’Union lorsqu’ils auront rempliles conditionsrequises.
Ce montant représente environ
La plupart des dépenses au titre du programme CARDS ont été eectuées au cours des premières années du programme et visaient à faire face aux besoins urgents de la population des Balkans occidentaux après le conit.
L’audit dusecteur delajusticeet desaffairesintérieures(JAI) pourles Balkans occidentaux porte sur un domaine d’une grande importance politique.
Cesecteurconstituel’un des principaux domaines de coopération entre l’Union européenne et les pays des Balkans occidentaux, et peut êtresubdivisé en quatresous-domaines: asile et migration, gestionintégrée des frontières, sys-tèmejudiciaire et police.
Le montant correspondant aux marchés relatifs au domaine delajustice et des affairesintérieures passés danslecadre du programme dela Commission pourles Balkans occidentaux (CARDS2) s’élève à quelque 470 millions d’euros pour la période allant de 2001 à 20063.
Avant de commencer l’audit, la Cour a recensé les principaux risques pourla bonne gestionfinancière:
4 S’agissant du dernier élargissement en 2007, la Bulgarie et la Roumanie ont encore des progrès à réaliser dans le secteur de la justice et des aaires intérieures.
L’UE a décidé de mettre en place un mécanisme spécial de coopération et de vérication, an d’aider ces nouveaux États membres à pallier les insusances qui subsistent.
a) les projets dansle domaine delajusticeet desaffairesin-térieuressont misen œuvre dans uncontexte politiqueet économique délicat; par conséquent,l’aide dela Commission pourrait ne pas permettre d’atteindreles objectifs politiques fixés, ets’avérer non durable; b) le pays bénéficiaire etles bénéficiairesfinalsjouent unrôle fondamental dansl’aboutissement des projets enraison du fait quela Commission ne dispose que de pouvoirslimités en matière de renforcement des compétences, du professionnalisme et del’indépendance desinstitutions dansle domaine delajustice et des affairesintérieures; c) la Communauté est pressée d’obtenir des taux élevés de participation et les contraintes budgétaires, politiques et de procédures auxquellesles bénéficiaires sont soumis sont parfoisignorées.
Cettesituation pourrait porter préjudice à l’efficacité desréalisations, notammentlorsqu’elles visent à renforcerles capacités administratives; d) lerespect descritères dansle domaine delajusticeet des affairesintérieuress’avère, àlalumière des expériences an-térieures,l’une des questionsles plus délicates, voirela plus délicate, quise pose dansle cadre del’élargissement4.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Les programmes dela Commission visaient à:
Celle-ci consiste à «engager des experts pour transmettre un savoir-faire et des compétences et pour mettre en place et renforcer des institutions».
6 Lancé en 1998 pour les aides d’adhésion, le jumelage fournit un cadre destiné à l’administration et aux organismes paraétatiques dans les pays bénéciaires an de leur permettre de travailler avec leurs homologues des États membres.
Dans le domaine de la justice et des affaires intérieures, l’aide communautaireest miseen œuvresoitparlefinancementdes investissements d’infrastructures et d’équipements, soit au moyen de projets de renforcement des capacités institutionnelles.
Les investissements prennentlaforme de marchés detravaux ou de fournitures.Lerenforcement descapacitésinstitutionnelles, par l’assistance technique5 ou le jumelage6
, contribue à établirles nor- mes etles règles de base en matière de service public, commeles lois etlesstratégies en y associantlesformations nécessaires.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
ÉTENDUE ET APPROCHE DE L’AUDIT
Comme le prévoit le règlement
CARDS, le programme annuel, établi pour chaque pays bénéciant de l’aide communautaire, comprend une liste des projets à financer et spécie les montants correspondants.
Le comité de gestion, composé de représentants des États membres et présidé par la Commission, se prononce sur les crédits annuels.
L’Union européenne apporte son aide aux pays des Balkans occidentaux essentiellement au moyen de programmes spécifiques et d’assistancefournie danslecadre de projets.L’audit dela Cour visait à évaluer l’efficacité des projets de la Commission européenne dansle domaine delajusticeet desaffairesintérieures pourles Balkans occidentaux.
L’audit a porté sur un échantillon de 33 projets dansle domaine delajustice et des affairesintérieures, àsavoir30 projets au niveau national et trois au niveau régional, relevant des programmes annuels 2001-20057.
Les deux types d’aide (investissements et renforcement des capacités institutionnelles) étaient représentés de manièreégale dansl’échantillon.
Laliste des projetscontrôlés,accompagnée desrésultats et des constatations dela Cour,figure à l’annexe I. La méthodologie et l’échantillon d’auditsont présentés en détail à l’annexe II.
En outre, il a permis d’apprécier si les objectifs étaient conformes aux priorités dénies dans les documents de stratégie de la Commission, du Conseil et du pays concerné.
9 les réalisations prévues ont été concrétisées, et siles résultats escomptés ont étéatteints et présentent uncaractère dura-
L’audit a permis d’évaluer la ble9
mesure dans laquelle le bénéciaire a utilisé ecacement l’aide financée par l’UE qui lui a été octroyée (par exemple les équipements, l’infrastructure et les formations), et si les résultats obtenus dans le cadre des projets étaient durables sur les plans financier et opérationnel.
Dansles Balkans occidentaux,la Commission a utilisé deux appro-chesfondamentales en matière de gestion:la gestion déconcen-tréeetla gestion centralisée indirecte. S’agissant dela gestion déconcentrée,les délégations dela Commissionen Albanie,en Bosnie-et-Herzégovineeten Croatiesontresponsables del’éla-borationdes projets,dela passationdescontratsainsiquede la miseen œuvrefinancièreettechnique des projets.Ence qui concernele mode de gestion centraliséeindirecte,l’Agence européenne pourlareconstruction(AER)a géré,jusquefin 2008,les programmes dans l’ancienne République yougoslave de Macédoine, au Kosovo(au titre dela résolution 1244/99 du Conseil de sécurité des Nations unies), au Monténégro et en Serbie.
L’examen de la Cour a porté sur l’existence d’éléments attestant que l’un des modes de gestion était plus efficace quel’autre pourles projets dansle domaine delajustice et des affairesintérieures10.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Surle planfinancier,la Commission européenne estle principal donateur dansles Balkans occidentaux.
Plus dela moitié des subventions octroyées à cette région proviennent du budget del’UE (annexe III).
Danscecontexte,l’audita portésurla question de savoir dans quelle mesurele gouvernement du pays bénéficiaire avaittiré parti dela coordination entreles donateurs.
Lerapport eststructuréselonlesformes d’aide,àsavoir projets d’investissement ou projets derenforcement des capacités institutionnelles, et en présente les forces et faiblesses relatives.
Les questions horizontalesconcernantle mode de gestionetla coordination entreles donateurs sont traitées dans une troisième partie.
CARTE DES BALKANS OCCIDENTAUX
Source: Commission européenne.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
AIDE À L’INVESTISSEMENT DE L’UE LA PLUPART DU TEMPS EFFICACE, MAIS RISQUES EN CE QUI CONCERNE LA DURABILITÉ
L’émergence de six nouveaux États suite à l’éclatement de l’ancienne Yougoslavie a créé plus de 5 000 kilomètres de nouvelles frontières internationales dans cette région, qui doivent être contrôlées de manière appropriée.
Cette partie du rapport traite d’abord du caractère approprié des projets d’investissementet desévaluations des besoinssur lesquelles les projets ont été fondés.
Elle présente ensuite les constatations relatives aux résultats obtenusetàla nécessaire harmonisation des priorités nationalesetcommunautaires;elle se poursuit avecla question dela durabilité, quicomporte deux parties:l’unesurl’importance dela maintenance,l’autresurla nécessité de disposer de capacités institutionnelles suffisantes pour garantirla durabilité.
LES NORMES EUROPÉENNES ET L’ÉTAT DE DÉLABREMENT DESINFRASTRUCTURES RENDENT LESINVESTISSEMENTSINDISPENSABLES
Suite à des années de sous-investissement et de changements géo-politiques11,les besoins d’investissements nécessairesàla miseà niveau desinfrastructures avecles normes européennes sont considérables dansles Balkans occidentaux et dépassent dansla plupart descaslesressources des budgets nationaux.Les besoins en matière d’investissementsrésultent de deuxfacteurs principaux:
EXEMPLES DE PROJETS D’INVESTISSEMENT STRATÉGIQUES ET NON STRATÉGIQUES
Cas n° 1: projet répondant aux objectifs stratégiques
En Albanie,le système pénitentiaire est en deçà des normesinternationales.
Dansles prisons etles centres de détention provisoire,la surpopulation atteint des proportions démesurées.
Au moment où le contrôle a été effectué, on enregistrait dans les prisons albanaises une population carcérale s’élevant à 3 049 détenus, pour une capacitélimitée à 1 510individus.
Cela représente une surpopulation évaluée à 102 %.
C’est pourquoila construction dela prison de Fushe Kruja, destinée à accueillir 312 détenus, pourrait être considérée comme une priorité majeure à prendre en considération.
Cas n° 2: projet en marge du programme annuel
En ancienne République yougoslave de Macédoine,les documents relatifs au projet en matière d’asile qui avait été approuvé allouaient une enveloppe budgétaire de 2 millions d’euros à des activités liées au renforcement des capacités institutionnelles telles que l’élaboration d’une législation, de stratégies et d’un plan d’action national.
Cela n’a pas été fait.
Au lieu de cela, un centre d’accueil pour demandeurs d’asile a été construit.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
12Par exemple, en Bosnie-et-Herzégovine, la police des frontières est la plus ancienne des institutions mises en place au niveau de l’État.
Elle n’atteint toutefois toujours pas dix années d’existence en 2009.
13 ment contrôlées par des conscrits13, cette exigence représente un défi.
En outre,les nouvelles frontières devront être ouver-tesàlalibrecirculation des personnes et des biens,tout en étantsécurisées et contrôlées;
Par exemple, en Serbie, l’armée a contrôlé les frontières jusqu’en 2007.
«Plan directeur pour l’infrastructure judiciaire» — étude réalisée par des consultants externes entre janvier 2004 et avril 2005.
Dans son rapport spécial n° 5/2007 lesinfrastructures dansle domaine delajustice et des affaires intérieuressont délabrées.
relatif à la gestion du programme CARDS par la Commission (JO C 285 du 27.11.2007, p. 1), la Cour est parvenue à la conclusion que l’orientation stratégique de la Commission était formulée de manière très générale.
Elle était appropriée pour la phase de reconstruction, mais non pour les objectifs de renforcement institutionnel, plus ambitieux.
L’audit a permis de constater que, dans environ 70 %descas, les projets d’investissement dansle domaine delajustice et des affairesintérieuresrépondaient globalementaux objectifs stratégiques15 , à savoir instaurer la stabilité et la sécurité ainsi que renforcerl’association avecl’UE.
Les autres projets se sont avérés nonconformes, ouseulement partiellementconformes,aux objectifs décrits dansle programme annuel(encadré 1).
L’audit a montré quel’aide a été accordéesans qu’aucune étude de faisabilité adéquate, permettant de définir la portée et les spécifications des projets, n’ait été menée.
La réalisation d’études est unetâche exigeante,faute pourlesinstitutions bénéficiaires de disposer destratégies ou de plans d’actionau niveau national bien élaborés qui auraient définiles priorités.
Sur 17 projets d’investissementcontrôlés,seules deuxétudessesontavérées trèssatisfaisantes etcomportaient une description préalable de l’importance du projetsélectionné(encadré 2).
EXEMPLE D’UNE ANALYSE DE BESOINS TRÈS SATISFAISANTE
La construction de deux cours d’appel en Albanie, l’une à Korça et l’autre à Vlora, constituait les deux priorités principales de l’étude sur le «Plan directeur relatif à l’infrastructure judiciaire».
Cette étude portait sur l’ensemble des cours d’appel et des tribunaux de district en Albanie et en analysait la situation et les perspectives.
Le plan directeur avait été bien préparé et était précis.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Au stade de la planification, des faiblesses imputables tant au pays bénéficiaire que, danscertainscas, àla Commission ontconduit à unerépartition età une utilisationinefficientes etinefficaces des équipementsfinancés parl’UE(encadré 3).
16La stratégie nationale en matière de gestion intégrée des frontières a été adoptée en Albanie en novembre 2006, en Bosnie-et-Herzégovine en juillet 2005, dans l’ancienne République yougoslave de Macédoine en octobre 2005, au Monténégro en février 2006 et en Serbie en janvier 2006.
RÉSULTATS MITIGÉS POUR UNE CATÉGORIEIMPORTANTE DE PROJETS D’INVESTISSEMENT: GESTION ET SÉCURITÉ DES FRONTIÈRES
l’acquis communautaire de l’UE ni les normes Schengen ou le code des douanes communautaire ne fournissent un modèle unique et universel pour la gestion des frontières.
Ces normes exigent toutefois que le système soit ecace et adapté aux risques.
À l’occasion du sommet UE-Balkans occidentaux de Thessalonique de juin 2003, il a été souligné que l’insécurité aux frontières est l’un des réels obstacles à l’État de droit et constitue une priorité majeure pour l’Union.
La Commission s’est largement investie dans le secteur de la gestion intégrée des frontières, qui a représenté une grande part du financement affecté au domaine de la justice et des affaires intérieures (37 %).
Ce secteur se compose de deux éléments:la gestion etla sécurité desfrontières.
La Cour a contrôlé huit projets d’investissement dans le domaine de la gestion intégrée des frontières, y compris l’installation de plusieurs points de passage frontaliers.
Les résultats obtenus dans le cadre de ces investissements se sont avérés en règle générale plussatisfaisantslorsqueces derniers étaient associés à des mesures derenforcement des capacitésinstitutionnellestelles quel’élaboration de stratégies nationales en matière de gestionin- tégrée des frontières16.
Un système efficace de gestion des frontières requiert un équilibre entre ouverture et sécurité desfrontières17.
La Serbie, par exemple, a atteint cet équilibre(encadré 4).
EXEMPLES DE RÉPARTITION ET D’UTILISATIONINEFFICIENTES ETINEFFICACES D’ÉQUIPEMENTS FINANCÉS PAR L’UE
En ancienne République yougoslave de Macédoine, certains des motocycles financés par l’UE, mis àla disposition de la police desfrontières dansle courant del’été 2005, n’ont pratiquement pas été utilisés durantles 18 premiers mois, étant donné quele gouvernement n’avait pasfourni à la police l’équipement de protection nécessaire, comme il avait été convenu.
Il manquait encore des éléments d’équipement en 2007.
Le gouvernement a lancé un appel d’offres pour de l’équipement complémentaire en septembre 2008 et la signature du contrat était prévue pour le premier trimestre de 2009.
Dansle même pays,l’ouverture du centre pour demandeurs d’asile a également étérepoussée d’une année parce que le gouvernement n’a pas fourni l’équipement nécessaire.
Les ordinateurs livrés à la police albanaise n’avaient toujours pas été sortis de leurs cartons huit mois après la signature du contrat, dans l’attente de la décision des autorités quant à l’attribution des ordinateurs aux bénéficiaires finals.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Le point de passagefrontalier de Batrovci,financé par l’UE, surl’autoroute Belgrade-Zagreb a permis d’écourter considérablementles délais d’attente des voyageurs.
Source: Cour des comptes européenne.
EXEMPLEILLUSTRANT LA MANIÈRE DONT LE RECOURS À DES ÉQUIPEMENTS MODERNES RENFORCE LES CONTRÔLES FRONTALIERS TOUT EN ÉCOURTANT LES DÉLAIS D’ATTENTE DES VOYAGEURS
En Serbie, les nouvelles infrastructures et les équipements neufs au point de passage frontalier de Batrovci se démarquent du passé (photo 1).
Le projet a permis d’accroître le nombre de contrôles effectués et d’écourter les délais d’attente.
Ceux-ci sont passés de plusieurs heures à 30 minutes pourles camions, et de 12 heures à quelque 20 minutes pourle trafic des voyageurs pendantla haute saison.
Le point de passage frontalier a également été doté d’équipements modernes afin de permettre aux gardes-frontières de détecter les documentsfalsifiés, même ceux quil’ont été defaçon particulièrement sophistiquée.
Le dispositif de contrôle «docubox» a été utilisé en moyenne 100 fois parjour et, depuis sa mise en service,les autorités ont découvert pratiquement un document falsifié par jour.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
La doctrine moderne en matière de sécurité des frontières se fonde surquatreéléments:la mobilité, la communication, le renseignement etla puissance defeu.
L’aidefournie parla Commission porte surl’ensemble de ces éléments, àl’exception del’armement.
En Albanie,lesvéhiculestout-terrain dela police desfrontières de Shkodra ont permisàcelle-ci d’améliorer, defaçonévidente, les patrouilles aux frontières terrestres du nord duterritoire, qui étaientauparavanteffectuéesà pied.
En outre, la frontière terrestre del’ancienne Républiqueyougoslave de Macédoineavec la Grèce et la frontière maritime de l’Albanie avec l’Italie sont aujourd’hui mieuxcontrôlées(voir photos 2 et 3).Le nombre de tentatives defranchissementillégal desfrontières del’ancienne République yougoslave de Macédoine a sensiblement diminué de 2005(date àlaquelleles véhicules ont étéfournis) à 2008.
Bien quele tableau global reste relativement positif, desfaiblesses ont étérelevées dans ce domaine, qui sont non seulementliées au manque de volonté politique et de moyensjuridiques dansles pays bénéficiaires(voir points 36 à 39), mais également à certaines déficiences spécifiques affectantla gestion assurée parla Commission (encadré 5).
EXEMPLE DE NONMISE EN ŒUVRE D’UN PROJET CONCERNANT UN POINT DE PASSAGE FRONTALIER
Le point de passagefrontalier de Gorica en Bosnie-et-Herzégovine est situé surl’axe routierin-ternational trèsfréquenté reliant Mostar(Bosnie-et-Herzégovine) à Split(Croatie).
Les autorités croates avaient déjà installé leur point de passage frontalier, à l’inverse de la partie bosniaque qui ne disposait pas d’une infrastructure appropriée.
La Commission a signé un contrat de travaux pour une valeur de 3 millions d’euros sans vérifier que la procédure relative à l’expropriation foncière avait été menée à son terme.
En raison de litiges portant sur l’estimation du terrain, le projet n’a jamais vu le jour et le contrat a expiré en décembre 200618.
Il en résulte qu’une entité juridique privée administre un «terminal douanier» du côté bosniaque et perçoit 70 % des frais d’accès à celui-ci (ce qui correspond à environ 20 euros par camion).
Le gouvernement n’envisage pas de reprendre ces infrastructures.
Comme la Commission ne pouvait honorer le contrat, le contractant a introduit une demande correspondant à plus de 550 000 euros pour pertes et préjudices.
Au moment de l’audit, une procédure de règlement à l’amiable était en cours.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
L’éclatement de l’ancienne Yougoslavie a généré plus de 5 000 kilomètres de nouvelles frontières internationales danslarégion.
Le moyenle plus efficient de contrôler cesfrontières aurait consisté à mettreen place des points de passage frontaliers (PPF) communs.
La Commission continue cependant de financer les projets de points de passagefrontaliers sur des dotations nationales plutôt quesur une dotationrégionale.
Cetteapproche n’est pas favorable au développement dela coopérationrégionale.
Tousles projets, àl’exception d’un, ontfaitl’objet d’un contrôle sur place.
Ci-dessous, des agents dela Cour des comptes procèdent àl’inspection du véhiculetout-terrainfinancé parl’UE, à Gevgelija, àlafrontière del’ancienne République yougoslave de Macédoine avecla Grèce.
Source: Cour des comptes européenne.
Résultat durenforcement des contrôles auxfrontières maritimes en Albanie.
Hors-bord confisqué ayant servi au crime organisé pourfaire entrer clandestinement des personnes dansl’UE.
Source: Cour des comptes européenne.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
HARMONISATION DES PRIORITÉS NATIONALES ET COMMUNAUTAIRES COMME CONDITION PRÉALABLE NÉCESSAIRE À LA RÉUSSITE
Dans l’ancienne République
Les réformes dansle secteur delajustice et des affairesintérieu-res, qu’elles concernent les investissements oulerenforcement des capacités institutionnelles, constituent une entreprisecom-plexe et de grande ampleur.
Les budgets nationaux ne permettent toutefois pas d’affecter des ressources financières suffisantes aux objectifs prioritaires dansle domaine delajustice et des affaires intérieures, en particulier dansles pays des Balkans occidentaux économiquement moins développés19.
yougoslave de Macédoine, l’académie chargée de former les juges et les procureurs est en partie financée par le budget de l’État selon les dispositions d’une loi spécique, garantissant l’indépendance de son enseignement.
En 2008, 63 % du nancement total de l’académie provenaient toutefois de donateurs internationaux.
Un cadre financier plus équilibré est donc indispensable pour assurer l’indépendance opérationnelle de l’institution.
Même sila Commission estle principal donateur dansles Balkans occidentaux,lesfinancements del’UE nesuffisent pasàcouvrir l’ensemble des besoins d’investissements.
En général, la Commission a donc financé des projets pilotes de façon à montrer au bénéficiaire les avantages qu’apporte la miseàniveaudes infrastructures.
Le bâtiment moderne dela Cour d’appel à Vlora, financé parl’UE et qui a permis d’améliorerla transparence dela justice,illustre cetype d’assistance(encadré 6).
Le niveau dufinancement national aconsidérablement variése-lonles paysconcernés.L’audita permis derelever uncas oùla dépendance àl’égard du donateur avait disparu.
En Serbie,les dépenses relatives aux projets de rénovation des tribunaux financés parl’UE ontreprésenté environ 5 % du budgettotal dela Serbie concernant la justice et les affaires intérieures pourla période allant de 2003 à 2007(encadré 7).
EXEMPLE D’UNINVESTISSEMENT VISANT ÀINSTAURER L’ÉTAT DE DROIT
Construction de la Cour d’appel de Vlora en Albanie
La Commission a investi 770 000 euros dans la construction de la Cour d’appel de Vlora, en Albanie.
À court terme, ce projet a débouché sur un résultat positif.
Dans la nouvelle enceinte, le nombre moyen d’affairesjugées au cours dela première année d’activité(2007) a plus que doublé par comparaison à cellesjugées dansl’ancien bâtiment.
Pourla premièrefois aussi,la Cour d’appel disposait de salles d’audience idoines.
La transparence des procédures s’en est trouvée améliorée et le sens de la «réalité de la justice» s’est généralement renforcé.
Toutefois, au moment del’audit,l’alimentation en électricité n’était pas assurée parle réseau de distribution électrique national et le budget annuel alloué au fioul lourd destiné aux générateurs avait déjà été épuisé quatre mois avant la fin de l’année.
C’est pourquoi il n’a pas été possible d’utiliser les ordinateurs, ce qui a réduit le volume des affaires traitées et mis à mal l’efficacité globale de l’investissement.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Le nouveau bâtiment, davantage sécurisé, dela Cour d’appel de Vlora en Albanie a étéfinancé parl’Union européenne.
Lestravaux ont été achevés en 2006.
Source: Délégation de la Commission européenne à Tirana.
EXEMPLE D’UN ENGAGEMENT BUDGÉTAIRE SUFFISANT AU NIVEAU NATIONAL
Après l’assassinat du Premier ministre serbe Zoran Djindjic en mars 2003, les autorités ont procédé à l’arrestation d’un grand nombre de personnes suspectées d’activités criminelles.
Cependant, les autorités serbes ne disposaient pas d’installations appropriées, susceptibles de leur permettre de juger de manière digne et sûre des affaires très médiatisées.
Les travaux de rénovation financés à la charge du budget communautaire ont par exemple pourvule tribunal de district de Belgrade d’une salle d’audience moderne.
Depuisl’ouverture de celle-ci enjuin 2006, 35 procès s’y sont déroulés en 2006 et 40 en 2007 — la plupart concernaient le crime organisé à grande échelle et les crimes de guerre.
Depuis lors, le gouvernement serbe a affecté des ressources considérables à la reconstruction de tribunaux sur tout le territoire.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Les pays des Balkans occidentaux
L’absence d’harmonisation des priorités nationales et communautaires rend inefficace l’assistance fournie.
Mêmelorsquela Commission afinancélastra-tégie nationale en matière de migration et deréadmission pour l’Albanieet qu’ellea mis l’accent sur les conditions fixées dans l’accordlors des réunions des comités de haut niveau,les progrès sontrestéslents.
L’accord en cause prévoit que les pays des Balkans occidentaux et les États membres de l’UE acceptent le retour de ressortissants entrés ou séjournant illégalement sur le territoire de tout autre pays, ainsi que les immigrants clandestins ressortissants de pays tiers ou les apatrides arrivés sur le territoire de l’un des pays par le territoire de l’autre.
L’accord contraint essentiellement les pays des Balkans occidentaux à partager avec l’Union européenne la responsabilité pour la sécurité de cette dernière.
RISQUE POUR L’INCIDENCE ET LA DURABILITÉ DES PROJETS D’INVESTISSEMENT
Six des 16 projets d’investissement audités ont connu des problèmes affectantleur durabilité.
Bien queles pays visités aient dans une certaine mesure assuréla maintenance desinfrastructures et des équipements mis en place, celle-ci n’était pas d’un niveau suffisant pour garantirla durabilité desinvestissements.
Au moment del’audit,le bénéficiaire n’était pas tenu defournir des éléments attestantl’existenced’un plande maintenanceetd’un budget adéquats avant de pouvoir bénéficier d’unfinancement del’UE.
EXEMPLE D’UN PROJET D’INFRASTRUCTURES DONT L’INCIDENCE ESTINSUFFISANTE
La Commission a investi plus de 3 millions d’euros pour que le point de passage frontalier (PPF) de Kamensko en Bosnie-et-Herzégovine puisse être élevé au niveau d’un PPF de «première catégorie», c’est-à-dire un PPF par lequel tous les types de produits peuvent entrer dans le pays et en sortir.
Depuis l’achèvement du projet de l’UE, le gouvernement a cependant revu sa décision et déclassé le PPF de Kamensko.
En raison de cette décision, plusieurs types de produits (par exemple l’essence) ne peuvent plus y être déclarés.
Le trafic a diminué en intensité, bien qu’il s’agisse de l’axe routier le plus pratique pour relier Split en Croatie au centre-ouest et au nord de la Bosnie-et-Herzégovine.
La Commission n’avait pas eu connaissance de ce changement.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
L’entretien du véhicule tout-terrain de la délégation n’est pas eectué à Tirana, mais dans un pays voisin.
Les délégations n’étaient pastoujours au courant delasituation surle terrain, étant donné quel’utilisation desinfrastructures et des équipements ne faisaitl’objet d’aucun suivi. En conséquence, la Commission n’a pufournir aucune assurance concernantl’inci-dence etla durabilité des projets d’investissement(encadré 8).
En matière de passation des marchés,lesrègles applicables permettent de prendre en compte les services après-vente dansle cadre dela procédure; cependant, cette disposition n’est pas suf-fisammentappliquée.La délégationen Albanieafourni quatre véhicules tout-terrain à la police des frontières, alors qu’elle savait que des problèmes d’entretien del’équipement21 se poseraient.
En outre,lesinstitutions bénéficiaireschargées dela maintenance nesont passystématiquementinvitéesà participerauxcomités d’évaluation des offresen qualité de membresvotantset n’ont pas été suffisammentimpliquées dansles premières étapes dela procédure d’appel d’offres.
LES CAPACITÉSINSTITUTIONNELLES N’ÉTAIENT PAS À LA MESURE DESINVESTISSEMENTS
Dans de nombreux cas, la situation sur le terrain s’est améliorée grâce àl’assistancefournie parl’UE en ce qui concerneles équipements etlesinfrastructures.
Lesinvestissements seuls ne permet-tronttoutefois pas d’atteindreles objectifs généraux d’uneins-titution cible.
Par exemple, mettre en place un point de passage frontalier moderne ne suffit pas:les méthodes de travail dela police desfrontières doivent également évoluer en conséquence.
Les projets informatiques sont un autre exemple d’investissements pourlesquelsles capacitésinstitutionnelles nécessaires n’étaient pas àla hauteur.
Mêmelorsquel’équipementfourni était adapté au travail dela police ou au systèmejudiciaire, et qu’il répondait aux besoins actuels etfuturs,le degré d’efficacité potentielle des projets n’a pas encore pu être pleinement atteint enraison: a) du faible nombre de postes de police des frontières et de tribunaux connectés au réseauinformatique.
Par exemple, au Monténégro, seulement 3 des 26 points de passage frontaliers étaientreliés entre eux;
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
22 b) du fait que, pour être durables, les projets relatifs aux systèmes d’information des autorités publiques doivents’appuyersur un cadre juridique solide et sur des politiques de sécurité adéquates, dès lors que des donnéesconfidentiellessont échangées.
Au moment de l’audit, aucun pays ne disposait d’uneloi surla protection des données entièrement alignée sur l’acquis communautaire. S’agissant de la Bosnie-et-Herzégovine, une loi sur la protection des données avait été adoptée en 2006.
Toutefois, elle doit encorefairel’objet d’une actualisation afin de répondre aux exigences communautaires; c) du fait qu’aucun des trois projets audités relatifs à des logiciels informatiques ne comportait desinstructions écrites concernantles contrôles d’accès.
Le contrôle d’accès est un processus fondamental qui permet de vérifier et delimiterl’accès auxressources d’un systèmeinformatique;il devrait être conçu de manière à protéger ce dernier contrelesintrusions oules utilisations non autorisées.
BESOINSIMPORTANTS EN MATIÈRE DE RENFORCEMENT DES CAPACITÉSINSTITUTIONNELLES, MAIS CHANGEMENTS LIMITÉS SUITE AUX DÉPENSES DE L’UE
Cette section porte, tout d’abord, sur les raisons du caractère limité des réalisations liées aux projets en matière de renforcement des capacités institutionnelles, ainsi que sur le défaut de mesure des réalisations.
Les sous-sections ci-après passent en revue les facteurs déterminants pour la durabilité: la stabilité des membres clés du personnel et un environnement sans corruption, des facteurs spécifiques relatifs aux projets de formation etl’appropriation des projets au niveau des bénéficiaires.
GESTION DES CHANGEMENTS ET RENFORCEMENT DES CAPACITÉSINSTITUTIONNELLES: CARACTÈRE LIMITÉ ETINSUFFISANCES EN MATIÈRE DE MESURE
Dansle domaine delajustice et des affairesintérieures, un projet peut être qualifié de potentiellement efficace s’il permet de répondre à des besoins avérés et deremédier à deslacunes,s’il procureles avantages escomptés, s’il repose surl’engagement du bénéficiaire à assurerla durabilité ets’ils’intègre dans unestratégie coordonnée visant à contribuer au renforcement des capacitésinstitutionnelles.
Les projets dela Commission ont donné desrésultats qui ont permis d’améliorerlasituation des bénéficiaires.
Cela était particulièrement manifeste pourles marchés defournitures et detravaux; maisle plus grand défirestait d’assurerla durabilité des projets derenforcement des capacitésinstitutionnelles.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
La Cour a mis en évidence trois raisons majeures pour lesquelles les projets derenforcement descapacitésinstitutionnelles n’ont pas atteintleurs objectifs: a) de mise en œuvre décentralisée consiste dans l’agrément national des autorités bénéciaires sur la base de l’évaluation des capacités.
L’étape suivante porte sur la délégation de la gestion par la Commission au pays.
l’instabilitésurle plan administratif danslarégion, par exemple unrenouvellementimportant du personnel aprèsles élections; b) le fait que la formation a donné des résultats inférieurs aux prévisions; c) le manque d’appropriation dela réforme parle pays.
L’audit a également montré quelecontraire est possible:lorsque lafonction publiquejouit d’unecertainestabilité, quelaforma-tion est bien ciblée et queles dirigeants du pays bénéficiairesont déterminés à emprunterla voie du changement, des progrèssont accomplis. En Albanie par exemple,le gouvernement estrésolu à faire aboutir ses efforts de déminage; en Bosnie-et-Herzégovine,la Cour constitutionnelle est venue à bout del’arriéré des affaires en cours relatives aux droits de l’homme; la Cour de Sremska Mitrovica en Serbie est devenue une cour modèlefaisant usage delogiciels de gestion des affairesjudiciaires.
Dans ce domaine, la Commission a mis en place quelques indicateurs spécifiques liés à la gestion par activités. Dans diverses déclarations d’activité,la Commission observe que des progrès ont étéréalisés dansle secteur delajustice, delaliberté et dela sécurité dansles Balkans occidentaux, compte tenu du fait, d’une part, que les juges et les procureurs ont bénéficié d’une formation et, d’autre part, que la police et les procureurs ont amélioré leur collaboration.
Toutefois, la manière dontla Commission évaluel’incidence de ces activités n’apparaît pas clairement.
La Commission avaitl’habitude de mesurerlesuccès deson assistance uniquement àl’aune dutaux de passation de contrats et du taux de décaissement. En 2002,la Commission a commencé à viser le renforcement durable des capacités institutionnelles, qui est plus difficile à mesurer.
Les pays des Balkans occidentauxse préparent àla mise en place d’unsystème décentralisé de mise en œuvre de l’aide,ce quiest unélément positif, puisquela délégation dela gestion montre que les capacités en la matière sont suffisantes.
Cependant, la Commission n’a pas encore pleinement intégré la mesure durenforcement des capacités dansla procédure d’agrément des autorités bénéficiaires22.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
LE TAUX DE ROTATION DU PERSONNEL CLÉ ET LA CORRUPTION COMPROMETTENT LA DURABILITÉ DU RENFORCEMENT DES CAPACITÉSINSTITUTIONNELLES
Seuls deux projets derenforcement descapacitésinstitutionnelles sur un total de 15 ont donné des résultats satisfaisants en matière de durabilité.
L’effet déstabilisateur induit par les changements affectant le personnel du bénéficiaire est unecaractéristiquecommuneaux projets derenforcement des capacitésinstitutionnelles audités.
Les résultats positifs des projets deformation dansce domaine précis ont pratiquement toujours été amoindris du fait du taux de rotation du personnel occupant des postes clés(encadré 9).
S’agissant de l’accroissement des capacités, l’audit a également permis derelever quelques exemples positifs, qui ont entraîné des améliorations sur le plan opérationnel (encadré 10). En dépit de larotationimportante du personnel,les objectifsstratégiques, qui consistent à assurerla sécurité etla stabilité et à veiller au maintien del’ordre public, ont été atteints.
Cela n’a été possible que grâce à une assistance continue del’UE.
SITUATIONINSTABLE EN MATIÈRE D’AFFECTATION DU PERSONNEL DANS L’ADMINISTRATION PUBLIQUE EN ALBANIE ET DANS L’ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE
En Albanie, 3 des 8 projets audités dansle domaine dela justice et des affairesintérieures comprenaient un voletformation.
Desrésultats positifs ont été obtenus, maisles changements de personnel, par exemple dans le secteur de l’immigration, n’ont pas cessé d’entraver le renforcement des capacités et de retarder la prise de décision.
Immédiatement après les élections parlementaires qui se sont tenues en Albanie en 2005, les 20 personnes employées dans les bureaux régionaux de l’emploi en charge des questions liées à l’immigration ont toutes été remplacées.
Au sein de la police de l’ancienne République yougoslave de Macédoine, 30 postes de direction clés ont été répertoriés.
Dans les mois qui ont suivi les élections de 2006, 28 de ces postes ont fait l’objet de changements d’affectation, ce qui représente un taux de rotation du personnel de 93 %.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Il convient de reconnaître que la Bosnie-et-Herzégovine compte 13 forces de police diérentes (deux au niveau national et dix dans les cantons, en plus de la police autonome du district de Brcko).
L’audita permis deconstater quelacoopération entrelesagen-ces chargées defaire appliquerlaloi n’était passatisfaisante, ce qui a eu uneincidence surla durabilité des projets.
Par exemple, le matériel desurveillanceetlesystème dereconnaissance des empreintesdigitales mis à disposition présentaient un intérêt pourles policiers bosniaques et devaient permettre derésoudre un plus grand nombre d’affaires criminelles; cependant,ils n’ont pas été exploités defaçon optimale enraison du manque deco-opération policière23.
Lalutte contrela corruption peut renforcerl’intégrité desinstitu-tions en charge delajustice et des affairesintérieures.
Plusieurs élémentsattestent unelégèreamélioration delasituation dans les pays audités, bien queles progrès accomplis restent précaires.
Unindicateur global susceptible de rendre compte del’efficacité des dépenses del’UE estl’indice de perception delacorruption établi parl’organisation Transparency international.
L’annexe IV montre quel’évaluation (classement et notation) s’estlégèrement améliorée depuis 2004.
EXEMPLES DE RENFORCEMENT DE LA CAPACITÉ OPÉRATIONNELLE
Dans l’ancienne République yougoslave de Macédoine, des unités de police spécialisées ont programmé, mis en œuvre et terminé l’opération «Mountain Storm» (Tempête en montagne) en novembre 2007.
Au cours de celle-ci, une importante cache d’armes contenant de quoi équiper 650 soldats ainsi que des armes antiaériennes a été mise au jour.
Il s’est avéré qu’elle appartenait à ce qui a été qualifié dans un premier temps de «groupe criminel organisé», puis de cellule terroriste.
L’opération a été menée sans causer de pertes civiles.
Selon les observateurs internationaux interrogés par la Cour, une opération d’une telle ampleur aurait été inconcevable il y a quelques années.
Enjuillet 2008, àl’issue du procès de «Mountain Storm», 17 personnes ont été condamnées à un total de 192 années d’emprisonnement.
Selon l’arrêt rendu,le groupe visait àinstaurer un climat d’insécurité au sein de la population et à nuire à l’ordre constitutionnel du pays.
En Albanie, l’UE aide la police à renforcer la capacité des autorités à faire appliquer les lois depuis 1997.
L’appui à la police se poursuivra jusque 2011 au moins.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
FORMATION — PLUS DE RÉALISATIONS QUE DE RÉSULTATS
En raison des conits passés, la
Un élément clé du processus de réforme et de changement consiste à dispenser des formations aux fonctionnaires (encadré 11).
La Commissionenafait une priorité majeure.
Parexemple,lestrois projets régionaux24, dotés d’un budget total de 10 millions d’euros, ont tous comporté un volet formation.
Les réalisationsinduites par laformation(séminaires, ateliers etconférences)sesontrévélées satisfaisantes, maisleurincidence a étélimitée(encadré 11).
coopération régionale a représenté un défi dans les Balkans occidentaux.
C’est pourquoi le programme régional de la Commission a principalement visé à améliorer les relations entre les États dans cette région.
L’UE a clairement indiqué que la coopération régionale est une condition préalable à toute avancée sur la voie de l’adhésion.
Quelque 10 % des crédits du programme CARDS ont été consacrés à la réalisation de cet objectif et le programme régional a toujours été axé sur l’État de droit ainsi que sur les questions relevant de la justice et des aaires intérieures.
Assurément,lefait deréunir àla mêmetable desfonctionnaires provenant de différents pays des Balkans occidentaux pour suivre uneformation constitue ensoi un objectiflouable, comptetenu del’histoirerécente de cetterégion. Toutefois,les objectifs spé-cifiquesliés aux projets dela Commission étaient plus ambitieux, par exemple le développement de stratégies régionales en matière d’asile, de migration et de visas, surla base d’un ensemble de nor-mestechniques et de principes del’UE généralement acceptés.
La Cour a contrôlé deux instituts de formation judiciaire.
L’objectif global des CFJ était le même, c’est-à-dire devenir des instituts de formation à part entière, respectant les meilleures pratiques européennes et dispensant desformations ciblées et de haute qualité à un public constitué de juges, de procureurs, d’agents des tribunaux et d’avocats.
Dans l’ancienne République yougoslave de Macédoine, l’avis des experts de l’UE n’a pas été pris en considération lorsque l’institution a été établie.
Le ministère n’a convié aucun des experts internationaux à prendre part à l’élaboration du projet de loi relatif aux CFJ, lequel a ensuite suscité des critiques véhémentes de la part des donateurs, compte tenu du fait qu’il n’était pas conforme aux normes européennes.
En outre, le programme de la formation, qui s’étendait au départ sur vingtquatre mois, a été ramené à quinze mois, ce qui risque de réduire l’incidence de la formation.
En Serbie, il manquait à l’institut de formation pour les juges une orientation définie et une base juridique claire.
De surcroît, le programme de formation de formateurs proposait le recours à des méthodes d’enseignement modernes, telles que, par exemple, la constitution de petits groupes propices aux interactions multiples.
En réalité, c’est une formation ex cathedra qui a été dispensée.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
La Commission a coné l’évaluation de la mise en œuvre des projets à des contrôleurs externes.
Cependant, la Commission a rarement évalué dans quelle mesurelaformation entraînait des changements dansles politiques ou dansles méthodes de travail, en dépit dufait que cette démarche constituât une bonne approche pratique pourla mise aux normes européennes.
La Commission n’a établi aucun systèmelui permettant de mesu-rerla performance du projet de coopérationjudiciaire régionale, même après avoir faitl’objet de critiques dela part de ses propres contrôleurs25.
Lesindicateurs n’ont pas permis d’apprécierl’inci-dence dèslors qu’ils étaient axés sur les activités et revêtaient uncaractèreformel plutôt que dereposersurl’évaluation, par exemplele nombre deréunions ou deconférences.
Au niveau national également,les projets de formation dela Commission n’ont pas pleinement atteintleurs objectifs, étant donné qu’ilsontété misen œuvre sans l’adhésion de l’encadrement supérieur.
Àcet égard, deux formations spécialisées s’inscrivant danslecadre du projet de policealbanais(PAMECAII) peuvent être mentionnées.
Afin d’atténuer le risque que les coursen questionaient peu d’incidence, un«programmeconçu pourles hauts responsables» a dû êtrelancé, avecla participation de34des plus hauts responsables des services de police.Bien quela Commission puisse êtrefélicitée d’avoir pris cette mesure correctrice,ileûtété préférable des’assurer d’abord del’adhé-sion dela direction avant de proposerlaformation au personnel d’encadrementintermédiaire.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
L’apprentissage parla pratique etlaformationsur placeconsti-tuent des moyens efficaces pour développer uneadministration moderne et efficiente.
Le transfert de responsabilités administratives est envisageable aussilongtemps quele taux de rotation du personnel n’est pas excessif (encadré 12).
L’adoption de projets de jumelageavec des États membres etl’établissement deconven-tions desubventionavec des organisationsinternationalessont plusfréquents depuis quele programme CARDSaétéréorienté pour passer dustatut de programme reposant sur la reconstruction à celui de programme axésurlesréformes.
EXEMPLES DE PROJETS D’APPRENTISSAGE PAR LA PRATIQUE EN BOSNIEETHERZÉGOVINE
Cas 1: transfert complet des responsabilités au bénéciaire — Commission des droits de l’homme
En 2004, la Commission a signé une convention de subvention avec la Cour constitutionnelle de Bosnie-et-Herzégovine afin de mettre en place une instance judiciaire spéciale au sein de celle-ci, à savoir la Commission des droits de l’homme (CDH), en vue de résorber l’arriéré de quelque 9 000 affaires en souffrancerelatives aux droits del’homme26.
Au cours de sa première année d’existence, la Commission des droits de l’homme en a résolu plus de 3 000.
Au départ, la CDH fonctionnait avec du personnel international, mais, depuis 2005, elle se compose uniquement d’agents nationaux.
Pendant la durée du projet, ceux-ci appliquaient quotidiennement la convention européenne des droits de l’homme et d’autres instruments internationaux.
Le projet a réussi, car 9 des 10 agents occupant un poste clé sont restés à la Cour constitutionnelle.
En juin 2007, les affaires en souffrance avaient toutes été traitées.
Selon le bénéficiaire, le projet a contribué de façon significative à la sensibilisation aux normes relatives aux droits de l’homme en Bosnie-et-Herzégovine.
Cas 2: transfert incomplet des responsabilités au bénéciaire — Chambre des crimes de guerre
La Chambre des crimes de guerre (CCG) en Bosnie-et-Herzégovine est la première instance publique, permanente et spécialisée chargée de connaître des violations graves du droit humanitaire international; elle s’inscrit dans le cadre de la stratégie d’achèvement des travaux du Tribunal pénal international pour l’ex-Yougoslavie27.
Selon les estimations, le nombre de personnes suspectées de crimes de guerre en Bosnie-et-Herzégovine s’élève à plusieurs milliers.
Au moment del’audit, le passage de témoin entre experts internationaux et experts nationaux avait été repoussé.
Le nombre réel de procès en cours dépassait celui initialement prévu, point positif en soi, mais le volume de travail auquel la Cour était confrontée excédait largement ses capacités.
Cette situation a été aggravée par le renouvellement des juges internationaux.
On distingue quatre types principaux de cas de violation des droits de l’homme en Bosnie-et-Herzégovine.
Référence à la résolution 1503 du Conseil de sécurité des Nations unies.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
L’APPROPRIATION SUR LE PLAN LOCAL: UN FACTEUR CLÉ POUR RÉUSSIR À RENFORCER L’ÉTAT DE DROIT
L’un des objectifs stratégiques les plus courants des projets audités consistait à renforcerl’État de droit dansles Balkans occidentaux.
La consolidation del’État de droit dansles Balkans occidentaux est essentielle pourla stabilité etla sécurité en Europe.
Malgré certains progrès,l’État de droit dansles Balkans occidentaux demeurefragile(encadré 13).
Dans un grand nombre desesrapports d’avancement, la Commission a expriméson mécontentementface àlalenteur desréformes.
L’approche adoptée parla Commission en matière de projets ases limites.Il nes’agit pas d’une«panacée universelle».Lesuccès des projets de la Commission dans le domaine de la justice et des affaires intérieures est subordonné à un changement d’attitude de la part des autorités nationales et àla pérennité desstructures gouvernementales.
Ces facteurs ne relèvent pas directement dela compétence de la Commission etil ne faut pas en sous-estimerl’incidence négative, notamment surlerenforcement des capacitésinstitutionnelles.
PRÉCARITÉ DE L’ÉTAT DE DROIT DANS LES BALKANS OCCIDENTAUX
Dans la région, l’État de droit est précaire, et la confiance dans le gouvernement et les institutions est faible.
Les citoyens affichent une certaine méfiance à l’égard du système juridique; ils ont le sentiment que seules certaines catégories sociales en tirent avantage.
À la question «Certains individus sont-ils au-dessus des lois dans ce pays?», le pourcentage de réponses positives s’élevait à28:
69 % pour le Monténégro, 81 % pour la Serbie, 85 % pour l’ancienne République yougoslave de Macédoine.
Il convient d’observer que les personnes qui ressentent le plus fortement le caractère inéquitable dela société etl’inégalité desindividus devantlaloi sont celles qui sontle plus éduquées etle mieux informées sur le plan politique.
Voir l’étude réalisée par Alina Mungui-Pippidi: Deconstructing Balkan Particularism, The Ambiguous Social Capital of South Eastern Europe
(Déconstruction des particularismes dans les Balkans, le capital social ambigu de l’Europe du Sud-Est), 2005.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
«Regional cooperation in the western Balkans» (Coopération régionale dans les Balkans occidentaux), EU-ISS Chaillot, document n° 104, juillet 2007.
À cejour,la plupart desinitiatives de réforme ont été prises parla Commission européenne et par d’autres agents externes29, plutôt que de puiser leur source à l’intérieur de la région.
Le manque d’appropriation quis’ensuit au niveaulocalfragiliselesrésultats àlongterme des projets.La premièreinitiativesérieuse dansla région,lancée en février 2008, estle Conseil de coopération régionale, qui a succédé au Pacte de stabilité pourl’Europe du Sud-Est.
L’un d’eux concernelajustice etles affairesintérieures.
Près de deux décennies aprèsl’effondrement del’anciennestructure desécuritéet de stabilité en Europe du Sud-Est,cette nouvelleinstitution, dont le siège est à Sarajevo, ambitionne de devenir le premier forum régional en son genre grâce à un cadre de coopération pris en charge et géré au niveau régional, venant également en appui àl’intégration européenne.
MODES DE GESTION ET COORDINATION ENTRE LES DONATEURS
Cette section présenteles résultats del’audit en ce qui concerne deux questions horizontales portant surles deux types de projet: la comparaison entreles deux modes de gestion appliqués parla Commission, d’une part,etlacoordinationentreles donateurs, d’autre part.
AUCUNE DIFFÉRENCE SIGNIFICATIVE ENTRE LES MODES DE GESTION
Dans les Balkans occidentaux, la Commission a adopté deux appro-chesfondamentales en matière de gestion(voir annexe V) — par l’intermédiaire de l’Agence européenne pour la reconstruction (AER) ou des délégations dela Commission.
La Cour a analyséles résultats del’audit des projets afin de déterminer si des éléments probants permettaient d’affirmer qu’un modedegestionétait plus efficace quel’autre.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Sur les 30 projets dans le domaine de la justice et des affaires intérieuresaudités dansles pays bénéficiaires,les délégations ont assuré la gestion de 18 projets et l’AER des 12 autres (voir annexe I).
Alors quela performance globale des projetsaudités était contrastée, aucune différence notable n’a étérelevée en ce quiconcernele degré deréussite des projets gérés parles délégations parrapport àceux gérés parl’AER.
Un des pointsforts d’une délégation déconcentréeréside danslelienétroit qu’elle permetd’établirentreledialogue politiqueetleprocessusde planificationannuelle.
Quantauxservicescentraux del’AER,ils ont participéau dialogueenfaisant bénéficierl’ensemble dela région d’une expertise complémentaire.
AUCUNE AMÉLIORATION SUR LE PLAN DE LA COORDINATION ENTRE LES DONATEURS MISE EN PLACE PAR LES BÉNÉFICIAIRES
La Commissions’est engagée àcontribuer activement aurenforce-ment delacoordination entreles donateurs dansles Balkans occidentaux.
Celle-ciconstituel’un des principes mis en avant dansla déclaration de Paris de 2005 surl’efficacité del’aide et dansle code de conduite del’UE surla division du travail auxquelsla Commission a souscrit.
La Cour a toutefois constaté quela Commission éprouvait des difficultésà mettreen pratiquele principe delacoordination entreles donateurs surleterrain.
Lajustice etles affairesintérieures constituent un secteur où tous les donateurs trouvent unintérêt.
La Commission,lesinstitutions financières internationales, les États membres et les donateurs des paystiersjouenttous unrôle actif dansles Balkans occidentaux (annexe VI).
Toutefois, commela capacité opérationnelle des pays bénéficiaires était encore balbutiante,le principeselonlequelil incombaitàceux-ci de dirigerle processus decoordinationen-treles donateurs n’a pu être appliqué. En outre,les bénéficiaires n’ont pasreçulesoutiensuffisant quileuraurait permis d’amé-liorerleurs capacités à assurerla gestion dela coordination entre les donateurs.
Mêmelorsqueles bénéficiaires avaient une vision claire dela façon dontil convenait de mettre en œuvrela solution qu’ils privilégiaient,ilssesont heurtésau manque decoordina-tion des activitésimpliquant plusieurs donateurs(encadré 14).
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Les conseils de nature contradictoire ont eu un effet particulièrement préjudiciable.
EXEMPLE DE MANQUE DE COORDINATION POUR UN PROJET D’INVESTISSEMENTIMPLIQUANT PLUSIEURS DONATEURS
Un des principes sur lesquels repose l’harmonisation de l’aide concerne, d’une part, la mise en adéquation de celle-ci et, d’autre part, la question de l’aide non liée.
Toutefois, compte tenu du manque de coordination des activités impliquant plusieurs donateurs, qui tous ont fourni des voitures, camions et camionnettes en provenance de leur pays respectif, la police de l’ancienne République yougoslave de Macédoine dispose de plus de 40 types de véhicules.
Il est par conséquent impossible de gérer ce parc automobile au moindre coût.
La police entend ne recourir qu’à 12 types de véhicules à l’avenir.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
CONCLUSIONS ET RECOMMANDATIONS
L’intérêt que suscite l’adhésion à l’UE a contribué à faire de celle-ci la partie prenantela plusimportante etla plusinfluente dansles Balkans occidentaux.
Contrairement aux programmes d’adhésion antérieurs, la Commission a accordé la priorité au domaine de la justice et des affaires intérieures et s’est efforcée d’aborder cesréformesstructurelles majeuresplustôtdansleprocessus d’élargissement.
La Commission assurela gestion des projets dans le domaine delajustice et des affairesintérieures dans un environnement politiqueet organisationnel difficile.En dépit dece contexte défavorable, cette gestion s’est avérée en grande partie efficace.
Toutefois,lesauditeurs dela Cour ontrelevé quelques faiblessesimputables àla gestion dela Commission.
Si des mesures correctrices avaient été prises,le taux de réussite des projets auraitétéencore plusélevé,notammentence quiconcernela durabilité deleursrésultats.
La Cour conclut que les analyses des besoins n’ont parfois pas été valables et que la coordination entre les donateurs n’était pas suffisante.
Tousles projets d’investissement n’ont pas atteint desrésultats pleinementsatisfaisants etleur durabilité était incertaine; cependant, les aides à l’investissement financées par la Commission ont contribué, de manièreimportante et utile, au développement desinfrastructures et desinstitutions nationales. Parailleurs,la Couraconstaté quelesrésultats obtenus dansle cadre des projets derenforcement descapacitésinstitutionnel-les n’ont été que partiellementsatisfaisants et qu’ils neseraient probablement pas durables.
Celatient àla constantefragilité de la situation politique et au manque d’engagement (appropriation) dela part des bénéficiaires, dèslors quela plupart desinitiatives de réforme n’émanent pas d’acteurs dela région, mais plutôt dela Commission européenne ou d’autres parties prenantes externes.
CONCLUSIONS PRINCIPALES CONCERNANT LES PROJETS D’INVESTISSEMENT ET DE RENFORCEMENT DES CAPACITÉSINSTITUTIONNELLES
Besoins
Réalisations des projets
Pertinence S S
Appréciation: S = satisfaisant, PS = partiellement satisfaisant et NS = non satisfaisant;S / PS indique que l’appréciation se situe à la limite entre satisfaisant et partiellement satisfaisant.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Alors quela performance des projetsauditésétait globalement contrastée,le mode de gestionchoisi n’estàl’origine d’aucune variation significative du degré de réussite entreles projets gérés parles délégations etceux gérés parl’Agence européenne pour lareconstruction.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
La durabilité des projets pourrait être accruesi: a) les bénéficiaires s’impliquaient davantage, par exemple dansla procédure de passation des marchés; b) aucun projet n’étaitlancésans un plan de maintenance; c) la Commission assurait un suivi plus strict dela répartition des équipements ainsi que desinfrastructuresfinancés par l’UE, en évaluaitl’utilisation et adoptait,le cas échéant, des mesures correctrices; d) la Commission utilisait desindicateurs d’impact pour me-surerlesrésultats; e) l’assistance technique fournie était judicieusement complétée parla volonté d’encourager activementles réformes institutionnelles.
L’aspect régional serait renforcé si les interventions relatives aux infrastructures dans le domaine de la gestion intégrée desfrontièresétaientconçueset misesen œuvre defaçonà encouragerla coopérationrégionale.
Ainsi,les points de passage frontaliers communs, financés sur la dotationrégionale, devraient être prioritaires.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en saréunion des 15 et 16juillet 2009.
Parla Cour des comptes
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
ANNEXE I
PROJETS CARDS AUDITÉS DANS LE DOMAINE DE LAJUSTICE ET DES AFFAIRESINTÉRIEURES ET ÉVALUATION DE LEUR EFFICACITÉ
CARDS Programme annuel
Matériel de bureau destiné aux postes de police
Cours d’appel à Korça et Vlora
Contrôle aux frontières et gestion de la frontière verte
Surveillance et installation du PPF de Kamensko
Équipement destiné aux forces de police
Fourniture d’un système informatique de télécommunications
Fourniture de véhicules destinés à la police des frontières
Ancienne République yougoslave de Macédoine
Construction d’un centre d’accueil pour les demandeurs d’asile
Ancienne République yougoslave de Macédoine
Monténégro
Installation des points de passage frontaliers D. Brijeg et S. Polje
Monténégro
Rénovation et entretien du plus grand tribunal à Belgrade
Fournitures destinées à la police des frontières
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
BESOINS
RÉALISATIONS ACHEVÉES
PERTINENCE
Satisfaisant (S), Partiellement satisfaisant (PS), Non satisfaisant (NS)
Délégation
Délégation
Délégation
Février 2006
Délégation
Octobre 2005
Délégation
Délégation
Délégation
Juillet 2005
Délégation
Juillet 2008
Délégation
Délégation
Juin 2005
Juillet 2005
Août 2006
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
CARDS Programme annuel
Renforcement des capacités institutionnelles
Stratégie nationale en matière de migration
Programme albanais en matière de lutte contre les mines
Filtrage des demandeurs d’asile et des migrants
Soutien au parquet en Bosnie-et-Herzégovine
Soutien à la Commission des droits de l’homme
Soutien au conseil supérieur des juges et des procureurs
Soutien au bureau des crimes de guerre en Bosnie-et-Herzégovine
Institut de formation des instances judiciaires
Ancienne République yougoslave de Macédoine
Soutien à la stratégie de réforme de la police nationale
Ancienne République yougoslave de Macédoine
Centre de formation judiciaire
Renforcement des capacités institutionnelles du ministère de la justice
Établissement d’un cadre compatible avec les règles de l’UE en matière d’asile, de migration et de visas
Soutien et coordination des stratégies intégrées de gestion des frontières dans les Balkans occidentaux
Établissement d’un système judiciaire indépendant, fiable et opérationnel et amélioration de la coopération judiciaire
Investissements et renforcement des capacités institutionnelles
Soutien informatique à l’administration du tribunal et à la gestion des aaires judiciaires
Critères d’audit relatifs à la pertinence: les objectifs du projet correspondaient aux priorités établies par la JAI pour le pays.Critères d’audit relatifs à l’évaluation des besoins: les projets étaient justiés et des approches alternatives avaient été ou non considérées. Critères d’audit relatifs aux réalisations: les activités achevées ont produit les réalisations escomptées.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
BESOINS
RÉALISATIONS ACHEVÉES
PERTINENCE
Satisfaisant (S), Partiellement satisfaisant (PS), Non satisfaisant (NS)
Janvier 2005
Délégation
Délégation
Février 2006
Délégation
Délégation
Délégation
Délégation
Janvier 2006
Délégation
Janvier 2008
Délégation
Octobre 2005
Octobre 2007
Avril 2007
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
ANNEXE II
L’AER a cessé ses activités à la n de 2008.
Elle avait des centres opérationnels établis en ancienne République yougoslave de Macédoine, au Monténégro et en Serbie.
Les délégations de la Commission européenne mettent en œuvre des programmes en Albanie et en Bosnie-et-Herzégovine.
L’AER avait également un centre opérationnel au Kosovo et il existe une délégation en Croatie; toutefois, ils n’ont pas fait l’objet d’un contrôle.
Dansle cadre de sestravaux d’audit,la Cour a examinéles documents destratégie et de planification, commeles documents de stratégie par pays,les programmesindicatifs pluriannuels etles documents relatifs au partenariat européen, ainsi queles rapports de suivi et d’évaluation.
Un échantillon de 30 projets s’inscrivant dansle cadre des programmes annuels couvrantla période allant de 2001 à 2005 afaitl’objet d’un contrôle dansles pays des Balkans occidentaux suivants:l’Albanie,l’ancienne République yougoslave de Macédoine,la Bosnie-et-Herzégovine,le Monténégro et la Serbie.
L’Agence européenne pourlareconstruction oules délégations dela Commission européenne enassuraientla ges-tion1.
Des contrats avoisinant au total une valeur de 81 millions d’euros ontétéaudités;ilscouvraient17 %desengagementsdansle domaine de la JAI dans le cadre du programme CARDS pour la période allant de 2001 à 2006.
La sélection des projets a eu lieusurla base des critères suivants: i) l’importance financière, ii)la couverture de tousles sous-secteurs du domaine dela JAI et iii)la prise enconsidération detouslestypes decontrats,c’est-à-direles subventions,les services,lesfournitures etles travaux. Afin de pouvoir formuler des observations valables concernantles réalisations,lesrésultatsetla durabilité des projets, 29 projets nationauxsur 30 ontfaitl’objet d’un contrôlesur place.
TABLEAU 1: NOMBRE DE PROJETS ÉLIGIBLES PAR PAYS EN AVRIL 2007
Pays Albanie Bosnie-et-Herzégovine Ancienne République yougoslave de Macédoine Programme régional Serbie et Monténégro
Total Objet d’un contrôle Couverture
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
L’audita porté principalementsur des projetsayantatteintleur phase de maturitésans êtretropanciens, etlescontrôlessesont donc limités aux projets commencés, au plus tôt, 48 mois et, au plus tard, 18 mois avantle début del’audit.
Surla base de ces critères, le montantengagé dansles paysauditéss’élevaità137 millions d’euros, etl’audit a porté sur 59 % dudit montant.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
ANNEXE III
TOTAL DE L’AIDE OCTROYÉE AU COURS DE LA PÉRIODE 20062008 4 240 MILLIONS D’EUROS, PAR SOURCE
Commissioneuropéenne 56 %
États membres de l’UE20 %
Source: Bureau commun de la Commission européenne et de la Banque mondiale pour l’Europe du Sud-Est.
NIVEAU DE CORRUPTION ESTIMÉE DANS LES BALKANS OCCIDENTAUX
Ancienne République yougoslave de Macédoine
L’IPC s’échelonne de 0 à 10 et exprime le niveau de corruption estimée; en d’autres termes, plus la note est basse, plus le niveau de corruption estimée est élevé.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
ANNEXE V
LA STRUCTURE DE GESTION MISE EN PLACE PAR LA COMMISSION DANS LES BALKANS OCCIDENTAUX
La miseen œuvre du programme CARDSrelèveessentiellement de deuxstructures de gestion distinctessur untotal de quatre (voir diagramme 1): a) commencé en Bosnie-et-Herzégovine en 1998 an d’améliorer et d’accroître le rythme d’octroi de l’aide extérieure de la Commission, ainsi que de garantir la solidité des procédures financières.
2 les délégations de la Commission en Albanie, en Bosnie-et- Herzégovine et en Croatie gèrentles projets, depuis leur identification et leur élaboration jusqu’à leur miseen œuvreetleur évaluation,en passant parlesappels d’offresetlesadjudica-tions1;
L’AER a été créée en février 2000.
Elle avait été précédée par la task-force pour le Kosovo, qui avait déjà commencé ses activités en 1999.
En 2001, le mandat de l’Agence a été étendu à la Serbie et au Monténégro et, en 2002, à l’ancienne République yougoslave de Macédoine.
l’Agence européenne pourla reconstruction (AER)2, une agence indépendante del’UE, est chargée dela gestion du programme en Serbie et au Monténégro, y compris au Kosovo et dans l’ancienne République yougoslave de Macédoine.Ellefutcréée pourrépondreàla nécessité d’uneactionrapideetefficace, permettant defaireface aux besoins urgents dela population du Kosovo, aprèsle conflit, aulendemain dela crise de 1999; c) la DG Élargissement (et auparavant EuropeAid) gère les pro-grammesrégionaux directement depuislesservices centraux; d) les organismes de mise en œuvre des pays bénéficiairessont responsables de la gestion des programmes de développement des collectivités locales en Albanie et d’une partie du programme CARDS 2002 en Croatie de manière décentralisée.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Comité de gestion CARDS
Agence européenne pour la reconstruction
Conseil de direction
Délégations
Mise en œuvre décentralisée
Monténégro
Ancienne République yougoslave de Macédoine
Fonds de développement albanais
Unité centrale de nancement et de passation des contrats
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
ANNEXE VI
TOTAL DES SUBVENTIONS ET DES PRÊTS ACCORDÉS AU COURS DE LA PÉRIODE 2006-2008(10 488 MILLIONS D’EUROS), PAR SOURCE
Source: Bureau commun de la Commission européenne et de la Banque mondiale pour l’Europe du Sud-Est.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
Le domaine de la justice et des affaires intérieures (JAI) est demeuré prioritaire danslecadredelaprogrammationde l’instrument d’aide de préadhésion(IAP). Le montanttotalallouéaux projetsrele-vant de ce domaine s’est élevé à 58,6 mil-lionsd’eurosen2007età75,5 millions d’euros en 2008.
La Commissionatoujoursaccordé un hautdegrédeprioritéaufaitd’aider les pays concernés à satisfaire aux exi-gencesfixées au titre des critères politiques, notammenten matière dejus-tice et d’affairesintérieures, comme en témoignent les programmes précédents (Phare, aveclafacilité de transition, et CARDS).Ledomainedelajusticeet des affairesintérieures reste prioritaire dansle cadre del’IAP.
La durabilité d’un projet dépend essentiellement del’engagement du pays bénéficiaire et des ressources allouées au projet unefois celui-ci achevé.
Pour pouvoir offrir des garanties à cet égard, la Commission soumet les projets à certaines conditions et impose leur cofinancement parles bénéficiaires.
D’une manière générale, les besoins ont été déterminés danslecadre desrap-ports d’avancement,lesquels dressent unbilandesavancéesréaliséesdans le domaine delajustice et des affaires intérieures parles pays candidats etles pays candidats potentiels.
La Commission convient que c’est lorsqu’ilestappuyé par unefortevo-lonté politique deréforme queleren-forcement des capacitésinstitutionnel-les estle plus efficace.
L’Agence européenne pour la reconstruction s’est révélée un instrument efficacedansledomainepourlequel elleaétéconçue,grâceàsarapidité d’exécution, qui a été essentielle dans la phase dereconstruction.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
En règle générale, la Commission combineinvestissementsdansles équipementsetlesinfrastructures et renforcement des capacités institutionnelles.
La fourniture d’équipe-mentset d’infrastructuresva de pair avecuneaideàlaformationetaux réformes organisationnelles.
Afinderenforcerladurabilitédes projetsrelevant des programmes IAP 2007et 2008et defaireensorte que leurs bénéficiairesselesapproprient davantage,lesfiches de projetsfixent desconditionsspécifiquesencequi concernela maintenancedesinfra-structures.
En mars 2009,la Commission s’est en- gagéedansunprojetd’assistance financièrerégionale,danslebut d’améliorerle suivi del’efficacité tant de l’action des autorités que de l’assistance financière dansle domaine dela justice et des affairesintérieures.
Dansle cadre del’IAP,la Commission a mis davantagel’accent surl’efficacité de l’aide et elle est fermement résolue à assurer une coordination efficace des donateurs surle terrain.
Cette vo-lontés’esttraduite parl’organisation de plusieurs conférences de coordination des donateurs depuis 2007 et, sur leterrain, par desinitiativesconcrè-tes decoordinationau niveausecto-riel, y comprisl’élaboration de projets conjoints avec d’autres donateurs.
Lerèglementfinancierautorisantla Commissionà mettre en œuvre des actions extérieures conjointement avec d’autres acteurs,cetype d’actionssera envisagélorsqu’ilserajugé applicable.
L’assistance financière est complémentaire du processus politique destabi-lisation et d’association.
Lesrapports d’avancement etles partenariats euro-péenscontiennent des recommandations spécifiques quant aux changements institutionnels requis.
Certains projets soutiennent aussi directement les réformes dans le domaine de la justice et des affaires intérieures.
Dans le cadre dela programmation del’IAP 2009, des discussions ont notamment lieu avec les bénéficiaires, pour voircommentmettreenœuvrede meilleurs programmes, qui répondent àleurs besoins dansle domaine dela justice et des affaires intérieures, et ce dans une perspective d’intégration régionaleavecl’UE et enliaisonavec les documents destratégie par pays, les rapports par pays et les partenariats européens/pourl’adhésion.
Les bénéficiaires sont à présent associés au processus de passation des marchés depuisl’élaboration des pro-jetsjusqu’àl’évaluation des offres(où esttoujours présent unreprésentant du bénéficiaire, en tant que membre votant).
Plus généralement, des réunionsdecoordinationrégionale sontrégulièrementorganiséesentre la Commission,les délégationsetles bénéficiaires,afin d’impliquer davan-tageces derniers, quisont d’ailleurs consultéstrèstôt surle documentin-dicatif de planification pluriannuelle etlesfiches de projets.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
Après CARDS,le domaine delajustice et des affairesintérieures est demeuré prioritaire dansle cadre dela programmation del’IAP.
Dansla miseen œuvre des projets annuels, la Commission a dû composer avecdescirconstances mouvantes,tout en veillant à rester dans les limites des grands objectifsstratégiques définis.
Encadré 1 — Exemples de projets d’investissement stratégiques et non stratégiques Cas nº 2: projet en marge du programme annuel
Conformémentauxlignesdirectrices pour les programmes d’action annuels, les montantsàallouerautitre descritè-res politiques, ycompris pourles projets JAI relevant de la composante «Assistance technique» et «Renforcement des capacitésinstitutionnelles» del’IAP, doivent représenter de 30 à 35 % du total. Le montanttotal alloué aux projetsrelevant dece domaines’est élevéà 58,6 millions d’euros en 2007 et à 75,5 millions d’euros en 2008.
Le rapport régulier publié parla Commissionen2002 invitaitle pays à «améliorer [ses] capacités de traitement des demandes d’asile», et la première mission d’évaluation conduite dans le domaine de la justice et des affaires intérieures, effectuée enjuin 2002, concluait parla recommandation selonla-quelle «des structures d’accueil adéquates devraient être construites pourles demandeurs d’asile».
L’évaluation desrisquesàlaquellela Commissionaprocédéconfirmele constat dressé parla Cour.
Cependant, lesrisquesliésla durabilité des projets relevant des programmes IAP 2007 et 2008 et àleur appropriation parles bénéficiairessetrouventdésormais atténués parles conditions et mesures que ces projets prévoient, par exemple leur cofinancement.
14.Lorsque des projets sont financés,le cadre stratégique esttoujours pris enconsidé-ration.
La Commissionn’aeu decesse d’encou-ragerles ministèresdelajusticeetde l’intérieuràaméliorerleur procédure de sélection.
La Commission applique les principes d’une gestionfinancièresaineet efficaceetelleappréciele niveau de risqueliéàchaque projet.Lecontrat n’est pas signé, ou peut être suspendu, si elle n’a pasl’assuranceraisonnable quelesconditionsnécessairesàla bonne miseen œuvre du projetsont remplies.
Encadré 3 — Exemples de répartition et d’utilisation inefficientes et inefficaces d’équipements financés par l’UE
Les motos livrées dans le cadre du programme CARDS ont été réparties entreles bureaux de la police des frontières aux fins de patrouilles à la frontière verte.
Le ministère del’intérieurs’est engagéà fournirl’équipement de protection nécessaire.
Un appel d’offres a étélancé, et une offre a étéretenue début 2009.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
L’achat de l’équipement relevait initialement dela responsabilité du ministère du travail et dela politiquesociale.
La Com-missionetle Haut-Commissariat des Nations unies pourles réfugiés ont tous deux soulevéle problème auprès du gouvernement.
Une partie de l’équipement avait été installée dansle centre en avril 2008, etle restel’a été àlafin del’été 2008.
La Commission a, depuislors,renforcé sa surveillance globale, par des visites sur place dirigées parle personnel dela délégation, des rapports réguliers surl’utilisa-tion des biens et une étroite collaboration avecla police albanaise.
L’administration delafiscalitéindirecte de Bosnie-et-Herzégovine («Indirect Taxation Administration», ci-après«ITA») projette deconstruire unterminal douanier intérieur à Mostar(relevant de son centre régional de Mostar), dont elleserait pro-priétaire.L’ITAseraitalorsen mesure de percevoir 100 % desrecettesliées àl’uti-lisation du terminal douanier.
La construction de terminaux douaniersintérieurs est également mentionnée danslastratégie de gestion intégrée des frontières de la Bosnie-et-Herzégovine (dans sa version révisée adoptée en juillet 2008). L’ITA envisage ainsi de construire quatre terminaux sur le territoire de la Bosnie-et- Herzégovine, qui relèveraient de quatre de ses centres régionaux (Mostar, Sarajevo, Banja Luka et Tuzla).
Encadré 5 — Exemple de non-mise en œuvre d’un projet concernant un point de passage frontalier
La décision de mettre en place ou non un point de passagefrontaliercommun dépend d’uncertain nombre defacteurs,le coût n’étant quel’un d’entre eux.Il existe en outrecertainsexemples de points de passagefrontalierscommunsentre pays des Balkans occidentaux (ou entre ces pays et leurs voisins) bénéficiant de financements de l’Union européenne.
S’il est vrai qu’un point de passagefrontalier communpeutassurémentrenforcerla coopérationentreles deux pays concernés, il existe aussi d’autres moyensde développerlacoopération bilatéraleaux frontières.
La Commissionasignélecontrat detra-vaux portant surla construction du point de passage frontalier de Gorica, pour un montantde2,9 millionsd’euros,en octobre 2004, sur la base d’un engagement ferme du Conseil des ministres dela Bosnie-et-Herzégovineetdela munici-palité de Grude, selonlequelle processus d’expropriationseraitachevé pourlafin du mois deseptembre 2004au plustard.
La Commission étudie actuellement la question desavoirsi,aux points de passage frontaliers communs entre les pays des Balkans occidentaux etleursvoisins, les dispositions del’acquis de Schengen doivent s’appliquer dansle cas d’une demande d’asile déposée par un demandeur d’asile surle territoire du pays tiers(mais physiquement au point de passage frontalier commun). La perspective européenne des pays des Balkans occidentauximpose detenircompte detellesconsidérations internesàl’Unioneuropéennelors dela formulation de toute recommandation politique enrelation avec ces pays.
Afin de garantirla durabilité des projets relevant des programmes IAP 2007 et 2008 etleur appropriation parles bénéficiaires, les fiches de projetsincluent des mesures destinéesà prévenirtoute difficultéliée aux permis de construire et àla propriété foncière.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
Encadré 6 — Exemple d’un investissement visant à instaurer l’État de droit
Construction dela Cour d’appel de Vlora en Albanie Depuis l’audit, l’approvisionnement énergétique s’est considérablement amélioré danstoutle payset,enconséquence,la fréquence descoupures d’électricitésur le réseau a très nettement diminué.
25.La Commission a conscience dufait qu’un meilleur suivi des actifs pourrait avoir un effet positifsurl’impactetladurabilité des projets d’investissement.
Encadré 8 — Exemple d’un projet d’infrastructures dont l’incidence est insuffisante
Les opérationsau point de passage frontalier concerné sont actuellement régies parl’instruction délivrée parle directeur del’ITA.
Selonlesautoritéscompétentes de la Bosnie-et-Herzégovine, cette instruction nereprésente pas un document valable pour le reclassement (déclasse - ment) officiel du point de passage frontalier, parce que, pour être valable, une telle décision devrait être arrêtée parles institutions nationales compétentes et être publiée au Journal officiel, ce qui n’a pas étéle cas.
Deleur point de vue, cette instruction du directeur del’ITA ne peut être considérée comme une décision officielle de reclassement, quand bien même ellerégitlerégimeappliquéau point de passagefrontalier.
L’Albanie a conclu avec la Communauté unaccordderéadmissionquiestentré envigueurle1er mai 2006; la Bosnie-et-Herzégovine, le Monténégro, la Serbie et l’ancienne République yougoslave de Macédoineont,euxaussi,tousconclu de semblables accords, qui sont entrés envigueurle 1erjanvier 2008.
Chacun de ces accords prévoit quela mise en œuvre deses dispositionsestcontrôlée parun comitéderéadmission mixte,composé dereprésentantstantdela Commission que des autorités nationales.
Ces comités deréadmission mixtestiennent des réunions régulières, auxquelles participent également des représentants des États membres. Lalevée del’obligation de visa pour les déplacements à destination de l’UE estsubordonnéeàla mise en œuvre correcte de ces accords.
Or les évaluations effectuées dans ce contexte ont confirmé que ceux-ci sont mis en œuvre de manière correcte et entemps voulu.
26.Les bénéficiairessontà présentassociés auprocessusdepassationdes marchés depuis l’élaboration des projets jusqu’à l’évaluation des offres (où est toujours présent unreprésentant du bénéficiaire, entant que membre votant).
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION b)
Dansles autres pays des Balkans occidentaux, de nouvelles lois relatives à la protection des données ont été adoptées entre-temps1. Dans certains pays, l’adoption de dispositionslégislatives etadministrativessupplémentaires restecependantnécessaire pourque soit instaurée une protection suffisante des données à caractère personnel.
Les services après-vente ne sont pas quantifiables au moment dulancement del’appel d’offres et débordent généralementla période de mise en œuvre des programmes de la Commission.
Selonla pratique usuelle,la prestation de tels services est une exigence imposéedansles marchésdefournitures passés parla Commission, maislecontrat yafférent doit être négocié parle bénéficiaire et n’est pasfinancé parla Commission.
La délivrance d’instructions écrites relatives aux contrôles d’accès relève de la responsabilité des autorités nationales.
Toutefois, la Commission soutient égalementla mise en œuvre de procédures enla matière, parl’as-sistancetechnique oulejumelage.
27.En règle générale,la Commission combine investissements dansles équipements et les infrastructures et renforcement des ca-pacitésinstitutionnelles. Dansle domaine dela gestion desfrontières,lafourniture d’équipementset d’infrastructuresva de pair avec une aide àla formation dela police des frontières et aux réformes organisationnelles.
Les objectifs globaux définis pour chaque pays reposent sur une stratégie de gestionintégrée desfrontières.
Les stratégies de réforme, dansles matières relevant de la justice et des affaires intérieures,contiennent desindicateurs de performance.
Des notes d’orientation ontétéélaborées, quivisentàservir de guidepourlaprogrammationetquant auxrésultats quel’assistancefinancière doit permettre d’atteindre.
Desexamens parles pairs sont effectués, dansle cadre desquels desexperts des États membres apprécientlasituation globale etformu-lent des recommandations sur ce que l’assistance devrait à l’avenir permettre de réaliser.En outre,lesrapports d’avancement annuels contiennent une évaluation du degré auquelles valeurs deliberté, de sécurité et dejustice(par exemple,l’État de droit etles droitsfondamentaux) sont observées danschacun des pays des Balkans occidentaux.
En 2007 (Croatie) et en 2008 (Albanie, Serbie, Monténégro et ancienne République yougoslave de Macédoine).
Au Monténégro, sept points de passage frontaliers (couvrant 85 % du trafic) sont désormais connectés à la base dedonnéescentraleetàlabasede donnéesd’Interpol.
Unhuitièmede-vaitl’être pourjuin 2009 au plus tard.
Dansle cadre du dialogue en cours sur lalibéralisation durégime desvisas, le Monténégroa déclaré quetousles points de passagefrontaliers seraient connectésàla base de donnéescen-trale d’ici à fin 2009 et que ces travaux seraientfinancés par desfonds d’origine nationale.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
Encadré 9 — Situation instable en matière d’affectation du personnel dans l’administration publique en Albanie et dans l’ancienne République yougoslave de Macédoine
Le manque d’effec tifs et le remplace - ment des personnes àla suite d’élections constituent effectivement un problème.
La Commissions’est attachée àsouligner régulièrement, auprès des autorités nationales etlocales,l’importance de mainte-nirle personnel en place comme garantie d’une plus grande efficacité del’adminis-tration publique.
Même sila Commission encourageles dif-férentsservicesàcoopérer,le bon fonctionnement des institutions et la mise en place de structures administratives fonctionnant mieux et plus efficacement sontempêchés,essentiellement, par des tensionsinternes et un manque de cohérence et de coordination dansla prise de décision entre l’État et les entités de la Bosnie-et-Herzégovine.
Inévitablement, l’absence de consensus politique quant à la principale direction à donner au pays a aussi desrépercussionssurlesrésultats del’assistancefinancière.
Encadré 11 — Exemples de centres de formation judiciaire (CFJ)
Depuis l’audit, des améliorations sont toutefoisintervenues dansle secteur des migrations, puisquela direction des politiques migratoires du ministèrealbanais du travail a été renforcée, et du personnel supplémentaire a été embauché.
Audépart,le ministèredelajusticen’a conviéaucun des expertsinternationaux du projet à participer àl’élaboration dela loi devantrégirl’académie deformation des juges et procureurs.
À la suite de pressions de la communauté des donateurs, ces experts ont étéfinalement consultés, et certaines de leurs recommandations incluses dans la version définitive de la loi.
Celle-ci n’en présente pas moins certaines lacunes, auxquelles il convient de porterremède.Le ministère delajustice a d’ailleursinscrit l’élaboration d’amendements au programme destravauxlégisla-tifs prévus pour 2009.
Leschangements opérés parle ministère l’ont été en application de la législation en vigueur et surla base, essentiellement, de résultats jugés insatisfaisants.
Il en a résulté un ralentissement temporaire du processus deréforme,ce quela Commission n’a pas manqué designaler.Le personnel nouvellementrecrutéamisuncertain temps à s’adapter, maislesindicateurs de performance pourles titulaires de tousles postes considérés sont comparativement meilleurs aujourd’hui qu’il y atrois ans.
Encadré 10 - Exemples de renforcement de la capacité opérationnelle
Àl’heureactuelle,l’académie est pleinement opérationnelle en matière de forma-tiontantinitiale quecontinue.Ence qui concernela formationinitiale,la première génération d’étudiants a été diplômée en février 2009, et la seconde est en cours deformation.S’agissant delaformation continue,l’académie a constamment élar-gile champ de ses activités etles catégories deformationsspéciales proposées.
L’aide de la Communauté a peut-être contribué à ce quela capacitéinfrastructurelle et organisationnelle et les compétences nécessaires àla planification et àl’exécution d’une opération de cette enverguresoient disponibles, mais elle n’ajouéaucunrôle, direct ouindirect, dansson exécution.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
La décision d’abandonnerlastratégie de formation deformateurs précédemment convenueetquivisaitàaméliorerles techniques d’enseignement a été prise par les autoritéslocales.
Encadré 12 — Exemples de projets d’apprentissage par la pratique en Bosnie-et-Herzégovine Cas n° 2: transfert incomplet des responsabilités au bénéficiaire — Chambre des crimes de guerre
Durantlamiseen œuvreduprojet,la Commission a été confrontée à des changements de priorités, parce que les ministres delajustice,les présidents dela Coursuprême etles directeurs ducentre de formation judiciaire qui se sont succédé avaient des points de vue différents quant aurôle à assigner à ce dernier.
Pour des raisons politiques, techniqueset budgétaires,le Tribunal — etle bureau du procureur — sont ainsifa-vorablesà une poursuite deleuractivité au-delà du terme initialement assigné à celle-ci, àsavoir décembre 2009.
Les projetslancés danslecadre du programme ayant été les premiers projets régionaux CARDS à être engagés dans le domaine de la justice et des affaires intérieures, des experts des États membres ont effectué, en mai etjuin 2002, des missions d’évaluation ciblant ce domaine, danslecadre desquellesils ontidentifié plusieurs besoins communs importants, queles projetslancés parlasuitevisent à couvrir.
Pourles projets à venir, de brefsrésumés desavancéesréaliséesdansla miseen œuvre des objectifs spécifiques seront établis.La Commissiontientàsouligner quetouslesrésultats prévus dansla description de projet ont été atteints.
47.L’histoire dela mise en œuvre de plusieurs projets de renforcement des capacitésins-titutionnelles montre que la Commission n’a eu decesse d’essayer d’exercer unein-fluence positive pour renforcer la durabilité des projets.
Faireensorte queles bénéficiairess’ap-proprient encore davantage les projets est une priorité dansle cadre del’IAP.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
48.Afin defaire en sorte queles bénéficiaires s’approprient davantage les projets, des réunions de coordination régionale sont régulièrement organisées entrela Commis-sion,les délégationsetles bénéficiaires. Ces dernierssont d’ailleursconsultéstrès tôtsurle documentindicatif de planification pluriannuelle etlesfiches de projets.
53.Lacoordination entre donateurs est déjà considéréecommeuneprioritédansle cadre du programme CARDS, puisqu’une réunionsurlesujetaétéorganiséeà Bruxellesfin 2005, oùles meilleures pratiques mises en œuvre en Albanie ont été exposées, et différents aspects de cette coordination discutés.
Dansle cadre del’IAP, assurer une coordination efficace entreles donateurssurle terrain a été érigé en priorité absolue: de nouvelles conférences sur l’efficacité de l’aide dansles Balkans occidentaux et en Turquie ont été organisées à Bruxelles en octobre 2008 et à Tirana en avril 2009, et uneconférence desuivi est programmée pour octobre 2009.
Dansle cadre dela programmation régionale JAI au titre de l’IAP 2009, des discussions ont lieu avec les bénéficiaires, pourvoircomment mettreen œuvrede meilleurs programmes, qui répondent à leurs besoins, et ce dans une perspective d’intégration régionale avec l’UE et en liaison avec les documents de stratégie par pays,lesrapports par pays etles partenariats européens/pourl’adhésion.
Le Conseil de coopération régionale a repris,au premiersemestre 2008,lerôle joué auparavant parle Pacte de stabilité, qui consiste àfaciliterla coopération entre donateursrégionaux dansle domaine delajustice et des affairesintérieures, et il organise des conférences à cet effet.
Dans ce contexte, des réunions visant à fa-ciliterla coopération entreles donateurs sont aussi organisées dansle cadre d’initiatives individuelles, comme l’initiative régionale en matière de migration, d’asile et deretour desréfugiés(MARRI) etl’ini-tiativerégionale anticorruption(RAI).
La Commission estime quel’Agences’estrévélée uninstrument efficace dansle domaine pourlequel elle a étéconçue, grâce àsarapidité d’exécution, qui a été essentielle dansla phase de reconstruction.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Encadré 14 — Exemple de manque de coordination pour un projet d’investissement impliquant plusieurs donateurs
Le domaine de la justice et des affaires intérieures est demeuré prioritaire dansla programmation desinstruments d’aide de préadhésion,etdes mesuresontdepuis lors étéinstaurées pour garantirla durabilité desrésultats des projets.
À partir de 2002, tous les donateurs ont équipélesautoritéslocales devéhicules, qu’ilsleur ontlaissés àlafin deleurs pro-jetsrespectifs.
Cetteabsence decoordi-nation, patente dansle défaut de planification budgétairestratégique dela part desautoritéslocalesaussi bien que dans la réaction des organisationsinternationa-lesau manque devéhicules,aabouti,en quelquesannées,àlaconstitution d’une flottehétérogène, de plusen pluschère àentretenir.
Ayantdétectéleproblème, le ministère del’intérieur a entrepris,l’an dernier, une révision coordonnée des a flotte enlançant un appel d’offres, puis en achetant unecinquantaine devéhicules.
Touscesvéhicules proviennent d’unseul grand constructeur européen, ce qui, selon toute attente, devrait avoir uneincidence positivesurles coûts de maintenance.
Dansles efforts qu’elle déploie pour assurer une coordination entreles donateurs, la Commission entretient des contacts réguliers,auxfins delacoordination des politiques et de l’assistance financière, avec le Conseil de l’Europe, la Commission de Venise,le Haut-Commissariat des Nations unies pour les réfugiés, l’Organisation internationale pourles migrations, le Tribunal pénalinternational pourl’ex-Yougoslavieetles donateurs bilatéraux.
Le Conseil de coopération régionale a repris,au premiersemestre 2008,lerôle joué auparavant parle Pacte de stabilité, qui consiste àfaciliterla coopération entre donateursrégionaux dansle domaine de la justice et des affaires intérieures, etil organise des conférences à cet effet. Des réunions de coordination entre les donateurs sont aussi organisées dans le cadre d’initiativesrégionales.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
La Commission définit désormais des indicateursd’impactcommepartie intégrante du cycle de gestion par activité, parmilesquelsle degréauquel les valeurs deliberté, de sécurité et de justice(notammentl’État de droitet les droitsfondamentaux)sont actuellement observées danscertains pays tiers clés (y comprisles pays oùl’audit en question a été conduit).
Les bénéficiaires sont à présent associés au processus de passation des marchés depuisl’élaboration des pro-jetsjusqu’àl’évaluation des offres(où esttoujours présent unreprésentant du bénéficiaire, en tant que membre votant).
Plus généralement, des réunionsdecoordinationrégionale sontrégulièrementorganiséesentre la Commission,les délégationsetles bénéficiaires,afin d’impliquer davan-tageces derniers, quisont d’ailleurs consultéstrèstôt surle documentin-dicatif de planification pluriannuelle etlesfiches de projets.
En règle générale,la Commission com-bineinvestissements dansles équipements etlesinfrastructures etrenfor-cement des capacités institutionnelles. La fourniture d’équipements et d’infrastructures va de pair avec une aide àlaformation et aux réformes organisationnelles.
Afin de garantirla durabilité des projets relevant des programmes IAP 2007 et2008etleurappropriation parles bénéficiaires,lesfichesdeprojets fixentdesconditionsspécifiquesen cequiconcernela maintenancedes infrastructures.
Lesaspects pratiques delacoordina-tion entre donateurs sont actuellement àl’étude. Ence quiconcernela possibilité particulière évoquée, des initiatives en ces en sont été prises par la Commission, dansle cadre d’une «foire auxprojets»organiséeauprintemps 2009.
La Commission est consciente de la situationet,en mars2009,elles’est engagée dans un projet d’assistance financière régionale, dans le but d’améliorerle suivi del’efficacité tant del’action desautorités que del’as-sistance financière dansle domaine de lajustice et des affairesintérieures.
Lerèglementfinancierautorisantla Commissionà mettreen œuvredes actionsextérieuresconjointement avec d’autres acteurs, ce type d’actions sera envisagélorsqu’il serajugé applicable.
La Commission définit désormais des indicateursd’impactcommepartie intégrante du cycle de gestion par activité, parmilesquelsle degréauquel les valeurs deliberté, de sécurité et de justice(notammentl’État de droitet les droitsfondamentaux)sont actuellement observées danscertains pays tiers clés (y comprisles pays oùl’audit en question a été conduit).
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION e)
La Commission convient qu’un point de passage frontalier commun peut assurément renforcer la coopération entre les deuxpaysconcernés, maisestimequ’il existe aussi d’autres moyens de développer la coopération bilatérale auxfrontières.
Lors de la formulation de toute recommandation politiqueenrelationavecles pays des Balkans occidentaux,ilyalieu detenir compte des problèmes pratiques posés parla question del’applicabilité de l’acquis de Schengen aux points de pas-sagefrontaliers communs dansle cas des demandes d’asile.
L’assistance financière est complémentaire du processus politique de stabilisation et d’association.Lesrap-ports d’avancement etles partenariats européens contiennent des recommandations spécifiques quant aux changements institutionnels requis.
Certains projetssoutiennentaussi directement les réformes dansle domaine delajus-tice et des affairesintérieures.
Dansle cadredelaprogrammationdel’IAP 2009, des discussions ont notamment lieu avec les bénéficiaires, pour voir comment mettre en œuvre de meilleurs programmes,quirépondentàleurs besoins dansle domaine delajustice et des affaires intérieures, et ce dans une perspective d’intégration régionale avec l’UE et en liaison avec les documentsdestratégieparpays,les rapportsparpaysetlespartenariats européens/pourl’adhésion.
Rapport spécial no
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Cour des comptes européenne o
Rapport spécial n
Luxembourg: Oce des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• • • en contactant directement un de nos agents de vente. Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• • auprès des représentations ou délégations de la Commission européenne.
DANS CE RAPPORT, LA COUR DES COMPTES EUROPÉENNE ANALYSE
L’EFFICACITÉ DES PROJETS DE LA COMMISSION DANS LE DOMAINE
DE LA JUSTICE ET DES AFFAIRESINTÉRIEURES POUR LES BALKANS
LE RAPPORT COUVRE LES PROJETS D’INVESTISSEMENT
ET DE RENFORCEMENT DES CAPACITÉSINSTITUTIONNELLES DANS
LES QUATRE SOUSDOMAINES DU SECTEUR DE LA JUSTICE ET DES
AFFAIRESINTÉRIEURES: ASILE ET MIGRATION, GESTIONINTÉGRÉE
DES FRONTIÈRES, SYSTÈME JUDICIAIRE ET POLICE.
DANS LE CONTEXTE D’UN ENVIRONNEMENT POLITIQUE ET
ORGANISATIONNEL DIFFICILE, LA GESTION, PAR LA COMMISSION,
DES PROJETS DANS LE DOMAINE DE LA JUSTICE ET DES AFFAIRES
TOUTEFOIS,
LA COUR A RELEVÉ DES FAIBLESSES, NOTAMMENT EN CE QUI
CONCERNE L’APPROPRIATION ET LA DURABILITÉ DES RÉSULTATS.
LE RAPPORT PRÉSENTE DES RECOMMANDATIONS SUSCEPTIBLES
D’AIDER LA COMMISSION À RENFORCER L’EFFICIENCE ET L’EFFICACITÉ
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LA DÉLÉGATION DES TÂCHES D’EXÉCUTION AUX AGENCES EXÉCUTIVES ESTELLE UN CHOIX JUDICIEUX?
FR
Rapport spécial n° 13
LA DÉLÉGATION DES TÂCHES D’EXÉCUTION AUX AGENCES EXÉCUTIVESESTELLE UN CHOIX JUDICIEUX?
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 13
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2009
ABRÉVIATIONS ET GLOSSAIRE
OBJECTIF ET APPROCHE DE L’AUDIT
LE PROCESSUS DE CRÉATION LA CRÉATION DES AGENCES EXÉCUTIVES ESSENTIELLEMENT MOTIVÉE PAR DES CONTRAINTES EN MATIÈRE D’EMPLOI À LA COMMISSIONCONTRIBUTION LIMITÉE DES ANALYSES COÛTSAVANTAGES AU PROCESSUS DÉCISIONNEL
LES AVANTAGES OBTENUSÉCONOMIES RÉSULTANT DE FRAIS DE PERSONNEL MOINDRES MAIS QUANTIFICATION GLOBALE DIFFICILEUNE MEILLEURE PRESTATION DE SERVICESDES GAINS D’EFFICIENCE LIMITÉS EN MATIÈRE DE RECRUTEMENT
LE CONTRÔLE DES AGENCES PAR LA COMMISSIONL’EXÉCUTION DU BUDGET AU PREMIER PLAN
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I RÉCAPITULATIF DÉTAILLÉ DES PROGRAMMES ET DES BUDGETS GÉRÉS PAR LES AGENCES EXÉCUTIVESANNEXE II DIFFÉRENCES ENTRE LES AGENCES EXÉCUTIVES ET LES AGENCES DITES DE RÉGULATIONANNEXE III MESURES ARRÊTÉES EN MATIÈRE DE SIMPLIFICATION, DE COMMUNICATION, DE VISIBILITÉ ET DE DIFFUSION DES RÉSULTATS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
BAT: bureau d’assistance technique
Comporte les perspectives financières du budget de l’UE ventilées par rubrique de dépenses.
Le CFP pour la période en cours (2007-2013) est composé des rubriques suivantes: 1) «Croissance durable et emploi», 2) «Conservation et gestion des ressources naturelles», 3) «Citoyenneté, liberté, sécurité et justice», 4) «L’UE acteur mondial», 5) «Administration», 6) «Compensations»
COBU: commission des budgets du Parlement européen
CREA: comité de réglementation des agences exécutives
DG: direction générale (de la Commission européenne)
DG BUDG: direction générale du budget
DG ECFIN: direction générale des affaires économiques et financières
DG ENTR: direction générale des entreprises et de l’industrie
DG ENV: direction générale de l’environnement
DG INFSO: direction générale de la société de l’information et des médias
DG SANCO: direction générale de la santé et des consommateurs
EACEA: Agence exécutive «Éducation, audiovisuel et culture»
EAHC: Agence exécutive pour la santé et les consommateurs (ancienne PHEA)
ERC: Conseil européen de la recherche
ERCEA: Agence exécutive du Conseil européen de la recherche
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
PTA: programme de travail annuel
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
La Cour a constaté que: i)
Les agences exécutives sont des entités communautaires dotées de la personnalité juridique, établies parla Commission en vue de mettre en œuvre par délégation tout ou partie des programmes de dépenses de l’UE.
lacréationdesagencesexécutives était en grande partie motivée par des contraintesen matièred’emploiàla Commission plutôt que parles caracté-ristiquesintrinsèques des programmes concernés;
Les agences exécutives sont un phénomène relativementrécent dansle paysageinsti-tutionnel communautaire.
Depuis 2003, six agences exécutives, chargées d’assurer la gestion d’une enveloppefinancière d’environ 32 milliards d’eurosjusqu’en 2013, ont vulejour.
Les effectifs autorisés pour 2009 s’élèvent à 1 339.
Il s’agit principalement d’agents contractuels.
L’auditréalisé parla Courvisaitàévaluer sila délégation destâches de gestionaux agences exécutivess’était avérée unchoix judicieux pour exécuterle budget communautaire.
À cettefin,la Cour a notamment examiné: i) sila décision de créer une agence exé-cutives’appuyaitsur uneanalyseadé-quate des besoinset des gains potentiels; ii) quels avantages ont été obtenus en termes d’économiesfinancières, d’amélioration de la prestation de services et autres gains d’efficience; iii)sila Commission a exercé efficacement safonction de contrôle surles activités des agences.
iii)s’agissant des avantages retirés,la prédominance d’agents contractuels, moins bien rémunérés, ainduit des économies decoûtsappréciables,mêmesil’on prend en considération les coûts supplémentaires qu’engendre la création denouveauxemploisliésaucontrôle et àl’appui au sein dela Commission et des agences.
Toutefois,le montant réel des économies réalisées dépend, d’une part, du redéploiement des agents dela Commission auparavant chargés des tâches déléguées aux agences et, d’autre part, dela suppression des emplois occupés parles agents contractuels dans les domaines des programmescorres-pondantsàla Commission.Le manque d’informations fiables relatives à la situation ex ante à la Commission ne permetpasdevérifierl’ampleurdes économiesréalisées;
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
D’autres améliorations d’ordre qualitatif sont apportées parla simplification des processusainsi que le renforcement dela politique de com-municationexterneetla diffusion des résultats, ce qui contribue à accroître lavisibilité del’UE.
Parcontre,lasou-plesse escomptée en matière derecru-tementdeseffectifsn’est pasdémon-trée; v) iv)derépertorierlesfacteurs deréussite qui ont conduit à de meilleurs résultats auniveaudesagencesexécutiveset d’appliquer desfacteurssimilairesaux programmes dont la gestion se poursuit eninterne; v) decontrôlerlesagencesenfixant des objectifs bien définis et orientés surles résultats,enrecourantà un nombreli-mité d’indicateurs de performance pertinents quiserviront de base pour éta-blirles objectifs des annéessuivantes.
le contrôle exercé parla Commission sur les travaux des agences est assezlimité: les programmes de travail annuels (soumis à l’accord de la Commission) sont fort peu utilisés pourfixerles objectifs à atteindre; le suivi porte essentiellement sur les in d i cateursafférentsàla manière dontles tâchessont exécutées plutôt qu’aux résultats obtenus;les rap-portsselimitentsouventà un examen del’exécutiondubudgetetomettent d’évaluer les progrès réalisés sur une base pluriannuelle et de définirles actions correctrices pourl’avenir.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Depuis le début des années 90,
Lesagencesexécutivessont desentitéscommunautaires dotées dela personnalitéjuridique, établies parla Commission en vue de mettre en œuvre tout ou partie des programmes del’UE en son nom etsoussaresponsabilité.
le Royaume-Uni, le Canada et la Nouvelle-Zélande ont inscrit ce principe dans leur programme de modernisation en vue d’une meilleure gouvernance.
Plus récemment, d’autres États européens (la Suède, la France, l’Allemagne et l’Italie) ont suivi ces exemples.
«Orientations pour la politique d’externalisation de la Commission», me Schreyer et communication de M de M. Kinnock, SEC(1999) 2051/7, du 14 décembre 1999.
Ces vingt dernières années,la délégation dela gestion quotidienne des programmes de dépenses à des agencesspécialisées a consti-tuéle principe directeur delaréforme du service public au niveau national1.
La question de la création d’agences exécutives dans le cadre de l’UE futsoulevée en 1999,lorsquela Commission entreprit un examen détaillé desa politique d’externalisation danslecadre du projet de réforme administrative2 .
Il s’agissait derépondreaux préoccupations du Parlement concernant la gestion des programmesde dépensesconfiée parcontratà plus d’unecentaine d’organismes, connus sousl’appellation de bureaux d’assistance technique(BAT) gérés par des contractants privés3.
En 2000, le Livre blancsurlaréforme4
faisait état dela nécessité, l’objet de critiques en raison du caractère ou de leurs tâches, du faible contrôle exercé par la Commission sur leurs activités, de la menace pesant sur la transparence budgétaire due à l’utilisation de crédits opérationnels pour financer les coûts administratifs supportés par les BAT, et du non-respect des exigences applicables en matière d’obligation de rendre compte.
pourla Commission, deserecentrersursestâches essentielles en externalisant une partie des travaux administratifs lorsque l’externalisation:
Livre blanc – partie I, COM(2000) 200 final/2 du 5 avril 2000.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
De surcroît, le Livre blancsouligne quela décision d’externaliser doit être arrêtée d’une manière cohérente partout àla Commission, de manière à ce queles mêmesinstruments soient utilisés dans des casidentiques5.
7 dirigé par desfonctionnaires dela Commission»exécutives.
Six BAT sur les 126 qui existaient en 2000 ont été remplacés par des agences exécutives (trois par l’EACEA, un par l’EAHC, deux par l’EACI).
Articles 54, paragraphe 2, point a), et 55 du règlement (CE, Euratom) n° 1605/2002 du Conseil (JO L 248 du 16.9.2002, p. 1).
Règlement (CE) n° 58/2003.
Le règlement financier de 2002 prévoit la création des agences
El- lessontétablies parla Commission,aprèsapprobation des États membres dansle cadre dela procédure de comitologie prévue par la réglementation10
.Le Parlement européen est égalementassocié agences exécutives (CREA) est prévu à cet eet à l’article 24 du règlementcadre.
àla décision:il donneson avissurla nécessité de créer ou nonles agences proposées.
Depuis 2003, six agences exécutives ont été établies (voir tableau 1).
Au moment del’audit dela Cour, quatreagencessurlessixétaient opérationnelles (EACI, EAHC, EACEA et TEN-T EA, cette dernière depuis avril 2008).
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
AGENCES EXÉCUTIVES ÉTABLIES DEPUIS 2003
Nombre d’agents (équivalents temps plein) budget 2009
Budget total géré au titre du CFP 2007-2013 (en milliards d’euros)
1.1.2004-31.12.2008 (prorogation jusqu’au 31.12.2015)
Agence exécutive pour la compétitivité et l’innovation (EACI), ancienne IEEA
Met en œuvre une partie du programme-cadre pour la compétitivité et l’innovation et Marco Polo II.
1.1.2005-31.12.2010 (prorogation jusqu’au 31.12.2015)
Agence exécutive pour la santé et les consommateurs (EAHC), ancienne PHEA
Met en œuvre le programme d’action de l’Union en matière de santé publique, le programme relatif à la politique des consommateurs et l’initiative «Une meilleure formation pour des denrées alimentaires plus sûres».
1.1.2005-31.12.2008 (prorogation jusqu’au 31.12.2013)
Agence exécutive «Éducation, audiovisuel et culture» (EACEA)
Met en œuvre des programmes et des actions dans les domaines de l’éducation et de la formation, de la citoyenneté active, de la jeunesse, de l’audiovisuel et de la culture.
Met en œuvre le programme du réseau transeuropéen de transport (RTE-T).
26.10.2006-31.12.2008 (prorogation jusqu’au 31.12.2015)
Agence exécutive du réseau transeuropéen de transport (TEN-T EA)
Agence exécutive pour la recherche (REA)
Met en œuvre le programme «Personnel» et des parties des programmes «Capacités» et «Coopération» dans le cadre du 7e PC.
Assure les services d’appui pour une part importante du 7e PC.
«Idées» dans le cadre du 7
Agence exécutive du Conseil européen de la recherche (ERCEA)
(*) Des informations plus détaillées concernant les programmes gérés par les agences figurent à l’annexe I.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Dans plusieurs cas,la durée oule mandatinitiaux d’une agence ont été prolongés:
13 b) la PHEAest devenuel’EAHClorsquele programmerelatifàla
Articles 7 et suivants du politique desconsommateurs 2007-201311 etle programme de règlementcadre (CE) n° 58/2003.
La Cour a publié récemment c) l’IEEA est devenuel’EACIlorsque des parties du programme pour l’innovation etla compétitivité etle programme Marco Polo II sont venuss’ajouter au programme «Énergieintelligente».
Voir rapport spécial n° 5/2008 intitulé «Agences de l’Union: obtenir des résultats».
Les agences exécutives mettent en œuvre des programmes de dépenses del’UE quireprésentent un montanttotalavoisinant 27,9 milliards d’eurosautitre ducadrefinancier pluriannuelactuellement en vigueur(CFP 2007-2013).
Sil’on considère égalementlestâches géréeslors du précédent CFP,le montant globals’élèveà près de 32 milliards d’euros.
Le budget defonctionnement alloué aux agences exécutives est prélevé surla dotationfinancière des programmes dont elles assurentla gestion.
Les crédits correspondants ne sont dèslors pas concernés par le plafond des ressources prévu dansla rubrique 5 du CFP qui couvre les dépenses administratives «générales» desinstitutions del’UE.
La Commissionestchargée decontrôlerlesactivités desagences exécutives.
Les directeurs des agences sont des fonctionnaires désignés par la Commission; celle-ci désigne également les membres des comités de direction13.
Lesrapports annuels d’activité des agences sontjoints auxrapports des DG detutelle.
Les agences exécutives diffèrent à bien des égards des agences dites «de régulation», qui se sont surtout développées à partir des années 90 afin d’assumer des tâches contribuant àla régulation d’un secteur au niveau communautaire,liées àl’expansion du marchéintérieur14.
Les différences majeures résident danslefait queles agences exécutives mettent en œuvre des programmes de dépenses et dépendent directement dela Commission,alors quelesagences derégulation prévoient principalement des règles et des services communs, et opèrent sousl’égide d’un conseil d’administration composé de représentants des États membres(pour plus de détails, voir annexe II).
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
OBJECTIF ET APPROCHE DE L’AUDIT
L’objectif global del’audit consistait à évaluersila délégation des tâches opérationnelles aux agences exécutives s’est révélée unins-trument efficace pour exécuterle budget del’UE.
Pour cefaire,la Cour atenté derépondre aux questionssuivantes: a)
Les décisions concernant la création des agences exécutives s’appuyaient-ellessur desanalysesadéquates des besoinset des gains potentiels?
Quelsavantages ontété obtenusentermes deréduction des coûts, d’amélioration des performances etautres gains d’efficience?
La Commission a-t-elle exercé efficacement sa fonction de contrôle?
L’audit a été réalisé d’avril à novembre 2008.
Des analyses documentaires, desexamens de dossierset desentretiensconduitsauprès del’ensemble des agences exécutives et dela Commission ont permis de collecter desinformations probantes.
Les bonnes pratiques nationales ontété utiliséescommecritères deréférence dansles domaines dela définition des objectifset dela mesure dela performance.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
LE PROCESSUS DE CRÉATION
LA CRÉATION DES AGENCES EXÉCUTIVES ESSENTIELLEMENT MOTIVÉE PAR DES CONTRAINTES EN MATIÈRE D’EMPLOI À LA COMMISSION
Voir notamment les quatrième, cinquième et sixième considérants du préambule du règlementcadre (CE) n° 58/2003.
16SEC(2006) 662 final du 31 mai 2006, «Lignes directrices relatives à la mise en place et au fonctionnement d’agences exécutives nancées par le budget général des Communautés européennes».
soulignélesfacteurs essentiels qu’ilimporte de prendre enconsi-dération pour procéder à une évaluation des besoins, àsavoir: a) la nécessité pourla Commission deserecentrersurlestâches législativesetstratégiques danslaconceptionetlesuivi des politiques,ycompriscellesliées aux programmescommunau-taires; b) la séparation claire entrela programmation de politiques(l’ac-tivité principale dela Commission) etla mise en œuvre de projets à caractèretechnique, dontl’exécution ne suppose pas de prise de décision de nature politique comportant des pouvoirs d’appréciation; c) la nécessité de disposer d’un haut niveau d’expertise technique tout aulong du cycle de projet; d) la possibilité deréaliser deséconomies d’échelle grâceà une spécialisation poussée ou au regroupement de programmes ou d’activitéssimilaires ausein d’une même agence; e) la nécessité d’exécutercertainesactions en bénéficiant d’une visibilité accrue.
La Cour a évaluéla manière dontla Commission avait mis ces principes en pratique et dont elleavaitrecenséles éventuelsfacteurs enfaveur dela délégation destâchesensefondantsurla nature etles spécificités des programmes, telles quele niveau d’expertise techniquerequis,la possibilité d’aboutirà une normalisation des tâches exigeant du temps etle regroupement d’activités similaires, dansl’optique de mettre en place dessynergies.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
La Cour a constaté quela Commission a prisl’initiative de créer des agences principalement en vue de répondre à des problèmes pratiques ; il était enl’occurrence nécessaire de remédier aux difficultés posées parle démantèlement des BAT et de permettrela continuation des programmes dontils assuraientla gestion alors qu’aucune nouvelle ressource n’était mise à disposition dansle cadre du plafond du budget defonctionnement dela Commission établi parle CFP(voir point 12).
Des documents récents confirment quela pratique dela Commission consistant à étudierla possibilité de créer de nouvelles agences exécutives lorsqu’elle est confrontée à un manque deressources17 perdure.
L’analyse coûtsavantages réalisée pourle programme Marco Polo(mis en œuvre parl’EACI)fait état de manière explicite de ce que le motif sous-tendant la délégation de l’exécution à une agence exécutive résidait dans l’absence de ressources humaines suffisantes à la Commission.
La création de la PHEA est survenue à la suite de problèmes de mise en œuvre considérables et d’un nombre croissant de paiements tardifs en raison dela nécessité de ressources supplémentaires au sein de la DG SANCO après le démantèlement de l’ancien BAT correspondant.
En conséquence de ces problèmes, au moment d’adopter un nouveau programme de santé en 2002, le Conseil et le Parlement européen ontinsisté pour que des «arrangements structurels appropriés» soient établis afin d’assurer l’exécution du programme.
C’est cet argument qui a appuyé la création de la PHEA.
La question centrale du manque d’effectifs a également donné lieu à un large éventail de modalités de mise en œuvre au sein d’un même programme.
Les trois programmes spécifiques relevant du programme-cadre pour la compétitivité et l’innovation (PCI) sont gérés de manières diverses: l’EACI continue à assurer en grande partie la gestion du programme «Énergie intelligente – Europe».
S’agissant du programme d’appui stratégique en matière detechnologies d’information et de communication, la Commission a opté pour la poursuite de la gestion directe par la DG INFSO.
En ce qui concerne le programme pour l’innovation et l’esprit d’entreprise (PIC), la DG ENTR a délégué unelarge part de sa mission àl’EACI etla DG ENV afait de même pourles projets d’innovation écologique s’inscrivant dans ledit programme.
Quant aux parties de ce programme confiées à la DG ECFIN, la base juridique établie pour le PCI prévoit que la gestion des instruments financiers du PCI continue d’être confiée au Fonds européen d’investissement.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
CONTRIBUTION LIMITÉE DES ANALYSES COÛTSAVANTAGES AU PROCESSUS DÉCISIONNEL
18L’analyse coûtsavantages compare tous les coûts et avantages pertinents dans le temps en vue de déterminer si les avantages l’emportent sur les coûts et, le cas échéant, dans quelle mesure.
Article 3 du règlementcadre
Conformément aux dispositions du règlement-cadre,il convient que la création d’une agence exécutive soit subordonnée à une analyse coûtsavantages (ACA)18 justifiant l’externalisation et prenant en compte plusieursfacteurs,tels quelescoûtsinduits par la coordination et les contrôles, l’incidence sur les ressources humainesà la Commission,les économiesfinancières possibles,lesavantages que procurent une efficacité et uneflexibilité accrues dansla mise en œuvre des tâches externalisées,la simplification des procédures utilisées,la proximité des activités externalisées et des bénéficiaires finaux,lavisibilité dela Communautéentant que promotrice du programmecommunautaireconcerné etle besoin de maintenir un niveau approprié desavoir-faire àl’intérieur dela Commission19.
Selon une indication antérieure
La Cour a évaluéla qualité des ACAsurlesquellesreposentles décisions d’instituerles agences, en analysant si tousles facteurs pertinents avaient été examinés defaçon adéquate.
Elle a constaté que, de manière générale,les ACAselimitaient aux aspects financiers et ne prenaient guère en considérationles autres facteurs justifiant l’externalisation mentionnés au point 22.
L’accent a été missurles économies découlant ducoût moindre querepré-sentele recours à des agents contractuels plutôt qu’à desfonction-naires permanents 20.
Les aspects liés à l’amélioration dela performance etaux gains d’efficience ontà peine étéabordés, bien que l’inclusion detelséléments dansl’analyseaurait purenforcerles arguments en faveur dela création des agences.
Enl’occurrence,les analyses étaient principalement descomparaisons decoûts plutôt que des ACA ausens propre duterme.
du Parlement européen, les eectifs des agences exécutives devraient se composer de 75 % d’agents contractuels et de 25 % de fonctionnaires détachés de la Commission et d’agents temporaires (voir les documents de travail de la COBU nos 10, 11 et 12 du 4 novembre 1999, cit., p. 25).
Pour la TEN-T EA, toutefois, l’ACA partait du principe que la composition serait ventilée comme suit: 55 % d’agents contractuels et 45 % de fonctionnaires et d’agents temporaires.
Pour l’EACEA, s’agissant des volets de programmes relatifs aux relations extérieures (EMECW, TEMPUS, EM II Action 2), l’ACA prenait en considération la répartition de personnel suivante: 60 % d’agents contractuels et 40 % de fonctionnaires.
En ce qui concerneles coûts, certains élémentsliés au fonctionnement et à la liquidation desagencesfont défaut.
Ainsi,lescoûts portantsurles effectifssupplémentairesrequis, d’une part, parla Commission pour contrôler les agences et, d’autre part, par ces dernières pour assurerlesfonctions à caractère horizontal n’apparaissaient pas, ou pas dûment(excepté pourla TEN-T EA);il en allait de même pourles coûts defonctionnement des programmes après le cycle de vie déterminé pourl’agence.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
De surcroît,le temps nécessaire àla création d’une nouvelle agence avait étésous-estimé etlescoûts de transition liés au chevauchement des tâches de la Commission et des agences n’étaient pas inclus danslesanalyses,alors quel’onsavait qu’ilfallait près de deuxans pour qu’uneagenceatteigne une pleineautonomie opé-rationnelle21. S’agissant dela PHEA, l’analyse comprenait les coûts de transition maisles prévisionsinitiales de trois à six mois pourle démarrage del’agencesesontrévélées bientrop optimistes22.
21En 2005, la Commission reconnaissait que l’enseignement le plus important à tirer était de ne pas sous-estimer le temps requis pour la programmation et la création d’une agence exécutive.
L’établissement des premières agences montre qu’il faut compter un délai d’environ deux ans entre le moment où la Commission prend la décision de créer l’agence et celui où celle-ci est pleinement opérationnelle (document de réexion réf. SG.C.2 D (2005) 11582, partie 4).
Les analyses comportent également certaines incertitudes.
Tout d’abord,lacomparaison est généralement établiesurla base d’un coûtunitaire moyen unique appliqué aux différentes catégories d’agents contractuels alors que, dansla pratique,leur coût varie en fonction du grade23.
Cette moyennereposesurlacomposition des effectifs dela Commission, qui présentent une prépondérance de gradesinférieurs par rapport aux agents(spécialisés) qu’ilincombe aux agences derecruter,ce quiconduit à unesous-estimation des coûtssil’onretientl’option des agences.
22En moyenne, près de deux ans ont été nécessaires entre la décision d’établir une agence et le moment où celle-ci est devenue pleinement opérationnelle.
En l’occurrence, cette période correspondait à 24,5 mois pour la PHEA, 24 mois pour l’EACI, 18 mois pour la TEN-T EA et 12 mois pour l’EACEA.
Il est prévu que la REA et l’ERCEA soient opérationnelles à la mi-2009 au plus tard, soit au bout de 19,5 mois.
Seule l’EACEA a utilisé diérents taux pour prendre en compte la répartition du personnel par grade.
Ensuite, les estimations ayant servi à calculer les besoins en personnel des agences etl’incidence enrésultant surlesressources humaines dela Commission(concernant, d’une part,les emplois permanents préservésetréattribuéset, d’autre part,lesemploiscontractuels supprimés) n’ont pas été étayées par des donnéesfiables relatives à la charge de travail et àla productivité (àl’exception dela TEN-T EA).
Cettefaçon de procéder compromet nonseulementl’exactitude du processus, mais elle empêche également une évaluation ex post efficace des avantagesréellementretirés(voir point 37).
Dansla plupart des cas,le fait de rectifierles ACA de sorte à prendre en considérationlesfaiblesses évoquées ci-dessus n’affecterait pas la conclusion enfaveur dela création d’une agence(étant donnéla large marge d’économiesréalisées surlesfrais de personnel); à une exception près, puisque, pourla plus petite agence (à savoirla PHEA, devenue EAHC), la prise encompte del’ensemble desargumentsà caractère purementfinancier aurait puremettre en causelarecom-mandation de poursuivrele processus.
Toutefois, on peut reprocher aux ACA de ne pas présenter une vue globale satisfaisante des consé-quencesfinancières et des gains d’efficience et d’efficacité.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Il en a été ainsi par exemple pour l’agence Eurostat dont la création avait été envisagée.
En pratique,la Cour n’a pasrelevé desituations oùles ACA décon-seillaientlacréation d’uneagenceexécutive. Cependant,tousles cas où les recommandations étaient positives n’ont pas abouti à lacréation d’uneagence24,carla décisionfinalereposaitsur une évaluation plus approfondie des arguments pour et contre.
Il en résulte queles ACA ont apporté peu de valeur ajoutée au processus et qu’elles n’ont pasfourni de baseadéquate pour permettreaux décideurs deseforger une opinionsurles différentes options.
pourcentage est appliqué à toutes les agences, à l’exception de la TEN-T EA, pour laquelle une composition de 65 % d’agents contractuels contre 35 % d’agents temporaires et détachés a été admise.
Source: Budget général 2009.
ÉCONOMIES RÉSULTANT DE FRAIS DE PERSONNEL MOINDRES MAIS QUANTIFICATION GLOBALE DIFFICILE
Surle plan des avantages financiers,la Commission part du principe quelerecrutement,àconcurrence de 75 %, d’agentscontractuels àla place defonctionnaires permanents dansles agences25 permet deréaliser des économies.
Dansl’hypothèse d’une différence derému-nération moyenne par emploi estimée à près de 50 %,il est évident que des avantages considérables découlent dèsle début dela prédominance d’agents moins rémunérés par rapport au personnel que la Commission auraitrecruté.
Les 112 emplois restants (désignés en termes techniques par ETP, équivalents temps plein) sont occupés par des agents de la Commission détachés auprès des agences (emplois dits «gelés»): ils induisent une réduction correspondante des crédits de fonctionnement du budget de la Commission et n’ont donc aucune incidence sur les avantages.
S’agissant des emplois temporaires, il peut être présumé que les coûts seraient les mêmes quel que soit l’employeur (la Commission ou les agences), leur incidence sur les avantages peut dès lors également être considérée comme neutre. Le présent calcul ne prend pas en considération les personnes employées précédemment par les BAT.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Voir le récent rapport d’évaluation intermédiaire de l’EACEA (point 64).
Voir également le point 27 du présent rapport.
Les DG de tutelle disposent d’agents se consacrant spéciquement au contrôle des agences.
Par ailleurs, toutes les agences exécutives ont un directeur, un contrôleur de la protection des données, un auditeur interne et un comptable.
Pour établir une comparaison plus satisfaisante, il conviendrait de modulerlescoûts moyens de personnel par catégorie d’agents28.
Article 13, point 6, sous c), du règlementcadre (CE) n° 58/2003.
Il convient également de retrancher aux économiesliées au personnel les coûts additionnels occasionnés par les nouvelles fonctions de contrôle assurées parles DG detutelle ainsi quelesfrais généraux afférents auxfonctions horizontales dans chaque agence29.
La Commission fait état de ce quele pourcentage des agents assignés à ces fonctions de contrôle et d’appui représente 13 à 14 % del’ensemble du personnel des agences30
Par contre, s’agissant des programmes gérés par le passé directement parles services dela Commission,les économies sont subordonnées auredéploiementeffectif desagentsassignés précédemmentaux tâches déléguéesauxagences etàlasuppression des emplois des agents contractuels dansles secteurs concernés parles programmes correspondants àla Commission31.
Pour les propositions législatives, la DG BUDG se fonde sur les coûts unitaires moyens ci-après, estimés pour la Commission prise dans son ensemble:
122 000 euros par an pour les fonctionnaires permanents/agents temporaires,
64 000 euros pour les agents contractuels.
En conséquence, le recrutement d’agents contractuels au lieu de fonctionnaires permanents permettrait de réaliser des économies théoriques par tête avoisinant 50 %.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
À la suite de la création de six agences exécutives, la Commission prévoyait delibérer 267 emplois (159 concernant des emplois permanents et 108 des agents contractuels) au sein des DG correspondantes.
Surl’ensemble de ces emplois, 209(131 concernant des emplois permanents et 78 des agents contractuels) avaient été effectivement libérés avant le 1er janvier 2009 (voir tableau 2).
S’agissant de l’ERCEA, il n’est pas prévu delibérer des emplois, étant donné queles activités déléguéessonttotalement nouvelles.
Néanmoins,il n’est pas possible de vérifierle caractère adéquat de cestableaux d’effectifs, étant donné qu’il n’existe aucune information fiable sur la situation ex ante à la Commissionconcernantle personnelaffectéaux programmes déléguésauxagences nisurla division dela charge de travail en tâches politiques(qui demeurent duressort dela Commission) et entâches d’exécution.
La Commission ne dispose pas non plus de données chiffrées de cetype pour les agents actuellement chargés de tâches similaires au sein des directions générales.
À cet égard,la Cour constate quela présentation distincte des budgets de fonctionnement des agences dansle cadre du budget général des Communautés européennes a contribué à accroîtrela transparence.
En effet, desinformations pertinentessont ainsifournies concernant les ressources (et les coûts afférents) nécessairesàla gestion des programmes,ce qui n’est pasforcémentle caslorsque la Commissionles gère elle-même.
Même en prenant en considérationl’incidence desincertitudes évoquées ci-dessus,la marge d’économies demeureimportante.
EMPLOIS LIBÉRÉS
Nombre total d’emploisà libérer avant 2012
Agents contractuels
Agents contractuels
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
UNE MEILLEURE PRESTATION DE SERVICES
Une meilleure prestation deservicesconstituel’un desavantages quel’on attend dela concentration de tâcheslimitées et bien définies dans uneseule agence(lefacteur despécialisation).
La Cour a évalué les aspects de la miseen œuvre des programmes liés à la gestion en recourant à des indicateurs quantitatifs permettant decomparerla performance desagencesàcelle dela Commission avantl’externalisation.
L’examen dela Cour a porté sur l’évaluation des propositions etles passations de marchés,lesuivi dela performance ducontractantetles procédures de paiement.
D’autres éléments de nature qualitative ont également été examinés.
L’audita montré quelesagences exécutives obtiennent généralement de meilleurs résultats queleurs DG de tutelle précédemment.
Les constats ci-après ensontla preuve(voir encadré 3): a) les délais nécessaires à la signature des contrats sont plus courts (évaluation et négociation des propositions); b) les procédures d’approbation pourlesrapportstechniques et financiersliés aux projetssont plusrapides; c) les délais de paiement (depuis la demande de paiement jusqu’au paiement)sont plus courts.
À titre d’exemple, le délai nécessaire à la signature des contrats pour le programme de santé publique est passé de 345 jours, lorsque la DG de tutelle en assurait la gestion, à 219 jours; les délais de paiement sont passés de 503 à 91 jours et le temps requis pour l’approbation des rapports techniques et financiers est passé, lui, de 90 à 42 jours.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Desurcroît,lesagences ontsimplifiéles procédures de gestion,ré-duisant ainsi la charge administrative à laquelle étaient confrontés les demandeurs d’aides etles promoteurs de projets(voir encadré 4).
L’audit a également permis de constater queles agences ont amélio-réla communication avecles demandeurs potentiels et qu’elles ont veillé àla diffusion des résultats vers un public pluslarge, conférant ainsi une plus grande visibilité aux actions del’UE.
Les agences organisent plusieurs manifestations(journées d’information, séances d’information, ateliers), soit directement, soit parl’intermédiaire de «points de contacts nationaux», afin de dispenser aux bénéficiaires potentielslesinformations relatives aux nouveaux programmes, de les guider dansles procéduresàsuivreet defournir des données afférentes aux programmes antérieurs(voir encadré 5).
L’annexe III présente d’autres exemples.
On peut citer l’exemple de l’EACEA qui a simplifié l’appel à propositions et les formulaires de demande; elle est passée au dépôt de demande enligne, a clarifiéles critères de sélection, réduitle nombre d’annexes aux contrats, étendu le recours aux taux et montants forfaitaires et simplifié les obligations en matière d’établissement de rapports.
Toutes les activités de l’EACI s’appuient sur un plan de communication qui définit, pour chaque programme, quelle activité est programmée à quelle période del’année.
Un site web, unlogo, des dépliants et des flashs d’information sont conçus pour chaque programme.
Dans un rapport précédent (rapport spécial n° 7/2008 sur l’énergie intelligente 2003-2006), la Cour a observé que ces initiatives avaient une incidence positive sur le degré de satisfaction des demandeurs.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Il s’agissait d’une étape clé, compte tenu du fait que le directeur est chargé de recruter le reste du personnel.
Eu égardàl’extension du mandat d’agences existantes, dessyner-gies ontétéréaliséesenrecourantà des outils déjà misen place pour des programmes similaires.
Il s’agit notamment d’outils de communication utilisés pourlelancement des appels à propositions et pourl’information des demandeurs potentiels, des procédures suivies pourtrouveret diriger desexpertsainsi que dela gestion des contrats.
DES GAINS D’EFFICIENCE LIMITÉS EN MATIÈRE DE RECRUTEMENT
Les agences exécutives étaient aussi censées apporter des gains d’efficience grâce à uneflexibilité plusimportante dansle recrutement des agents, àla capacité d’attirer des agents hautement qualifiés et à une plus grandestabilité du personnel.
S’agissant du premier point,lerecrutement d’agentscontractuels permet, par définition, de s’adapter plus facilement aux besoins spécifiquesdesagences.
Toutefois, le processus de sélection du personnel adéquats’est avéré plus difficile que nel’avait envisagé la Commission.
Les problèmessoulevés parlerecrutement du personnel expliquent en grande partiele démarragelent des agences (voir point 26).
, car aucun candidat approprié n’avait été trouvé pourl’EACI etla PHEA.
Le recrutement d’agents disposant de compétences spécialisées aégalementété pluslongque prévu.Lesagencesrecourentaux mêmeslistes decandidats quela Commissionetlestableaux des effectifs sont également soumis à l’approbation de la DG ADMIN (outre celle dela DG de tutelle).
De plus,le recrutement au sein des agences est effectué à des gradesinférieurs pourles emploistem-poraires et un plus grand nombre d’années d’expérience est exigé pourles agentscontractuels parrapport àleurs homologues dela Commissionappelésàaccomplir destâchessimilaires.L’attrait de ces postes detravail en pâtit, malgrél’offre de contratsrenouvela-bles contre une durée maximum detrois ans applicable aux agents contractuels employés àla Commission.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Article 20 du règlementcadre
Les agences ont égalementla possibilité de faire appel à des agents intérimaires.
L’EACEA recourtlargement à cette catégorie de personnel; ellearecruté en moyenne 55 unitésintérimaires paran.
Alors que cette solution assure une plus grandeflexibilité en période de pointe,iln’endemeurepas moinsquelenombreélevéd’agents intérimaires reflète des problèmes plus profonds en matièrede recrutement et est en contradiction avec les attentes en matière d’expérience et destabilité des effectifs.
portant statut des agences exécutives.
Plus généralement, l’article 54, paragraphe 1, du règlement (CE, Euratom) n° 1605/2002 portant règlement financier applicable au budget général des Communautés européennes: «Les tâches d’exécution déléguées doivent être exactement dénies et entièrement contrôlées dans l’usage qui en est fait.»
LE CONTRÔLE DES AGENCES PAR LA COMMISSION
L’EXÉCUTION DU BUDGET AU PREMIER PLAN
Comme précisé plus haut (point 13),la Commission exerce une fonction decontrôlesurlesactivités desagences exécutives34, devant notamment comprendrela définition de priorités claires et d’objectifs orientés surles résultats dansles programmes de travail annuels (PTA) –soumis àson approbation – et une évaluation des activités menées parl’agence dansle cadre del’établissement desrapports annuels d’activité(RAA)35
La Cour a évaluél’usage qui a étéfait des PTA des agences entant qu’outil servant à établir des objectifs,la pertinence desindicateurs de performance fixés pourla période 2006-2008, ainsi quela qualité desrapports établis pourles années 2006 et 2007.
Article 9, paragraphe 2, du règlementcadre portant statut des agences exécutives.
La date d’adoption des PTA ne permet pas à la Commission d’y recourir pour définirles priorités etles objectifs des agences.
Lerèglement-cadre portantstatut desagencesexécutives prévoitl’adoption des PTA des agences exécutives au plus tard au début de chaque année36, alors que les PTA des programmes communautaires délégués aux agences nesontadoptés qu’aucours du premiertrimestre del’an-née, conformément aurèglementfinancier. Ce calendrier ne permet pas d’assurer une cohérence.
Enfait, àl’exception du cas del’EAHC, les PTA ontétéapprouvés parla Commissiontard dansl’année,en l’occurrence en milieu d’année(EACI, 2008), enfin d’année(EACEA, 2007 et 2008), voire nel’ont pas été dutout(EACEA, 2006).
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Quantaucontenu des PTA,lesagences exécutivessesont généra-lementvuassigner destâches dépourvues d’objectifs orientéssur lesrésultats et de buts associés.
Les PTA des agences comportent un nombre trop élevé d’indicateurs (de 52 à 109 pour 2008, voir diagramme 1) alors que les bonnes pratiques nationales préconisent de n’utiliser qu’un nombrelimité d’indicateurs clés.
De plus,lesindicateurs utilisés sont essentiellement associés aux activités de gestion(tâches etcharge detravail) plutôt qu’auxré-sultats des programmes gérés. Le nombre d’indicateurs visant à me-surerles prestations par rapport aux objectifs(efficacité) estlimité, etil n’existe aucunindicateur permettant d’évaluerle rapport entre les moyens mis en œuvre etlesrésultats obtenus(efficience).
NOMBRE ET TYPE D’INDICATEURS DANS LES PTA
Tâches
E cacité
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
S’agissant del’établissement des rapports, ceux-ci se limitent, en règle générale, aux données budgétaires(par exemplel’utilisation des crédits d’engagement etles délais de paiement).
Les RAA manquent parfois de cohérence par rapport aux indicateurs figurant dans les PTA, ils n’établissent aucune comparaison systématique avecl’ensemble des objectifsfixés dans ces derniers et nefont état ni des progrèsréalisés d’une année àl’autre, ni des actions correctrices quis’imposent danslefutur.
Compte tenu des faiblesses exposées dans les points 54 à 58, le contrôle desactivités desagencesexercé parla Commission n’est pas pleinement efficace. Surle plan opérationnel, des contacts informels sont régulièrement établis entrelesagents dela Commis-sionetceux desagences(facilités parla proximité géographique des uns et des autres).
Sicette démarche permet decommuniquer surles questionsrelevant dela gestion courante, elle neremplace toutefois pas des relations bien structurées reposant sur desinstru-ments d’évaluation dela performance clairs etsur desrapports.
Cet aspect est également trèsimportant à plus long terme s’agissant des missionsstratégiques dela Commission(ses«activités principales»), qui exigent une connaissance de l’exécution des projets sur le terrain (notamment lorsqu’il s’agit de domaines politiques pourlesquelsil convient de s’appuyer dans unelarge mesure surles résultats des projets, étayés par desinformations probantes, pour développer de nouvellesinitiatives).
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
CONCLUSIONS ET RECOMMANDATIONS
L’audit dela Coura montré quelacréation desixagencesexécu-tives depuis 2003 était essentiellement motivée parla nécessité de remédier au manque de personnel àla Commission.
La Commission a recouru de façon pragmatique à la capacité de créer des agences exécutives, répondant aux problèmesà mesure qu’ilsse présentaient.Parailleurs,les propresorientations dela Commission préconisent d’adopter une approche plus systématique concernantla création d’agences, etlefait d’envisager de créer des agences uniquement quand un manque de personnel ou d’autres contraintes externesl’y obligentlaisse à désirer.
Les analyses coûtsavantages accompagnantles décisions de créer des agences se sont concentrées sur des comparaisons de coûts; elles n’ont guère pris en considération d’autres avantages pertinents et n’étaient pas étayées par des donnéesfiablesconcernant lacharge detravailetla productivité.
Desurcroît,certainscoûts n’avaient pasétécorrectementestimés.Les ACA ontapporté une valeur ajoutéelimitée au processus décisionnel.
La Commission devraitrevoirses procéduresvisantà détermi-nerles possibilités d’externalisation et à examiner la création d’agences oul’extension deleur mandat.
La Commission devrait veiller à ce queles ACA soient plus com-plètesafin qu’elles puissentcontribuer pleinement et efficacement au processus décisionnel.
Il est manifeste quelerecrutement d’agents contractuels de grade inférieur par rapport auxfonctionnaires employés àla Commission génère des économies.
Toutefois,il n’est pas possible d’en quantifier de manière exactele montant précis. De plus,l’absence de données fiables relatives à la situation ex ante à la Commission ne permet pas d’évaluer siles tableaux des effectifs comportantles emplois requis pourles agences et ceux àlibérer àla Commission en conséquence del’externalisationsont adéquats.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Enraison deleurspécialisation dans destâches bien définies,les agences exécutives fournissent de meilleurs services que leurs DG de tutelle nelefaisaient précédemment.
Elles concluent des contrats, effectuent des paiements et approuventles rapports techniques et financiers plusrapidement.
Elles ontégalementamélioréles processus enjeu etrenforcélacommunication externe etla diffusion des résultats, contribuant ainsi à accroître la visibilité del’UE.
Par contre,la Cour constate que certaines rigidités dansle recrutement du personnel peuventfaire obstacleàlaconcrétisation des gains d’efficience escomptés.
Afin d’évaluer pleinementles avantages générés parles agences exécutives,la Commission devraits’assurer qu’elle dispose des données pertinentes et fiables concernant la charge detravail etla productivité pourl’exécution destâches déléguées,avant et aprèsl’externalisation.
Cela s’avère égalementindispensable pour établirla capacité des agences existantes àfaireface à des tâchessupplémentaires.
La Commission est aussiinvitée à définirlesfacteurs de réussite qui ontconduità de meilleursrésultatsau niveau desagences exécutives et à appliquer des facteurs similaires aux programmes dontla gestionse poursuit eninterne.
Le contrôle des activités des agences exécutives exercé parla Commission n’est pas pleinement efficace.
La date d’adoption des programmes detravail annuels ne permet pas àla Commission d’yre-courir pour définirles priorités etles objectifs des agences. Celles-ci se sont généralement vu assigner des tâches dépourvues d’objectifs ciblés et orientés sur les résultats.
Le suivi, tout ens’appuyantsur un nombre considérable d’indicateurs, se limite aux activités de gestion et ne couvre pas les aspects clés que sont l’efficacité et l’efficience.
Les exigences en matière d’établissement desrapports se cantonnent auxsimples données budgétaires.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Le contrôle des agences devrait s’effectuer plus spécifiquement surla base desrésultats.
Le calendrier pourl’adoption des programmes detravail annuels devrait être plus cohérent.
La Commission devrait en outre établir des objectifs SMART etassurer lesuivi deleurréalisationau moyen d’un nombrelimité d’indicateurs de performanceclés, quiserviront de base pour définir les objectifs des années suivantes.
Ce point est également capital pourla mise en œuvreà pluslongterme des missionsstratégi-ques dela Commission(ses«activités principales»), qui exigent une connaissance del’exécution des projets surle terrain et des résultats étayés par desinformations probantes.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion des 15 et 16juillet 2009.
Parla Cour des comptes
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
ANNEXE I
RÉCAPITULATIF DÉTAILLÉ DES PROGRAMMES ET DES BUDGETS GÉRÉS PAR LES AGENCES EXÉCUTIVES
Agence exécutive
Montant géré par les AE au titre du CFP 2007-2013 (en millions d’euros)
Agence exécutive pour la compétitivité et l’innovation (EACI, anciennement IEEA)
Éducation et formation tout au long de la vie Jeunesse en action Culture Citoyens pour l’Europe MEDIA 2007Erasmus mundus 2004-2008Erasmus mundus 2009-2013 (actions 1 et 3)Erasmus mundus 2009-2013 (action 2)Erasmus mundus 2009-2013 (action 2)Erasmus mundus 2009-2013 (action 2)Erasmus mundus – Fenêtres IAP 2009-2013
Erasmus mundus – Fenêtre de coopération extérieure – Amérique latine - Asie ICD 2008
Agence exécutive «Éducation, audiovisuel et culture» (EACEA)
Politique européenne de voisinage et de partenariat – Coopération financière avec les pays méditerranéens et d’Europe centrale et orientale
Coopération dans le domaine de l’enseignement supérieur et de l’enseignement et de la formation professionnels 2006-2013 entre la Communauté européenne et les États-Unis d’Amérique
Coopération dans le domaine de l’enseignement supérieur et de l’enseignement et de la formation professionnels 2006-2013 entre la Communauté européenne et le Canada
Projets bilatéraux ICI dans le domaine de l’éducation Erasmus mundus – Fenêtre Balkans IAP 2007Erasmus mundus – Fenêtre de coopération extérieure – IAP 2008Action Tempus IVAction Tempus IV
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Agence exécutive
Montant géré par les AE au titre du CFP 2007-2013 (en millions d’euros)
Programme de santé publique 2008-2013Programme de politique des consommateurs 2007-2013
Initiative «Une meilleure formation pour des denrées alimentaires plus sûres»
Agence exécutive du réseau transeuropéen de transport (TEN-T EA)
Programme «Coopération», thèmes «Espace» et «Sécurité»
(projets multipartenaires) dans le cadre du 7e PCServices d’appui dans le cadre du 7e PC pour les quatre DG «Recherche» (RTD,
Agence exécutive pour la recherche (REA)
ENTR, INFSO,TREN); soumission et évaluation des propositions, paiement des experts, validation de la documentation juridique et financière transmise par les e demandeurs, guichet d’aide concernant les demandes relatives au 7
Programme «Idées» 2007-2013 dans le cadre du 7
Agence exécutive du Conseil européen de la recherche (ERCEA)
Montant total des programmes gérés par les AE au titre du CFP 2007-2013
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
ANNEXE II
DIFFÉRENCES ENTRE LES AGENCES EXÉCUTIVES ET LES AGENCES DITES DE RÉGULATION
Agences de régulation
Création
Créées par le Conseil ou par le Conseil et le Parlement
Créées par la Commission en conformité avec la procédure de réglementation
Base juridique
Règlement du Conseil ou règlement du Parlement et du Conseil
Acte de base du programme Décision de la Commission conformément au règlement (CE) n° 58/2003 du Conseil
Sous le contrôle de la Commission
Sous le contrôle d’un conseil composé de représentants des États membres, de la Commission et parfois d’autres parties intéressées
Siège décidé par le Conseil
Bruxelles/Luxembourg (près des services centraux de la Commission)
Tâches d’exécution et opérationnelles relatives à un programme de dépenses spécique
Assistance des États membres et de la Commission dans plusieurs domaines (par exemple, l’adoption de règles communes contraignantes, l’émission d’avis techniques ou scientiques, l’établissement de rapports d’inspection, la mise en réseau et l’échange d’informations) et aide à la mise en place de la réglementation communautaire
Cycle de vie
Limité
En général, illimité, mais dépend de la base juridique
Combinaison de subventions communautaires et d’autonancement
Soumises à une décharge distincte pour leur propre budget (dépenses de fonctionnement et opérationnelles)
Soumises à une décharge distincte pour leur budget de fonctionnement alors que les dépenses opérationnelles relèvent de la décharge générale octroyée à la Commission
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
ANNEXE III
MESURES ARRÊTÉES EN MATIÈRE DE SIMPLIFICATION, DE COMMUNICATION, DE VISIBILITÉ ET DE DIFFUSION DES RÉSULTATS
Simplication des procédures
Les mesures de simplication ont été adoptées au niveau interne:• structure organisationnelle centralisée en application du modèle 4 des circuits financiers types établis par la Commission (centralisation complète des opérations nancières),• procédure de sélection allégée et mieux coordonnée pour une meilleure qualité,• création de bases de données spéciques pour les experts, les projets et les demandeurs,• manuels détaillés comportant des règles claires et des critères clairement exposés.
Les mesures de simplication ont concerné essentiellement les bénéciaires nals:• diminution des garanties bancaires requises,• extension de la période considérée pour les rapports techniques,• révision du seuil concernant les certicats d’audit pour les entités non publiques,• soumission des propositions par voie électronique,• simplication des formulaires, des orientations et des critères de sélection,• second prénancement à la place d’un paiement intermédiaire reposant sur des déclarations de coûts encourus,• utilisation de taux forfaitaires,• création de bases de données spéciques destinées aux experts et concernant les projets.
Des mesures de simplication ont été prises à diérentes phases du cycle de projet:• simplication des formulaires, des consignes et des critères de sélection,• diminution du nombre de formulaires de demande et de documents exigés,• utilisation d’attestations sur l’honneur en lieu et place d’une documentation financière volumineuse,• adoption de formulaires de calcul de la subvention types dans Excel,• mise en place d’appels pluriannuels et de guides pour les programmes permanents («Jeunesse», «Citoyenneté», «Culture»),• recours plus large aux décisions plutôt qu’à des conventions de subvention bilatérales,• passage progressif vers l’établissement de demandes et de soumissions en ligne (déjà en place pour «Citoyenneté»); objectif: élargissement au programme «Éducation et formation tout au long de la vie» en 2008 et à tous les programmes EACEA d’ici 2009-2010,• simplication des rapports finals et des obligations des bénéciaires au cours de la phase d’établissement des rapports,• utilisation plus fréquente du financement forfaitaire, principalement pour les domaines d’activité «Citoyenneté» et «Jeunesse».
• Boîtes aux lettres fonctionnelles pour • Boîtes aux lettres électroniques répondre aux demandesfonctionnelles pour répondre aux • Plan de communication dénissant les questionsactivités planiées au cours de l’année • Publication, sur le site web et dans les pour chaque programme et pour le appels à propositions, de numéros de réseautéléphone pour obtenir un suivi et des
• Élaboration d’un site web, d’un logo, d’aches, de dépliants et de flashs d’information pour chaque programme conseils• Coopération avec des points de contact nationaux an de fournir des informations sur les programmes
• Help desk destiné spéciquement aux demandeurs potentiels pour les conseiller (250 courriers électroniques et 80 appels téléphoniques en 2008)• Coopération avec les points focaux nationaux pour fournir des informations sur les programmes• Site web destiné à fournir des informations sur les appels à propositions et sur les formulaires à utiliser• Création de dossiers d’information, de CD et d’aches
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Visibilité de la Communauté en tant que promotrice des programmes communautaires
• Plus de 30 journées d’information/an• Site web spécial comptant quelque 200 000 visites dans la rubrique des appels à propositions• Outre les journées d’information européennes de Bruxelles, organisation de journées d’information nationales
• 16 journées d’information dans toute l’Europe en 2008 rassemblant 2 400 participants• Site web spécial enregistrant un nombre croissant de visites• Organisation de 23 réunions techniques avec des groupes d’experts en 2007 (1 600 invités)• Création d’un réseau spécial (points focaux nationaux) pour échanger des informations sur les programmes
• Organisation de plusieurs journées d’information/séances d’information/ateliers (par exemple, journées d’information pour les programmes «Éducation et formation tout au long de la vie» ou «Culture»; festivals MEDIA; réunions de lancement du programme «Éducation et formation tout au long de la vie» avec les promoteurs de projet, réunions annuelles des consortiums Erasmus Mundus)• Assistance des points de contact nationaux lors de l’organisation de manifestations• Site web spécial comptant plus de 300 000 visites en 2008
Diusion des résultats
• Amélioration considérable du retour d’information à l’intention des candidats admis et non admis•Orientations pour les candidats• Orientations à l’intention des bénéciaires indiquant comment procéder pour obtenir le paiement final
• Publication de bulletins d’information relatifs à diérents projets sur le site web• Publication de brochures sur les projets et reportages vidéo sur des sujets déterminés• Présentation d’exemples de projets lors des journées d’information
• Publication des résultats de la procédure de sélection sur le site web immédiatement après les décisions de sélection, puis notication individuelle des résultats• Information individuelle sur les raisons de la non-sélection• Publication sur le site web des meilleures pratiques et de recueils• Informations collectées à partir des rapports dont les projets font l’objet pour diusion à un public plus large• Participation de l’agence au développement d’outils de diusion (projet EVE)
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
La Commissionsefélicite durapport dela Cour des comptes.
Lechoix del’externalisationfaisait partie d’une réponse globale aux défis qui sont apparus danslesannées90avecla multiplication des programmes communautaires.
L’externalisationvisait plusieurs objectifs: permettre aux services de la Commission deseconcentrersurleurs missions essen-tielles;améliorerla gestion des programmes communautaires, laquelle implique souvent destâchesrépétitivesliées à l’administration de nombreuses subventions de montantrelativementfaible,et mieux tenircompte deleursspécificités organisationnelles; permettrele développement desynergies entreles différents programmes, ainsi que la rationalisation de leur gestion.
La nécessité de créer une agence exécutive était évidente dansles domaines dans lesquels les bureaux d’assistance technique devaient être démantelés et danslesquels l’autorité budgétaire n’avait accordé aucune ressource nouvelle aux fins de l’internalisation des tâchesen question(voirle point 21).
i) Les agences exécutives sont le résultat d’une politique d’externalisation de la Commission dontla mise en œuvre a été essentiellement déclenchée par deux facteurs: lafin delacollaborationavecles bureaux d’assistancetechnique(BAT), dontlerôle était d’aiderla Commission à gérer certains programmescommunautaires, etla nécessité, pour la Commission, de se recentrer surses missionsinstitutionnelles,comme l’élaboration des politiques et la gestion stratégique.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
Dans uncontexte de programmes communautaires en expansion, et reprenant une idée du Parlementeuropéen(commission des budgets),la Commissiona proposéle cadrelégislatif nécessaireàla délégation de certaines de ses tâches de gestion à des agences exécutives.
Lacréation d’agences exécutives a été jugée déterminante pour une gestion des programmes communautaires àlafois plus efficiente,c’est-à-direà moindrecoût par rapportà une gestion parla Commission, et plusefficace, grâceà un haut degré de spécialisation ouauregroupement d’activités et programmessimilaires dansleca-dre d’uneseuleet mêmeagence defaçon àréaliser des économies d’échelle.
La Commission a institué six agences exécutives et elle a constamment enrichi son analyse des leçons tirées de l’expérience.
C’est un processus d’apprentissage, dont sont également parties prenantesle comité deréglementation desagences exécutives etl’autorité budgétaire.
L’accent a toujours été missurlesaspects quantitatifs, parce quec’estlà-dessus quele Parlement européen etles États membres ontle plusinsis-té.
Maisles aspects qualitatifs n’en ont pas étéignorés pour autant.
La Commission estime queles ACAsesont désormaisamélioréesdansla mesureoù lescoûtspertinentset mesurablessont concernés.
iii) S’il est vrai que certains avantages sont difficilesà quantifier,les ACA n’en ont pas moins démontré l’effet clairement positif induit parlacréation d’uneagence exécutive.
ii) Les agences exécutivessontinstituées par décision de la Commission, avec l’assistance ducomité deréglementation desagences exécutives et en étroite collaboration avec l’autorité budgétaire. Les analyses coûtsavantages (ACA) ont été régulièrement examinées danslecadre du processus décisionnel.
Elles demeurent un voletimpor-tant dela documentation d’appui utilisée parla Commission,l’autorité budgétaire et lecomité deréglementation desagences exécutives.
En outre,certaines agences exécutives ont été créées pour des programmes qui étaient entièrement nouveaux ou qui ont été consi-dérablementétendus dansleur portéeou entermes devolumefinancier.Il n’a donc pas été possible de se référer, dans tousles cas, à la situation qui existait préalablement eninterne.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
i) La Commission ajuste continuellement sonapproche globale del’externalisation etsonappréciation des besoinsenla ma-tière.L’éventuelle extension,àl’avenir, de la durée devie ou destâches desagences exécutiveslui offriral’occasion d’apprécier en détail les améliorations à apporter, sur la base del’expérience tirée du fonctionnement de ces dernières.
iv) Lestâches déléguées aux agences exécutives sont clairement définies dansla décision dela Commission qui en porte délé-gationetconcernentla miseen œuvre de programmes, ce qui permet une spécialisation et des synergies.
L’un des grands avantages présentés par toute agence exécutive réside dans la procédure de sélection de son personnel, qui autorisele recrutement d’agents spécialisés dans des conditions plussouples.
ii) La Commission estime que les ACA ont été continuellement améliorées.
Les ACA ont toujours joué un rôle important dans le processus décisionnel, qu’ils’agisse de créer de nouvellesagencesexécutives ou d’étendrele mandat d’agencesexécutives existantes.
iii) La Commissionreconnaît qu’au début,les ACA et les fiches financières ne fournissaient pas toujours tous les indicateurs possibles surla charge de travail etla productivité avantl’externalisation.
v) La Commission étudiera comment suivre la recommandation de la Cour en vue de mieux mesurerlaperformancedesagen-ces exécutivessur une base pluriannuelle.
La Commission voit la responsabilité qui luiincombeen matièredecontrôlecom-me unevaste mission, dont elles’acquitte avec diligence.L’organisation deréunions formelles àintervalles réguliers, combinée aux obligationsfaites aux agences de produire des rapports détaillés, permet aux DG de tutelle de suivre de prèsla performance deces dernières.
Unerévision dujeu d’in-dicateursexistantsetla miseau point de nouveauxindicateurs devraient permettre aux DG detutelle d’améliorerleur mesure de cette performance.
Des améliorations ont toutefois été apportées dansles ACA plus récentes, etla Commission entend approfondir à l’avenir son appréciation delacharge detravailet de la productivité.
Pour ce qui est de rendre compte des avancées réalisées dansla mise en œuvre des objectifs du programmelui-même, c’estla DGresponsable quis’en acquitte danssonrapport annuel d’activité.
Ces avantages sont inhérents au concept même del’agence exécutive.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Les agences exécutives sont le résultat d’une politique d’externalisation de la Commission dontla mise en œuvre a été essentiellement déclenchée par deux facteurs: lafin delacollaborationavecles bureaux d’assistancetechnique(BAT), dontlerôle était d’aiderla Commission à gérer certains programmescommunautaires, etla nécessité, pour la Commission, de se recentrer surses missionsinstitutionnelles,comme l’élaboration des politiques et la gestion stratégique.
Dans uncontexte de programmes communautaires en expansion, et reprenant une idée du Parlementeuropéen(commission des budgets),la Commissiona proposéle cadrelégislatif nécessaireàla délégation de certaines de ses tâches de gestion à des agences exécutives.
En outre, compte tenu de la distribution desrôlesentrelesservices dela Commission et les agences exécutives, les indicateurs définis par et pources dernières devraient d’abord avoirtrait aux activités de gestion dont elles sont responsables (apports, traitement, résultats, performance).
Lesindicateurs derésultat ou d’impact afférents aux programmes ne sontinfluencés parlesagences que dans une mesuretrès limitée.
Lacréation d’agences exécutives a été jugée déterminante pour une gestion des programmes communautaires àlafois plus efficienteet plusefficace, grâceà un haut degré de spécialisation ou au regroupement d’activités et programmessimilaires dansle cadre d’uneseule et même agence de façon à réaliser des économies d’échelle.
Enoutre,lesagencesexécutives peuvent réalisercet objectifà uncoût moins élevé quela Commission, essentiellement grâce au nombre d’agents contractuels qu’elles peuvent employer et à la durée des contrats de ces derniers.
Les six agences exécutives créées jusqu’à présent seront toutes devenues pleinement opérationnelles d’ici à la fin de l’année 2009.
La Commission a décidé de ne pas créer de nouvelle agence exécutive à moins que de nouvellescompétences neluisoientattri-buées d’ici à 2013 et de recourir plutôt àla possibilité d’étendre le mandat des agences existantes.
L’externalisation en faveur d’agences exécu-tivess’explique parla nécessité de gagner en efficience et en performance dans la miseen œuvre des programmes communautaires, tout en conservant au sein de la Commissionles missions stratégiques et en assurant une surveillance du fonctionnement de ces agences.
Les agences exécutives sont uninstrument qui vise à répondre à un triple défi:l’augmentation du nombre deprogrammesnouveauxouremaniés, la nécessité, pour la Commission, de se concentrersurses prérogatives politiques et institutionnelles et le manque, au sein de la Commission, de ressources humaines disposant des qualificationsspécifiques que réclamela gestion de programmes.
Lestâ-ches opérationnelles quileur sont confiées sont purement exécutives et ne supposent d’exercer aucun choix politique.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
Le directeur de chaque agence reçoit décharge pour l’exécution du budget de fonctionnement de celle-ci.
Il est stipulé dans le règlement (CE) n° 58/2003 du Conseil queles agences exécutives sontfi-nancées par le programme qu’elles contribuent à mettre en œuvre (ce qui était également le cas des bureaux d’assistance technique).
Les agences exécutives contribuent à la mise en œuvre du programme quileur est confié, sous contrôle direct dela Commission, conformément au règlement (CE) n° 58/2003 du Conseil.
L’externalisation enfaveur d’agences exécutives est sous-tendue parla volonté deréaliser des gains d’efficience et des économies, d’une part, et d’améliorerla mise en œuvre des programmes communautaires concernés, d’autre part.
La délégation detâches de gestion aux agences exécutives s’est, defait,traduite par uneréduction des coûts exposés, et, surtout, par une améliorationtrès nette dela mise en œuvre des programmes concernés.
Chaque programme comporte deux volets1, un volet opérationnel et un volet consacré àl’as-sistance administrative et technique.
Tous deux sont compris dans l’enveloppe indicative globale allouée au programme.
Le volet administratif peut servir à financer, par exemple, l’assistance technique ou une agence exécutive.
Le poste budgétaire administratif afférent à une agence exécutive est lié, dans les commentaires, à la ligne budgétaire opérationnelle correspondante du programme.
L’agence exécutive engage et gère ses ressources comme une entité juridique distincte de la Commission.
La Commission publie desinformations complètes sur toutesles dépenses administratives et rend tout particulièrement compte des dépenses administratives financées en dehors dela rubrique 5 du cadre financier pluriannuel dansl’état prévisionnel annuel2.
Le budget est approuvé par l’autorité budgétaire sur la base d’une information complète, et donc en toute connaissance de cause. Toutes les données sont mises à disposition, auditées, contrôlées et publiées, une transparence totale étant ainsi garantie.
Danssonrapport descreening d’avril2007, la Commission a expressément opté pour une extension du mandat des agences exécutives existantes à de nouveaux programmes, dans le but de créer des synergies et de réaliser des économies d’échelle3.
Tel a été, par exemple, le cas pourla partie «innovation écologique» du programme-cadre pour la compétitivité et l’innovation (voir l’encadré 1 pour des informations complètes à ce sujet).
La Commission reçoit décharge pour l’exécution du budget général, y compris les crédits opérationnels exécutés par les agences.
L’article 12, paragraphe 3, du règlement (CE) n° 58/2003
Document SEC(2007) 530, point 2.1: «Cependant, un du Conseil dispose que «[l]es recettes de l’agence exécutive comprennent, sans préjudice d’autres recettes, une subvention inscrite au budget général de l’Union européenne, déterminée par l’autorité budgétaire, et prélevée sur la dotation financière des programmes communautaires à la gestion desquels l’agence exécutive participe».
pour l’exercice 2010, la première partie, consacrée à l’analyse des dépenses par rubrique du cadre financier pluriannuel, page 82 (de la version anglaise).
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
L’ACAréalisée pourle programme Marco Polo mentionnecertes un manque deressources humaines à la Commission, mais aussi une efficacité par rapport aux coûts ainsi qu’un certain nombre d’avantages qualitatifs,comme une plus grandesouplesse dansles effectifs, une gestion de projet de meilleure qualité et un cycle de gestion de projet plus efficient.
La Commission ainstitué six agences exécutives et elle a constamment enrichi son analyse desleçons tirées de l’expérience.
C’est un processus d’apprentissage, dont sont également parties prenantes le comité de réglementation des agences exécutives etl’autorité budgétaire.
L’accent atoujours été mis surles aspects quantitatifs, parce que c’estlà-dessus quele Parlement européen etles États membres ont le plusinsisté. Maisles aspects qualitatifs n’en ont pas étéignorés pour autant.
Àla suite de la déclaration commune du 13juillet 2007,la Commission afourni des explicationssurles avantages procurés par une gestion déléguée de ses programmes, par comparaison avec une gestion directe assurée par ses services, dans la perspective de la création de nouvelles agences exécutives ou de l’extension du mandat d’agences exécutives existantes à l’avenir.
Ence quiconcernel’PHEA,ilestvrai quesa création étaitliée au démantèlement du BAT correspondant(45 personnes de moins pour gérer plus ou moinsle même nombre de projets, avec un budget comparable). Mais il y avait d’autres raisons.
En particulier, commel’expli-quait la communication de 2004, la création de l’PHEA a été essentiellement motivée par la volonté de la Commission de se concentrer sur sa mission d’élaboration des politiques et ses activités stratégiques ainsi que sur la valorisation des résultats du programme; parlefait quele programme de santé 2003-2008 était plus ambitieux, puisqu’il proposait une approche plus globale des problèmes de santé, et devait donc être administré par des spécialistes; et, enfin, par le fait qu’il était possible de recruter, au sein de l’agence, des spécialistes financiers et techniques (ce qui était une exigence aussi bien du Conseil que du Parlement européen au moment oùle programme a été négocié) dans un environnement plus souple (c’est à dire permettant de s’adapter à l’évolution des besoins).
Les coûts correspondant au personnel supplémentaire requis par la Commission pour contrôler les agences et par les agences pour exercer leurs fonctions horizontales ont été inclus dans l’ACA relative àla prolongation du mandat de l’EACEA pourla période 2009-2015. Ces coûts ont aussi étéinclus dansles ACA ultérieures relatives à l’extension de certains programmes (Tempus et Erasmus Mundus 2009-2013).
Dans le cas du programme-cadre pour la compétitivité et l’innovation, la Commission, après avoir apprécié la nécessité et la possibilité d’externaliser certaines tâches de gestion, est parvenue à la conclusion qu’elle poursuivrait sa gestion directe de certaines parties de ce programme, et ce parce qu’en vertu de l’article 6 du règlement (CE) n° 58/2003 du Conseil, les agences exécutives peuvent être chargées de toute tâche, àl’exception des tâches quiimpliquent une marge d’appréciation.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
La Commissionreconnaît qu’au début,les ACA et les fiches financières ne fournissaient pas toujours tous les indicateurs possibles surla charge de travail etla productivité avantl’externalisation.
Des améliorations ont toutefois été apportées dans les ACA plus récentes, etla Commission en-tendcontinueràaméliorerces élémentsà l’avenir.
La mise en place d’agences exécutives a été un processus d’apprentissage.S’ilestvrai quecertainsretardssesont effectivement produits au moment de créer concrètement telle outelleagence,laconclusion globa-lereste positive, quecesoit entermes de qualité de prestation de services ou d’économies réalisées.
Les coûts de transition ontétéjugés négligeables parrapportau montant global des économiesréalisables surla durée de vie d’une agence.
Ence quiconcernel’évaluation ex post,le règlement (CE) n° 58/2003 du Conseil en prévoit unetouslestrois ans.
Dansle cas del’PHEA,l’optimisme des prévisions initiales concernant le démarrage del’agence s’explique essentiellement par le fait qu’il s’agissait de l’une des toutes premièresagencescréées parla Commission et quela Commission ne disposait, par conséquent, d’aucune expérience fiable quant aux délais detransition.
La méthode utilisée pour conduireles ACA a été précisée aufil des ans, surla base de l’expérience tirée del’exercice.
La Commission estime queles ACAsesont désormais améliorées dansla mesure oùles coûts pertinents et mesurablessont concernés.
Les ACA éclairentle processus décisionnel, commele prévoitl’article3 durèglement (CE) n° 58/2003 du Conseil, et apportent une valeur ajoutée, qui aide à se forger une opinion quant aux différentes options possibles.
Les coûts moyens utilisés dansles ACA sont différenciés par catégorie de personnel (fonctionnaires, agents contractuels, experts nationaux détachés).
L’application de coûts moyens par catégorie de personnelestla méthode,convenueavec l’autorité budgétaire, à employer dans tout document traitant des ressources humaines dela Commission.
Les ACA ne constituent cependant qu’un élément parmi d’autres dansle processus conduisant à la décision de créer ou non une agence exécutive.
Étantdonnél’incidencedela mobilité,il est douteux quel’utilisation descoûtsef-fectifs par grade ait abouti à une projection plusfiable.
La composition du personnel envisagée pour une agence exécutive(25 % d’agents temporaires + un maximum de 75 % de personnel externe) diffère de ce qu’elle est actuellement dansles services dela Commission.
L’un des grands avantages offerts par les agences exécutives réside, sans aucun doute, dans la possibilité de recruter du personnel spécialisé.
C’est là une conséquence directe du processus desélection, quiestplussoupleet mieuxadaptéàla sélection de profils hautementspécialisés que celui utilisé parla Commission pourle recrutement defonctionnaires.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
Les coûts moyens utilisés dansles ACA sont différenciés par catégorie de personnel (fonctionnaires, agents contractuels, experts nationaux détachés).Effectivement, ils ne sont pas différenciés par grade. L’application de coûts moyens par catégorie de personnelestla méthode,convenueavec l’autorité budgétaire, à employer dans tout document traitant des ressources humaines dela Commission.
Étant donnél’incidence dela mobilité,il est douteux quel’utilisation des coûts effectifs par gradeaitaboutià une projection plus fiable.
Il est vrai quelesinformations relatives àla dotation en personnel ne sont pas disponibles par programme, mais par domaine politique ou titre du budget, conformément à la nomenclature applicable(établissement du budget sur la base des activités), qui impose quetouslescréditsadministratifs soient votés au chapitre 01 de chaque titre du budget.
La Commission estime que ce degré de précisionfait d’ores et déjà peser suffisamment de contraintes surle vote du budget etson exécution.
La Commission se félicite de cette constatation, qui confirmeles avantages del’exter-nalisation à des agences exécutives.
Au cours des dernières années,la Commis-sionachoisi d’étendrele mandat d’agences exécutives existantes à de nouveaux programmes ou à des programmes supplé-mentaires,afin detirer parti desynergies entermes d’expertiseet deréduction des frais généraux.
La Commissionreconnaît qu’au début,les ACA et les fiches financières ne fournissaient pastoujourstouslesindicateurs possibles sur la charge de travail et la productivité avantl’externalisation. Desaméliorations ont toutefois été apportées dans les ACA plus récentes, etla Commission entend approfondir à l’avenir son appréciation dela charge detravail et dela productivité.
Par exemple, les fonctions de contrôle exercées par les DG
Le statut impose des conditions strictes à la Commission, qui peut employer des agents contractuels(sauf pourle groupe de fonctions I) pour une durée maximale detrois ansseulement. Cesrestrictions nes’appli-quent pas aux agences exécutives.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
Les différences existant dans le grade auquelsontrecrutésles membres du personnel dela Commission et ceux des agences reflètent égalementla nature différente deleurstâchesrespectives.
Parconséquent,lerecoursà unesolution «interne»àla Commission pourla mise en œuvre des programmes se serait traduit par un fort taux de rotation des agents contractuels, impliquant une perte considérable de compétences,ainsi qu’une qualitéetune efficacité moindres.
Les retards qui ont affecté le recrutement d’agents contractuels s’expliquent parle fait que cette catégorie de personnel a été créée àla date du1er mai2004,soit précisément au même momentquelapremièreagence exécutive.
Les agences exécutives recrutent des agents intérimaires pour absorber une surcharge detravail et pourremplacer des agents temporaires ou du personnel externe durant une périodelimitée(parexem-ple, uncongé de maternité). Aucours des dernières années, certaines agences ont dû embaucher plus d’agentsintérimaires que prévu,enattendant queleslistes delau-réatssoient publiées.
Ils ont aussi touchéles services dela Commission. Les agences exécutives n’ont pas accusé de retards supplémentaires particuliers (autres quelesinévitablesretards liésàunrecrutement massifenphasede démarrage).
Lestâches déléguéesà uneagence exécu-tivesont définies dansladécisionquien porte délégation.Ils’agit, dansla plupart des cas, de tâches pluriannuelles de nature répétitive.
Ces tâches, qui sont précisées dans les programmes de travail annuels, sont toutes liées au cycle pluriannuel de gestion du programme.
En ce qui concerne le temps qu’il a fallu pour pourvoircertains postes,la Commis-sionrappelle qu’il y a peu de postes de directeur et quelerecrutement de membres del’encadrementsupérieur est un processus délicat.
L’attrait des postes temporaires et des postes contractuels proposés dans les agences exécutives netient pas uniquement au grade de recrutement, mais aussi aux possibilités de développement de carrière (c’est-à-dire detitularisation et de promotion).
À présent que les agences exécutives sont pleinement opérationnelles,la Commissionescompte quel’adoption deleurs programmes de travail annuelsinterviendra beaucoup plus tôt dansl’année.
Pour ce qui est du passé,les retards qui ont affectél’adoption des programmes detra-vailannuels desagencessesont essentiellement produits au cours des premières années d’existence de celles-ci:ils étaientliés àleur phase de démarrage ou àl’extension deleur mandat.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
L’absence d’adoptionformelle nesignifie cependant pas qu’il n’y a pas eu d’orientations données, ni desuivi dutravail des agences, les documents ayant été examinés, à l’état de projet, par le comité de direction.
Par conséquent,les avancées réalisées sont suivies, etla continuité est assurée.
Un groupe de travail, créé àl’automne 2008, a été chargé de réfléchir àla manière d’améliorer la cohérence entre les objectifs et indicateurs spécifiquement définis pour un programme donné dansle plan de gestionannueldela DGdetutelleetles rapports produits parl’agencesurlesré-sultats de son travail par rapport aux coûts exposés, par objectifspécifique.
La Commission est d’avis que les indicateurs devraient être sélectionnés sur la base deleur pertinenceauregard dutra-vail desagenceset qu’ils devraientrester stables dans la durée, ce qui plaide pour uneréduction du nombre global d’indica-teursretenus.
Dans le cas de l’EACI, la date d’adoption finale du programme de travail annuel 2008 s’explique par des circonstances particulières, à savoir l’extension desactivités de l’agence àlasuite delatransformation de l’IEEA en EACI.
Le premier projet de programme de travail annuel est élaboré au sein del’EACI avant d’être présenté auco-mité de direction au troisième trimestre de l’année n-1,commecelaaétélecas pour le programme de travail 2009, qui a été adopté durantla première moitié du mois de mars 2009.
En ce qui concernel’EACEA, le programme detravail annuel 2006 a été approuvé par le comité de direction de l’agencele 22février 2006.
La Commissionjugeapproprié quelesin-dicateurs utilisés se rapportent essentiellement aux activités de gestion.
Compte tenu de la distribution des rôles entrelesservices dela Commissionetles agences exécutives,le suivi etl’évaluation de l’efficacité et de l’efficience des programmes demeurentlaresponsabilité des services dela Commission.
Ilconvient deles distinguer des objectifs etindicateurs définis dansles programmes communautaires.
La structure des rapports annuels d’activité des agences correspond auxlignes directri-ceset normes définies parla Commission, quisontaussiles«instructions permanentes» applicables aux DG detutelle.
Les orientations pour les plans de gestion annuels 2010 seront adaptées, afin de mieuxtenircompte des différentsrôles et d’harmoniserlecontenu des deuxinstru-ments de gestion.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
Lacréation d’agences exécutives a été jugée déterminante pour une gestion des programmes communautaires àlafois plus efficiente,c’est-à-direà moindrecoût par rapportà une gestion parla Commission, et plusefficace, grâceà un haut degré de spécialisation ouauregroupement d’activités et programmessimilaires dansleca-dre d’uneseuleet mêmeagence defaçon àréaliser des économies d’échelle.
La Commission voit la responsabilité qui luiincombe en matière de contrôle comme une vaste mission, dont elle s’acquitte avec diligence.
L’organisation de réunions formelles à intervalles réguliers, combinée aux obligationsfaites aux agences de produire desrapportsdétaillés,permetaux DGde tutelle de suivre de près la performance deces dernières.
Unerévision dujeu d’in-dicateursexistantsetla miseau point de nouveauxindicateurs devraient permettre aux DG detutelle d’améliorerleur mesure de cette performance.
Ainsi qu’elle l’a indiqué au point 59, la Commission contrôleles agences par toute une série de mécanismesformels, y comprisles exigencesformelles de production derap-ports prévues àl’article 9, paragraphe 7, du règlement(CE) n° 58/2003 du Conseil, ainsi que parles contacts quotidiens qu’elle entretient avecles agences.
CONCLUSIONS ET RECOMMANDATIONS
Les ACA éclairentle processus décisionnel au niveau interinstitutionnel, comme le prévoit l’article 3 du règlement (CE) n° 58/2003 du Conseil,etapportent unevaleurajou-tée, qui aide à seforger une opinion quant aux différentes options possibles.
Les agences exécutives sont le résultat d’une politique d’externalisation de la Commission dontla mise en œuvre a été essentiellement déclenchée par deux facteurs: lafin delacollaborationavecles bureaux d’assistancetechnique(BAT), dontlerôle était d’aiderla Commission à gérer certains programmescommunautaires, etla nécessité, pour la Commission, de se recentrer surses missionsinstitutionnelles,comme l’élaboration des politiques et la gestion stratégique.
Recommandation n° 1 La Commission ajuste continuellement sonapproche globale del’externalisation etsonappréciation des besoinsenla ma-tière.L’éventuelle extension,àl’avenir, de la durée devie ou destâches desagences exécutiveslui offriral’occasion d’apprécier en détailles améliorations à apporter.
Dans uncontexte de programmes communautaires en expansion, et reprenant une idée du Parlementeuropéen(commission des budgets),la Commissiona proposéle cadrelégislatif nécessaireàla délégation de certaines de ses tâches de gestion à des agences exécutives.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
La Commission a décidé de ne pas créer de nouvelle agence exécutive en vertu du ca-drefinancier en vigueur et de ne déléguer la miseen œuvre que d’un nombrelimité de programmesà desagencesexécutives existantes, à moins que de nouvelles compétences neluisoient attribuées.
La Commission estime queles ACA ont été continuellement améliorées etincluent dé-sormaisles coûts pertinents et mesurables.
Les ACAonttoujoursété prisesenconsi-dération dansle processus décisionnelau niveauinterinstitutionnel.
Le succès des agences exécutives repose surleur capacité àrecruter un grand nombre d’agents contractuels ( jusqu’à 75 %), dansle cadre de contrats de bien pluslon-gue durée qu’àla Commission, à cibler des compétences spécifiques et à se spécialiser dans destâches d’exécution de natureré-pétitive.
Cesavantagessontinhérentsau concept même del’agence exécutive et ne peuvent donc êtrereproduits au sein dela Commission. Premièrement,la Commission se doit de maintenirl’équilibre actuel dans lacomposition globale deson personnel, qui comprend essentiellement des fonctionnaires, et ne peutrecruter desagents contractuels que pour une durée maximale detroisans.
Deuxièmement, pour pouvoir se concentrer surles missions stratégiques et politiques qui lui incombent en tant qu’institution, elle se doit d’engager un grand nombre de généralistes.
La Commissionsefélicite decetteconsta-tation essentielle durapport quant àl’effi-cacité desagencesexécutives parrapport aux coûts exposés et dansla mise en œuvre des programmes.
Le processus de recrutement est régi par lestatut(etnotamment parles principes detransparence, de publicitéet d’égalité detraitement).
En ce qui concernele recrutement d’agents contractuels, les procédures de sélection mises en œuvreavecl’EPSO ont généralement donné satisfaction aux agences, etla réforme proposée dansle cadre du plan de développement de l’EPSO devrait permettre de les raccourcir encore davantage.
Des dif-ficultéssporadiques peuventtoutefoisse poser pourlerecrutement despécialistes dotés d’uncertain bagage universitaire et qui nefigurent pas d’embléesurleslistes deréserve.
Recommandation n° 2La Commissionreconnaît qu’au début,les ACA et les fiches financières ne fournissaient pas toujours tous les indicateurs possibles sur la charge de travail et la productivité avant l’externalisation.
Des améliorations onttoutefoisétéapportées dansles ACA plusrécentes,etla Commission entend approfondir àl’avenirsonap-préciation delacharge detravailet dela productivité.
Danslecas desagentstemporairesrecru-tés en dehors dela Commission,il est vrai queles procédures de recrutement peuvent prendre beaucoup detemps, maisles choses pourraient êtreaméliorées parl’appli-cation decritères d’admissibilité et desé-lection plus stricts, définis parles agences elles-mêmes.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
La Commission voit la responsabilité qui luiincombe en matière de contrôle comme une vaste mission, dont elle s’acquitte avec diligence.
L’organisation de réunions formelles à intervalles réguliers, combinée aux obligationsfaites aux agences de produire desrapportsdétaillés,permetaux DGde tutelle de suivre de près la performance deces dernières.
Unerévision dujeu d’in-dicateursexistantsetla miseau point de nouveauxindicateurs devraient permettre aux DG detutelle d’améliorerleur mesure de cette performance.
La révision dujeu d’indicateurs existants et la miseau point de nouveauxindicateurs devraient permettreaux DG detutelle de mieux mesurerla performance des agences exécutives et d’améliorerla cohérence entre, d’une part,les objectifs etindicateurs spécifiques définis dans les programmes et, d’autre part,lesrapports produits par les agences surlesrésultats deleurtravail par rapport aux coûts exposés, par objectif spécifique.
Recommandation n° 3Une approche pragmatique sera recherchée, en vue d’accélérerl’adoption des programmes de travail annuels des agences exécutives grâce à l’adoption, plus tôt dans l’année, des décisions definancement des DG,lesquelles contiennentles programmes annuels desubventionset de marchés publics de chaque DG.
Les agences exécutives devraient ainsi disposer de plus de temps pourélaborerleurs programmes detravail annuels respectifs, qui sont intrinsèquement liés aux décisions definancement des DG.
Compte tenu de la distribution des rôles entrelesservices dela Commissionetles agences exécutives,lesindicateurs définis paret pourlesagences devraient d’abord avoir trait aux activités de gestion dont elles sont responsables(apports, traitement, résultats, performance).
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Cour des comptes européenne
Rapport spécial n° 13/2009La délégation des tâches d’exécution aux agences exécutives est-elle un choix judicieux?
Luxembourg: Oce des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• • • en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
LES AGENCES EXÉCUTIVES SONT DES ENTITÉS COMMUNAUTAIRES
ÉTABLIES PAR LA COMMISSION EN VUE DE METTRE EN ŒUVRE, PAR
DÉLÉGATION, TOUT OU PARTIE DES PROGRAMMES DE DÉPENSES DE
ELLES SONT UN PHÉNOMÈNE RELATIVEMENT RÉCENT DANS LE
LA COUR VISAIT À ÉVALUER SI LES SIX AGENCES EXÉCUTIVES QUI
ONT VU LE JOUR DEPUIS 2003 SE SONT AVÉRÉES UNINSTRUMENT
EFFICACE POUR EXÉCUTER LE BUDGET COMMUNAUTAIRE.
LE RAPPORT EXAMINE LE PROCESSUS DÉCISIONNEL CONCERNANT LA
CRÉATION DES AGENCES ET LES AVANTAGES OBTENUS EN TERMES DE
RÉDUCTION DES COÛTS, DE PRESTATION DE SERVICES ET DE GAINS
LE CONTRÔLE DES ACTIVITÉS DES AGENCES EXERCÉ
PAR LA COMMISSION FAIT ÉGALEMENT L’OBJET D’UNE ANALYSE.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LES INSTRUMENTS DE GESTION DU MARCHÉ DU LAIT ET DES PRODUITS LAITIERS ONTILS ATTEINT LEURS PRINCIPAUX OBJECTIFS?
FR
Rapport spécial n° 14
LESINSTRUMENTS DE GESTION DU MARCHÉ DU LAIT ET DES PRODUITS LAITIERS ONTILS ATTEINT LEURS PRINCIPAUX OBJECTIFS?
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 14
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.Luxembourg: Oce des publications de l’Union européenne, 2009
GLOSSAIRE DES PRINCIPAUX TERMES ASSOCIÉS À LA POLITIQUE LAITIÈRE
LE MARCHÉ DU LAIT ET DES PRODUITS LAITIERSLES OBJECTIFS DE LA POLITIQUE LAITIÈRE COMMUNAUTAIRELES INSTRUMENTS DE GESTIONLA DÉPENSE BUDGÉTAIRE
OBJECTIF ET APPROCHE DE L’AUDIT
L’ÉQUILIBRE DU MARCHÉ ATIL ÉTÉ ATTEINT? LE RÉGIME DES QUOTAS A PERMIS DE LIMITER LA PRODUCTION DE LAIT …… MAIS N’A PAS FAIT DISPARAÎTRE LA SURPRODUCTIONLES MESURES D’ÉCOULEMENT ONT EU UN EFFET LIMITÉ SUR L’ÉQUILIBRE DU MARCHÉ
LE PRIX DU LAIT ATIL ÉTÉ STABILISÉ?PRIX DU LAIT À LA PRODUCTION: DES PRIX NOMINAUX STABLES MAIS EN BAISSE EN VALEUR RÉELLEPRIX DU LAIT À LA CONSOMMATION: EN GRANDE PARTIE DÉCONNECTÉ DU PRIX À LA PRODUCTION
QUEL EST L’IMPACT SUR LE REVENU DES PRODUCTEURS?
L’ÉVOLUTION DU REVENU NET DES PRODUCTEURS EST CONTRASTÉE ET LES AIDES REPRÉSENTENT UNE PARTIMPORTANTE ET CROISSANTE DE CE REVENU LA RESTRUCTURATION DONNE LIEU À UNE FORTE RÉGRESSION DU NOMBRE D’EXPLOITATIONS
LES PRODUITS LAITIERS EUROPÉENS SONTILS DEVENUS PLUS COMPÉTITIFS SUR LES MARCHÉS MONDIAUX? LES EXPORTATIONS EUROPÉENNES DE PRODUITS LAITIERS DE BASE ONT TENDANCE À SE CONTRACTER L’UNION EUROPÉENNE A FORTEMENT RÉDUIT SES AIDES À L’EXPORTATION DE PRODUITS LAITIERS LE MARCHÉ MONDIAL EST DIFFICILEMENT ACCESSIBLE SANS AIDE BUDGÉTAIRE
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LES ÉLÉMENTS DE FAIT LES PLUS CRITIQUES À PRENDRE EN CONSIDÉRATION DANS LE PROCESSUS DE LIBÉRALISATION DU SECTEUR LAITIER
REMARQUE LIMINAIRE: LES QUOTAS LAITIERS ONT VOCATION À DISPARAÎTRE DEPUIS LA RÉFORME DE 2003 ÉQUILIBRE DU MARCHÉ: L’INSTABILITÉ DES MARCHÉS PEUT RECRÉER RAPIDEMENT DES EXCÉDENTS RESTRUCTURATION DE LA PRODUCTION LAITIÈRE: RISQUE DE RÉDUCTION IMPORTANTE DE LA PRODUCTION DANS LES ZONES LES MOINS FAVORISÉES ET DE CONCENTRATION GÉOGRAPHIQUE DE LA PRODUCTION COMPÉTITIVITÉ SUR LES MARCHÉS MONDIAUX: UN OBJECTIF QUI PÈSE À LA FOIS SUR LES PRODUCTEURS ET LES TRANSFORMATEURS
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I ANNEXE II
PRODUCTION ET CONSOMMATION DE LAIT DANS L’UEDONNÉES DE BASE CONCERNANT L’ÉLEVAGE LAITIER DANS L’UE
RÉPONSES DE LA COMMISSION
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
COPA-COGECA: Comité des organisations professionnelles agricoles – Comité général de la coopération agricole de l’Union européenne (Bruxelles)
EUROSTAT: Office statistique des Communautés européennes
OCM: Organisation commune de marché
OCDE: Organisation de coopération et de développement économiques (Paris)
OMC: Organisation mondiale du commerce (Genève)
UE: Union européenne
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
7GLOSSAIRE DES PRINCIPAUX TERMES ASSOCIÉS À LA POLITIQUE LAITIÈRE
Équivalent lait: quantité de lait utilisée pour la fabrication d’un produit laitier.
Prixindicatif: prixfixé parle Conseil et correspondant au niveau derémunération souhaité pour les producteurs.
La réforme de la PAC de 2003 a aboli le prix indicatif du lait et instauré un paiement direct découplé de la production comme soutien au revenu des producteurs.
Prix d’intervention (ou de référence) pour le beurre et le lait écrémé en poudre (LEP): prix fixés par le Conseil et s’élevant à 246,39/100 kg pour le beurre et 174,69/100 kg pour le LEP depuis le 1er juillet
Les achats s’effectuent à un prix correspondant à 90 % et à 100 % du prix de référence pourle beurre etle LEP respectivement.
L’intervention est suspendue quandles prix du marché se redressent oulorsqueles stocks atteignentle plafond autorisé parle Conseil (30 000 tonnes pour le beurre et 109 000 tonnes pour le LEP).
Toutefois, la Commission peut autoriser des achats au-delà de ces quantités, par voie d’adjudication.
Quota delivraison: concernelelaitlivré parles producteurs à des acheteurs agréés; en général,il s’agit du lait collecté par les laiteries.
Quota de vente directe:concernelelaitvendu oucédé directement parles producteursaux consommateurs, ainsi que les autres produits laitiers vendus ou cédés par les producteurs.
Réforme de 2003: réforme de la PAC, issue de l’accord de Luxembourg du 26 juin 2003, qui renforce le processus entamé en 1992 (réforme McSharry) et confirmé en 1999 (réforme Agenda 2000) allant dansle sens d’une diminution du soutien parles prix compensée par des aides directes au revenu.
La réforme de 2003introduitle découplage des aides etleur conditionnalité tout en renforçantles aides au développement rural.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Lelaitoccupeuneplacemajeuredans l’économie agricole de l’Union européenne.
Plus d’un million de producteurs fournissent annuellement 148 millions de tonnes delait, pour une valeur de 41 milliards d’euros au départ des exploitations.
La transformation du lait occupe environ 400000personnesetgénèreunchiffre d’affaires de 120 milliards d’euros.
La matière grasse et les protéines du lait sont valorisées dansla fabrication de fromages, de beurre et delait de consommation.
S’agissant de l’équilibre du marché, la Cour conclut que les quotas laitiers ont encadréstrictementlaproduction, mais queleurniveaus’estavérélongtemps tropélevéparrapportauxcapacités d’absorption du marché. Les produits industriels excédentaires (beurre et poudres) ont fait l’objet d’un financement communautaire.
Pendant longtemps, le quota communautaire de livraison a été trèslégèrementdépassé,maisdepuis 2004, il est constamment sous-réalisé.
Pourla campagne 2007/2008,la sous-réa-lisationcorrespondà1 % du quotatotal de l’EU-27.Lerégimeactueldesquotas n’est plus réellement contraignant que dansunnombrerestreintd’États membres.
Les mesures d’écoulement destinées à encourager la consommation de matièregrasse(beurre)oude matières protéiques(lait en poudre)surle marché européen ontjoué un rôlelimité au cours des dernières années.
L’UE meten œuvre une politique laitière qui vise essentiellement à équilibrer le marché, stabiliser les prix, assurer un niveau devieéquitableaux producteurs et améliorerleur compétitivité.
L’OCM du lait,quiexistedepuis1968,aété marquée en profondeur parl’instauration des quotaslaitiers en 1984.
Dansla continuité de l’Agenda 2000, la réforme de 2003 a amorcé la libéralisation du secteur en affaiblissantle mécanisme de soutien des prix, et en instaurant des aides directes aurevenu.Le«bilan desanté» de 2008a confirmé quele secteurlaitier allait poursuivre sa libéralisation, avec le démantèlement des quotas à l’horizon 2015.
Les dépenses enfaveur dusecteurlaitier ontaugmenté, passant de 2 750 millions d’eurosen 2005àenviron 4 500 millions d’euros en 2007, si l’on tient compte du montantestimédesaidesdirectesqui ont été intégrées dans le paiement unique par exploitation.
Par rapport à l’objectif de stabiliser les prix,la Cour constate quele prix nominal dulait àla production a peu varié durant la période 1984-2006, comparativement àla périodeayant précédél’instauration desquotas.Enrevanche,enmonnaie constante,le prix dulait àla production a connu une érosioncontinue depuis 1984.
Le prix du lait à la production et le prix dulait àlaconsommation n’évoluent pas en parallèle, car ils subissent l’influence de paramètres différents.
Entre le début de2000etla mi-2007,les prix nominaux àlaconsommation pourles produitslai-tiersontaugmentéde17 %alorsquele prix nominal payé au producteur a diminué de 6 %.
L’audit dela Cour a porté surl’efficacité de la gestion, par la Commission, du marché dulaitetdesproduitslaitiersau regard des principaux objectifs assignés àla poli-tiquelaitière del’UE.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
• et enfin, la question de la compétitivité du secteur laitier européen, qui esttributaire de sa capacité à s’adapter àla demande mondiale entermes de prix et de qualité des produits.
Surla base de ces éléments,la Cour recommande:
• de continuer à superviser l’évolution du marché dulaitet des produitslai-tiers pour éviter que la libéralisation du secteur neconduiseàlaréapparition d’unesituation desurproduction;
L’EU-15aperdula moitié de ses exploitations laitières entre 1995 et 2007; plus de500000producteursontcesséleur activité durant cette période.
que le processus de formation des prix dans le domaine alimentaire soitl’ob-jet d’unsuivirégulier parla Commission.
La concentration des entreprises detransformationetdedistribution ne doit pas placerles producteurs de laitdansunesituationdepreneurs deprix(price-takers),etnedoitpas limiterla possibilité pourles consommateurs finals de bénéficier équitablement des baisses de prix;
S’agissant de l’objectif de compétitivité, la Courconstate quela part del’UE dans le commerce mondial des produitslaitiers secontracte depuis 1984.
Les aides européennes aux exportations de produits laitiers ont considérablement diminué durant les dernières années.
En fait, les producteurseuropéensdeproduitsde base (beurre et lait en poudre) n’ont été concurrentielssurles marchés mondiaux que quandles cours étaient élevés.
En dehors de ces périodes,ils ont exporté avec l’aide du budget communautaire.
Les prix mondiauxinfluencentmoinsleniveau des exportations de produits à plusforte valeur ajoutée commelesfromages.
Danslecontextedelalibéralisation progres sivedusecteurlaitiereuropéen, la Coursoulignel’importance detrois éléments de fait qui doivent retenir l’attention dela Commission et des États membres:
• l’accélération de la restructuration, avec le risque d’une disparition importante deséleveurs dansleszonesles moinsfavoriséeset d’uneconcentra-tion géographique dela production;
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LE MARCHÉ DU LAIT ET DES PRODUITS LAITIERS
Lelait estl’une des principales productions agricoles del’Union européenne: plus d’un million d’exploitations y produisent annuellement148 millions de tonnes de lait, pour une valeur approximative de 41 milliards d’euros, ce qui correspond à 14 % dela valeur dela production agricole européenne (EU-25, 2006)1.
Évaluation des mesures de marché dans le secteur de la viande bovine, Rapport final, décembre 2007.
La transformation dulait occupe approximativement 400 000 personnes en Europe, pour un chiffre d’affaires global del’ordre de 120 milliards d’euros4 .
Le lait cru livré aux laiteries est transformé en une vaste gamme de produits destinés àl’alimentation humaine et animale, ou àl’industrie(illustration 1 et annexe I).
Lelait de vache contient essentiellement del’eau, dulactose, des matières grasses et des protéines.
Enséparantla matière grasse des protéines, on obtient du beurre et du lait écrémé, lequel sert principalementàlafabrication de poudres delaitécrémé et de caséines.
Lesfromages,les produitsfrais,lelait concentré etles poudres delait entier sont constitués àlafois de matières grasses et de protéines.
La principale destination dulait cru est la fabrication de fromages, devantle beurre etlelait de consom-mation.En 2008,la production defromages utilisait 46 % dela matière protéiqueet34 % dela matière grasse dulaitcollecté dans l’EU-27;lelait deconsommation utilisait 23 % des protéines et 13 % dela matière grasse, etle beurre absorbait 32 % de la matière grasseet pratiquementaucune matière protéique.Il faut noter que sila production de beurre nécessite davantage de lait quela production delait deconsommation,ce dernierest néanmoins pourlesecteur un débouché plusintéressantcaril permet de valoriser aussi bienles protéines quela matière grasse dulait.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LES PRINCIPAUX DÉBOUCHÉS DU LAIT LIVRÉ AUX LAITERIES sauf standardisation ou écrémage gée n a
LAITS DE CONSOMMATION (production 33,9 Mio t)PRODUITS FERMENTÉS production 9,6 Mio t)LAITS DESSERTS h c in n it io s o p m o
LAITS CONCENTRÉS (production 1,1 Mio t)LAIT ENTIER EN POUDRE production 0,8 Mio t)
LAIT ÉCRÉMÉ EN POUDRE (production 1,1 Mio t) n
Eau Lactose Matières grasses(MG): 4,05 %Matières protéiques(MP): 3,34 %
BEURRE (production 2 Mio t)BUTTEROIL o a g u la t io n et égouttage
Débouchés de la MP
Débouchés de la MG et de la MP
Source: Données chiffrées de ZMP (EU-27, 2007).
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LES OBJECTIFS DE LA POLITIQUE LAITIÈRE COMMUNAUTAIRE
Selon l’article 33 du traité CE, la politique agricole commune a pour but :
La politique laitière communautaire, à l’instar desautres politi-quessectorielles agricoles,s’appuiesurles objectifs globaux de la PAC énoncés parl’article 33 du traitéinstituantla Communauté européenne5.Enraison dela difficultéàréalisersimultanément tous ces objectifs,la hiérarchie des priorités assignées aux organi- sations de marché peut se modifier au fil du temps6.
La réglemen-tationrelative àl’OCM dulaitseréfère explicitement aux quatre objectifssuivants:
- équilibrerle marchélaitier.
L’équilibrefait référence àl’ajus-tement quantitatif del’offreàla demandesurle marché du lait, et au démantèlement des excédentsstructurels7
- stabiliserles prix dulait et des produitslaitiers.Lastabilité s’apprécie parle biais del’évolution des prix àla production8.
L’évolution des prix àla consommation donne aussi certaines indications quant à l’incidence de l’OCM pour les consommateurs;
- assurer un niveau devie équitableàla populationagricole9.
L’amélioration du revenu individuel passe par un accroissement a) d’accroître la productivité de l’agriculture en développant le progrès technique, en assurant le développement rationnel de la production agricole ainsi qu’un emploi optimal des facteurs de production, notamment de la main-d’œuvre;b) d’assurer ainsi un niveau de vie équitable à la population agricole, notamment par le relèvement du revenu individuel de ceux qui travaillent dans l’agriculture;c) de stabiliser les marchés;d) de garantir la sécurité des approvisionnements;e) d’assurer des prix raisonnables dans les livraisons aux consommateurs.
La Cour a abordé cette question
- améliorer la compétitivité des produits laitiers sur les marchés internationaux11 .
La compétitivité doit être obtenue, entre autres, en amenant les prix européens au niveau des prix mondiaux, structurellementinférieurs.
L’objectif de compétitivité est devenul’un desaxes majeurs del’action de la Commission, depuis quela décision a été prise en 2003 deréduirele niveau du soutien du marché et d’introduire des aides directes aurevenu pourles producteurs delait12.
notamment dans son Rapport spécial nº 2/99 relatif à l’incidence de la réforme de la PAC sur le secteur des céréales (JO C 192 du 8.7.1999).
Par ailleurs, conformément à la jurisprudence de la Cour de Justice, «les institutions communautaires doivent assurer la conciliation permanente que peuvent exiger d’éventuelles contradictions entre ces objectifs considérés séparément et, le cas échéant, accorder à tel ou tel d’entre eux la prééminence temporaire qu’imposent les faits ou circonstances économiques», arrêt du 19 mars 1992 dans l’aaire C-311/90, Jozef Hierl/Hauptzollamt Regensburg, point 13, Recueil 1992, p. I-02061.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LESINSTRUMENTS DE GESTION
Entrée en vigueur en 1968,l’organisation commune des marchés (OCM) dulaitet des produitslaitiersaétél’unedes premières OCM dela politique agricole commune (PAC).
Elle a connu maintes réformes, dontla plus radicale a consisté, en 1984, àinstaurerles quotaslaitiers pour remédier aux excédents structurels résultant du déséquilibre entrel’offre etla demande delait et de produits laitiers13.
En conformité avecles décisions contenues dansl’Agen-da 2000,laréforme de 2003 a amorcélalibéralisation du secteur laitier en réduisantle soutien parles prix14 et en créant des aides directes au revenu.
En 2007, dansle cadre dela simplification de la réglementation communautaire,le Conseil aintégréles dispositions relatives au secteurlaitier dans une OCM unique couvrant l’ensemble des productions agricolesréglementées15.
(CE) nº 1255/1999 du Conseil du 17 mai 1999 portant organisation commune des marchés dans le secteur du lait et des produits laitiers (JO L 160 du 26.6.1999, p. 48) et considérants 19, 36, 43 et 60 du règlement (CE) nº 1234/2007 du Conseil du 22 octobre 2007 portant organisation commune des marchés dans le secteur agricole et dispositions spéciques en ce qui concerne certains produits de ce secteur (règlement «OCM unique») (JO L 299 du 16.11.2007, p. 1).
Considérants 2, 5, 9 et 25 du
Article 33, paragraphe 2, point b) du traité CE.
Le mécanisme de soutien par les prix a été aaibli par la suppression du prix indicatif du lait, par la baisse des prix d’intervention, par l’augmentation des quotas nationaux de 1,5 %, ainsi que par la diminution progressive du prélèvement dû par les producteurs en cas de dépassement du quota.
Règlement (CE) n° 1234/2007.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LESINSTRUMENTS DE GESTION
Le dispositif réglementaire en vigueur après la réforme de 2003 prévoyait les instruments de gestion suivants:
• lerégimedesquotaslaitiers, que le Conseil a prolongé jusqu’au 31 mars 2015.
Le régime attribue à chaque État membre un quota national de livraisons pour le lait livré à des acheteurs (essentiellement des laiteries), et un quota national de ventes directes pour les ventes et cessions directes de lait aux consommateurs, ainsi que pour toutes les ventes et cessions d’autres produits laitiers.
Les producteurs reçoivent des quotas individuels pour leurs livraisons et/ou leurs ventes directes dans les limites des plafonds nationaux.
Tout dépassement de l’un ou l’autre de ses quotas nationaux rend l’État membre redevable d’un «prélèvement» enversla Communauté.
La réforme de 2003 a entraîné une augmentation des quotas nationaux de 1,5 % (pour 11 États membres de l’EU-15) et a prévu une diminution progressive du prélèvement jusqu’à 27,83 euros par 100 kg (année contingentaire 2007/2008), diminution proportionnelle à la réduction des prix d’intervention;
• le stockage public de beurre et de lait écrémé en poudre, qui est l’instrument d’intervention directe surle marché utilisé pour maintenirles prix du marché à des niveaux proches des «prix d’inter- er mars au 31 vention».
Les achats sont néanmoins limités à une certaine période de l’année (du 1août);
• uneaidepourlestockageprivé de crème et de lait écrémé en poudre (aide supprimée en 2007), de certains produits du beurre et de certains fromages, afin de réguler les quantités mises sur le marché;
• desaidesàl’écoulement surle marchéintérieur(principalement aide aulait écrémé en poudre pour l’alimentation animale, aide à la transformation de lait écrémé en caséine, aide à l’utilisation de beurre pâtissier, aide à la cession de lait dans les écoles).
La finalité de ces aides est de limiter le recours au mécanisme d’intervention;
• la régulation des échanges avec l’extérieur, opérée au moyen de droits à l’importation16 et, lorsque les prix européens sont supérieurs aux prix mondiaux, au moyen de restitutions àl’exportation pour certains produits;
• un soutien au revenu des producteurs de lait durant la période 2004-2007 (prime laitière et paiements supplémentaires), censé compenser partiellementla baisse du prix dulait àla suite des réductions successives des prix d’intervention17.
Depuis 2007,la primelaitière etles paiements supplémentaires sont obligatoirement découplés dela production etintégrés dansle paiement unique18
Le bilan de santé 2008 a débouché surles principaux ajustementstechniques suivants: nouvelles hausses des quotas de production(voir point 48), suppression des aides au stockage saisonnier de certainsfromages, suppression del’aide au beurre pâtissier,inclusion des mesures d’accompagnement de la restructuration du secteur laitier dans la liste des priorités que les États membres peuvent intégrer dans les programmes nationaux et régionaux de développement rural, et possibilité pour les États membres d’accorder des aides spécifiques aux producteurs dans la limite de 3,5 % du montant des aides directes.
Ce système a été abandonné en 1995 (accords du GATT du 15 décembre 1993) et remplacé par des droits de douane fixes.
Règlement (CE) n°1782/2003, article 47, paragraphe 2.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LA DÉPENSE BUDGÉTAIRE
La dépense budgétaireconsacréeausoutien du marché pourle secteur du lait et des produits laitiers a considérablement diminué aprèsl’introduction des quotaslaitiers, et davantage encore dans la période oùl’évolution des cours mondiaux a permisla mise en veilleuse du mécanisme d’intervention, des aides àl’écoulement et desrestitutions àl’exportation(illustration 2).
DÉPENSES LAITIÈRES DE L'UE19812007
Dépenses budgétisées (millions d’euros)
Dépenses laitières totales
Mesures d'écoulement Dépenses nettes (total – prélèvement)
Prime laitière et paiement supplémentaire
Source: Commission européenne, DG Budget et DG Agriculture et développement rural.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Sauf à Malte et en Slovénie, qui ont opté pour l’application à partir de 2007, à l’échelle régionale, du régime normal de paiement unique.
Réponses de la Commission au
Rapport spécial n° 6/2001 sur les quotas laitiers.
050212, 05030216 et 05030217.
La réforme de 2003 a eu pour effet de modifierl’organisation etla lecture du budget.
Les dépensesliées aux marchés ont été dissociées du soutien direct aux agriculteurs compte tenu de l’introduction progressive du découplage.
En 2001,la Commission écartait encorel’idée d’unelibéralisation dela productionlaitièresurle modèle dusecteur descultures arables, en raison de son coût budgétaire tropimportant20.
Depuis lors,la Commission s’est prononcée enfaveur delalibéralisation en dépit desoncoûtinhérent.Les données disponiblesconfir-menteneffet quelaréorientation del’OCM dulait n’entraînera aucune nouvelle économie budgétaire,commecela est expliqué ci-après.
En2005,les dépensesnettesenfaveur dusecteurlaitiers’éle-vaient à plus de 2 750 millions d’euros, dont 50 %(1 370 millions d’euros) pourla prime aux produitslaitiers etles paiements sup-plémentaires21.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
En 2004, l’OCDE avait établi que la prime aux produits laitiers ne pouvait que réduire le «bien-être» des contribuables.
Voir «Analyse de la réforme de la PAC de 2003», OCDE, Paris, 2004.
En 2007, malgré l’élargissement opéré en 2004, les dépenses nettes comptabilisées surleslignes budgétaires relatives au secteurlai-tier ne totalisaient plus que 912 millions d’euros, dont 637 millions d’euros pourles primeslaitières etles paiementssupplémentai-res non découplés.
Pourla même année, on peut estimer à 3 600 millions d’eurosle montant des primeslaitières et des paiements supplémentaires découplés.
Le coût total du secteurlaitier pourle contribuable a donc atteint plus de 4 500 millions d’euros en 2007, soit 64 % de plus quela dépensefigurant au budget de 200522.
En 2014,lorsqueles nouveaux États membres percevrontl’inté-gralité du paiement,les primeslaitièresetsupplémentaires découplées pourraient totaliser à elles seules plus de 4 700 millions d’euros.Ilfaudrayajouterles dépenses pourl’intervention,les mesures d’écoulement oulesrestitutionsàl’exportation dansla mesure où cesinstruments de marché n’auront pas été totalement abandonnés.Ilestà notercependant quele passageauxaides decouplées pourrait amener certains bénéficiaires à quitter la productionlaitière.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
OBJECTIF ET APPROCHE DE L’AUDIT
Des visites ont été eectuées auprès des organisations suivantes:
L’audit a porté surl’efficacité dela gestion, parla Commission, du marché dulait et des produitslaitiers.
Lerapport s’articule donc autour dela question principale ci-après.
LESINSTRUMENTS DE GESTION DU MARCHÉ DU LAIT ET DES PRODUITS LAITIERS ONTILS ATTEINT LEURS PRINCIPAUX OBJECTIFS?
Plus précisément,les questions spécifiques suivantes ont été traitées:
L’équilibre du marché a-t-il été atteint?
Quel estl’impactsurlerevenu des producteurs?
Les produitslaitiers européens sont-ils devenus plus compé-titifssurles marchés mondiaux?
La Couraégalementrelevéles pointsles pluscritiquesà prendre enconsidération dansle processus delibéralisation du marché, quiimplique en particulierl’abandon durégime des quotas laitiers.
Le Comité des organisations professionnelles agricoles de l’Union européenne (COPA) et le Comité général de la coopération agricole de l’Union européenne (COGECA) représentent les intérêts politiques des coopératives et des agriculteurs européens dans l’Union européenne;- l’Institut für Ökonomie der Ernährungswirtschaft (Institut pour l’économie de l’industrie agroalimentaire);- l’IFCN (International Farm Comparison Network, réseau international de comparaison des exploitations);- l’Organisation de coopération et de développement économiques (OCDE).
Lesrésultats del’auditsontfondéssurl’analyse dela documentation disponible, ainsi que sur des entretiens avecles différents acteurs dusecteur.La Coura doncexaminéle matériel statistique, les articles, les études,lesrapports d’activité,ainsi queles résultats des évaluations et des audits antérieurs.
Des entretiens ont eu lieu avec la Commission (Eurostat et DGAgricultureet développement rural, directions Cet D)etdesvisitesontété effectuées auprès d’organismes et d’associations actives dansle secteurlaitier ou possédant des compétences dansle domaine, en vue de compléterles analyses réalisées et de testerla pertinence des premières conclusions surla situation etles perspectives du secteurlaitier, ainsi quesurla gestion del‘OCM23.
Les auditeurs ont également participé à deux séminaires consacrés à l’avenir du secteur laitier, à savoir l’International Management Forum Milk (Riga) et le World Dairy Summit (sommet mondial du lait) 2007 (Dublin), ainsi qu’aux sessions d’information et de consultation organisées par la Commission dans le cadre du «bilan de santé 2008».
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
L’ÉQUILIBRE DU MARCHÉ ATIL ÉTÉ ATTEINT?
LE RÉGIME DES QUOTAS A PERMIS DE LIMITER LA PRODUCTION DE LAIT…
À partir de 1984, la plupart des États membres sont parvenus assez rapidement à aligner surleurs quotasrespectifsles quantités de lait commercialisées sur leur territoire entant quelivraisons ou ventes directes.
Passéles réticencesinitiales,le contingentement a étéintégré parla majorité du secteur comme un outil derégu-lation puissantet politiquementacceptable.
Depuissa miseen place,lesystème est efficace encesens quela productioncom-munautaire respecte globalement le plafond imposé.
Le fait que le plafond de production décidé parle Conseil soit restélongtemps fixé à un niveau supérieur à celui dela demandeintérieure a certainement contribué àl’acceptation durégime.
L’illustration 3 donnel’historique récent dela somme des quotas nationauxattribuéset deleur utilisationeffective par les États membres.
Durantla périodeconsidérée,le quota pourleslivrai-sons a étéfréquemment dépassé au niveau del’EU-15, mais dans une proportion qui est restée limitée, c’est-à-dire la plupart du temps inférieure à 1 % pour les campagnes 1995/1996 à 2004/2005. Par contre, pourles campagnes 2004/2005 et suivantes,le quota communautaire delivraison est sous-utilisé au niveau del’EU-25 et del’EU-27(encadré 2).
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉALISATION DU QUOTA LAITIER COMMUNAUTAIRE CAMPAGNES 1993/1994 à 2007/2008
Livraisons(Mio tonnes)
Quota livraison
Sous-utilisation du quota
Dépassement du quota
Source: Cour des comptes européenne, sur la base des réponses des états membres au questionnaire prévu à l’article 26 du règlement (CE) n° 595/2004 de la Commission.
UN PHÉNOMÈNE RÉCENT: LA SOUSUTILISATION DU QUOTA LAITIER COMMUNAUTAIRE DE LIVRAISON
Depuis la campagne laitière 2004/2005, les dépassements de leur quota de livraison par certains États membres ne compensent plus les sous-réalisations constatées dans les autres.
Pour l’EU-25, la sousréalisation nette a atteint 0,613 million de tonnes pourla campagne 2004/2005(0,5 % du quota), 0,524 million de tonnes pour la campagne 2005/2006 (0,4 % du quota) et 1,919 million de tonnes pour la campagne 2006/2007(1,4 % du quota).
Pourla campagne 2007/2008,la sousréalisation s’élève à 1,682 million de tonnes(1,2 % du quota) dansl’EU-25, et à 2,222 million de tonnes dansl’EU-27 (1,0 % du quota).
Les raisons dela sousréalisation des quotas varient évidemment enfonction des conditions particulières qui prévalent dans chaque État membre.
Aucune étude approfondie n’a encore été réalisée concernant l’incidence du découplage des aides sur l’abandon de la production laitière.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Le Danemark a néanmoins sous-utilisé son quota pour la campagne 2007/2008.
À l’échelle nationale, on observe des constantes.
Durant la période récente(campagnes 2002/2003à 2007/2008), les États membres qui ontle plusfréquemment excédéleur quota ont été, par ordre d’importance du dépassement, l’Italie, l’Allemagne, les Pays-Bas, l’Autriche,le Danemark24, Chypre et le Luxembourg.
De manière récurrente, la majeure partie du dépassement global (environ 80 % pourla campagne 2006/2007) est enregistrée en Italie.
Dèsl’ori-gine,la situation del’Italie a été affectée parle fait que son quota nationala été,comme pour les autres États membres,fixésurla base des quantités produites dansle passé,lesquelles étaientin-férieures àla consommationintérieure.
La production du pays est stimulée parsa position d’importateur net delait et de produits laitiers, ce qui explique la pression exercée en permanence sur son quota national delivraison.
Le Royaume-Uni,la Suède et, depuis peu, la France sont les États membres qui utilisent de moinsen moinsle quota dontils disposent(illustration 4).
RÉALISATION DES QUOTAS LAITIERS NATIONAUX LIVRAISONS EN 1 000 TONNES
Dépassements
Sous-réalisations
Source: Cour des comptes européenne, sur la base des réponses des États membres au questionnaire prévu à l’article 26 du règlement (CE) n° 595/2004 de la Commission.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
… MAIS N’A PAS FAIT DISPARAÎTRE LA SURPRODUCTION
Commission européenne, DG VI,
Situation et perspectives du secteur laitier.
PAC 2000, Document de travail, avril 1997. AND-International/ABTQ.
OFFRE, CONSOMMATION ET QUANTITÉS SUBVENTIONNÉES DE PRODUITS LAITIERS EN ÉQUIVALENT LAIT19862008
Quantité en équivalent lait(Mio tonnes)
Consommation UE au prix du marché
* Exportations intégralement non subventionnées de 2006 à 2008: les restitutions à l’exportation ont été ramenées à zéro le 16 juin 2006 pour le lait écrémé en poudre, le 26 janvier 2007 pour le lait concentré et le lait entier en poudre et le 16 juin 2007 pour le beurre et les fromages.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Rapport spécial n° 6/2001 de la Cour des comptes européenne sur les quotas laitiers (JO C 305 du 30 octobre 2001).
Commission européenne, Rapport sur les quotas laitiers, document de travail de la Commission, SEC(2002) 789 nal du 10.7.2002).
Réponses de la Commission au
Rapport spécial n° 6/2001 sur les quotas laitiers.
Dans son Rapport spécial nº 6/2001, la Cour constatait que les quotas avaient été fixés à un niveau trop élevé.
La productionlaitière européenne restait excédentaire parce qu’elle n’était pas alignée surla consommation etles exportations nonsubventionnées, ce qui amenait la Cour à recommander l’abolition du régime des quotaslaitiers26.
Le niveau des quotas a été corrigé à différentes reprises pour qu’il soit mieux adapté àla demande, mais ces ajustements ontétéinsuffisants.
En 2002,la Commissiona proposé de prorogerlerégime des quotaslaitiersjusqu’au 31 mars 2015, considérant que «les quotas demeuraient nécessaires pour maintenir unéquilibreraisonnable du marché»27.
Unargumentaddi-tionnel enfaveur du maintien des quotas était qu’enfigeantles structures de production,les quotascontribuaientà garder une répartition territoriale dela productionlaitière, notamment dans les zonesrurales défavorisées28.
À partir de 2004, et suite àl’effet dela réforme de 2003,les excédents ontcommencé à diminuer enraison delarégression dela production delaiten poudreet de beurre,au profit decelle de fromages,et del’augmentation delaconsommationintérieure, plus particulièrement dansles nouveaux États membres. En 2006 néanmoins, les produits laitiers subventionnés représentaient encore15 % de la production laitière européenne, maisavec unniveau d’aide plusréduitenraison delaréduction des prix d’intervention pourle beurre etla poudre delait écrémé.
Ce n’est qu’àlasuitedelaflambéedescours mondiaux,fin2006eten 2007, et dela croissance continue dela consommation defroma-ge, queles excédents ont provisoirement disparu, ce qui a rendu inutile le recours aux aides à l’écoulement et aux restitutions à l’exportation.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LES MESURES D’ÉCOULEMENT ONT EU UN EFFET LIMITÉ SUR L’ÉQUILIBRE DU MARCHÉ
Considérants 19, 43 et 60 du
Pour aider à équilibrer le marché laitier et stabiliser les prix du mar-ché,l’OCM dulait prévoyait différentes mesures d’écoulement29: règlement (CE) n° 1234/2007.
- le stockage privé de crème, de certains produits du beurre et de certainsfromages;
- la cession delait aux élèves dansles établissementsscolaires;
- l’utilisation delait en poudre dansl’alimentation animale;
- latransformation delait écrémé en caséine et en caséinates;
- l’utilisation de beurre dansle cadre du régime beurre pâtissier glacier.
L’évolution récente de la consommation intérieure de matière grasse (beurre, illustration 6) et de matière protéique (lait écrémé en poudre,illustration 7), aprèsla mise à zéro des aides àl’écou-lement en 2006 et en 2007,indique quela demandesupplémen-taire générée parles mesures d’écoulementavait un effetlimité surl’équilibre du marché.La progression desconsommations au prix du marché a presquetotalement(beurre) outrèslargement (lait en poudre) compensé la diminution ou la disparition des consommations aidées.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
BEURRE: CONSOMMATION AIDÉE EN 2006 ET CONSOMMATION NON AIDÉE EN 2007 ET 2008
Quantités de beurre(1 000 tonnes)
Aux prix du marché
Disponibilités
Consommation
Date de mise à zéro de l’aide: 26 avril 2007.Source: Cour des comptes européenne, sur la base de données du ZMP.
LEP: CONSOMMATION AIDÉE EN 2006 ET CONSOMMATION NON AIDÉE EN 2007 ET 2008
Quantités de LEP(1 000 tonnes)
Aux prix du marché
Disponibilités
Consommation
Date de mise à zéro de l’aide: 26 octobre 2006.Source: Cour des comptes européenne, sur la base de données du ZMP.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LE PRIX DU LAIT ATIL ÉTÉ STABILISÉ?
PRIX DU LAIT À LA PRODUCTION: DES PRIX NOMINAUX STABLES MAIS EN BAISSE EN VALEUR RÉELLE30
LES
STABILISÉLES PRIX
Prix nominaux ou prix courants: ination monétaire comprise; prix réels: ination monétaire déduite.
La première phase de fonctionnement de l’OCM avait abouti à une situationintenable.
Jusqu’en 1984,l’OCM dulait afonctionné comme un dispositifincitant àinvestir pour augmenter continuellement la production.
Les producteurs comptaient sur des prix nominaux en hausse permanente pourfinancerleur expansion et étaientencouragés danscettevoie parlerelèvementannuel du prixindicatif.Lasituationde marchécrééeparl’OCMjusqu’en 1984 n’était ni stable ni équilibrée, puisqu’il y avait simultanément hausse des prix nominauxàla production etsurproduction massive.
Pourles producteurs cependant,l’évolution du marché était prévisible,toutesles modifications de prix attendues allant de surcroît danslesens d’une hausse de ceux-ci.
Statistiques du Comité de gestion du lait, données communiquées par les États membres (22 janvier 2009).
C’est seulement avec l’instauration des quotas laitiers en 1984 quela gestion del’OCM a commencé à prendre simultanément en considérationles objectifs de stabilité et d’équilibre. Le système des quotaslaitiers alimitél’offre et a maintenules prix nominaux à un niveaurelativement élevé etstable31.
Abstractionfaite des variations saisonnières, les prix constatés dansl’UE pourlelait cru ont peu varié au cours dela période 1984-2007, comparativement àla période ayant précédél’instauration des quotas.
Le prix nominal moyen estimé parla Commission était de 29 euros/100 kg en 2006;cette moyennecorrespondà unefourchette de prixallant de 20,1 euros/100 kg en Lituanie à 40,4 euros/100 kg à Chypre32.
L’illustration 8retracel’évolution du prix moyen àla production danscinqgrands pays producteurs de lait, depuis 1971 jusqu’à la période récente 33.
Ces États membresassurentenviron75 % (EU-15) ou 65 %(EU-25) deslivraisons delait.
L’objectif de stabilité des prix a donc été globalement atteint après 1984.
La priorité donnée durant cette période àla stabilité des prix nominaux sereflète également dansla quasi-stagnation du prixindicatif, avantsasuppression en 2004.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
PRIX NOMINAL DU LAIT EN ALLEMAGNE, EN FRANCE, ENITALIE, AUX PAYSBAS ET AU ROYAUMEUNI19712007moyennes annuelles pondérées desindices
Indice des prix nominaux du lait2000 = 100
Prix indicatif
PRIX NOMINAL PAYÉ AUX PRODUCTEURS DE LAIT EN EUROPE, AUX ÉTATSUNIS ET EN NOUVELLEZÉLANDE20002008
Prix du lait payé au producteur(euros/100 kg)
0 avr-00 juil-00 oct-00 avr-01 juil-01 oct-01 avr-02 juil-02 oct-02 avr-03 juil-03 oct-03 avr-04 juil-04 oct-04 avr-05 juil-05 oct-05 avr-06 juil-06 oct-06 avr-07 juil-07 oct-07 avr-08 janv-00 janv-01 janv-02 janv-03 janv-04 janv-05 janv-06 janv-07 janv-08
Suisse
Sources: Cour des comptes européenne, sur la base de données du Bulletin du marché du lait, du LTO Nederland (Land- en Tuinbouworganisatie Nederland) et de l’Oce fédéral suisse de l’Agriculture, Secteur observation du marché.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Les producteurs delaiteuropéens bénéficientenrègle générale de prix plus élevés que ceux obtenus par les producteurs de Nouvelle-Zélande, maisinférieurs à ceux des producteurs suisses.
Les prix européenssont assez proches deceux observés aux USA mais avecle bénéfice d’une meilleurestabilité(illustration 9).
MAISENVALEURRÉELLEUNEÉROSION CONTINUE
L’augmentation permanente du prix du lait dans les années soixante-dix etjusqu’en 1984 s’est produite dans un contexte d’in-flationgénéralisée.
Dans la période consécutive à l’introduction des quotas,le maintien des prix nominaux àla production masque en réalité une érosion assez nette des prix en termes réels.
Sur une longue période,les producteurs delait n’ont en faitjamais bénéficié de prixstables en monnaieconstante.L’illustration 10synthétise cette dégradation autravers d’unindice des prix déflatés.
PRIX DÉFLATÉ DU LAIT PAYÉ AUX PRODUCTEURS EN ALLEMAGNE, EN FRANCE, ENITALIE, AUX PAYSBAS ET AU ROYAUMEUNI 19852007(moyennes annuelles pondérées desindices déflatés)
Indice des prix du lait déatés2000 = 100
Source: Cour des comptes européenne, sur la base de données Eurostat.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
PRIX DU LAIT À LA CONSOMMATION: EN GRANDE PARTIE DÉCONNECTÉ DU PRIX À LA PRODUCTION
34Commission européenne, DG Agriculture et développement rural, Les conséquences de l’évolution des prix des produits agricoles sur les consommateurs, document CM/WM/PB D(2007) 34703 du 13.11.2007.
Le prix du lait à la consommation est en grande partie déconnecté du prix àla production commel’a demontré une étude dela Commission selonlaquelle, entrele début de 2000 etla mi-2007, les prix nominaux àla consommation pourles produitslaitiers ont augmenté de 17 % alors quele prix nominal payé au producteur a diminué de 6 %34.
Les données Eurostat confirment globalement queles prixàla consommation évoluent différemment des prix àla production35.
Entre 1996 et 2000,l’indice des prix àla consommation d’Eurostat contenantlelait,lesfromages etles œufs est resté pratiquement inchangé (illustration 11), alors quel’indice des prix dulait payés aux producteurs baissait pour ensuiteremonter(illustration 8).
Entre 2000 et 2007, les prix à la consommation ont augmenté presquelinéairement d’environ 15 %. Pourla même période,l’in-dice des prix dulait payésaux producteursaffichecinqannées consécutives de baisse,suivie d’une hausse.
n’est pas parfaite : l’illustration 8 synthétise l’évolution du prix payé aux producteurs dans les cinq principaux États membres producteurs de l’EU-15.
L’illustration 11, outre le fait qu’elle inclut les données relatives aux œufs, se rapporte à la consommation de la population totale de l’UE, dont le nombre et la structure ont considérablement évolué durant la période sous revue.
La chaîne d’approvisionnement
Dans le secteur laitier, comme dans l’ensemble de la chaîne d’approvisionnement alimentaire 36, la formation des prix à la alimentaire relie trois secteurs économiques: le secteur agricole, l’industrie agroalimentaire et le secteur de la distribution.
consommation est un processus complexe.
Alors que les prix payés aux producteurs parleslaiteries suivent de prèsles évolutions du marchéinternational,les prix payés parles consommateurssont influencés non seulement parle coût dela matière première mais également par d’autres paramètres commeles coûts énergétiques ousalariaux.Lelait matière première intervient en effet pour une part relativement réduite dansle prix àla consommation des produitslaitiers, entre 30 et 50 %selonles produits37.
37Selon une enquête eectuée en Belgique, «la valeur agricole ne représente que 30 à 40 % du prix à la consommation pour les produits laitiers», Évolution récente des prix et des coûts dans la filière du lait, Service public fédéral Économie, Bruxelles, 2008.
Selon d’autres sources, le pourcentage avoisine 50 % pour les fromages de type Gouda ou Cheddar (voir notamment Commission européenne, Les conséquences de l'évolution des prix des produits agricoles sur les consommateurs, p. 22).
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Le chire d’aaires total des
Une autre caractéristique du secteurlaitier européen estlaforte concentration des entreprises de transformation et de distri- bution38 , qui peut leur conférer un poids prédominant dans la fixation des prix. Dans unecommunicationrelativeau prix des
15 plus importants acteurs de la grande distribution européenne représente environ 77 % du marché européen de l’alimentation.
Source: Commission européenne, Développement rural dans l’Union européenne – Informations statistiques et économiques – Rapport 2008.
39 denrées alimentaires39,la Commission soulignele phénomène de consolidation dela chaîne d’approvisionnement alimentaire, qui touche notammentles produitslaitiers, et rappelle que «les autorités responsables dela concurrence doiventfaire en sorte quele processus de consolidation en cours n’aggrave pasles conditions de concurrence en amont et en aval au niveaulocal au détriment des consommateurs et des producteurs».
au Parlement européen, au Conseil, au Comité économique et social européen et au Comité des régions sur le prix des denrées alimentaires en Europe, COM(2008) 821 nal du 9.12.2008.
MARCHÉ EUROPÉEN:INDICE HARMONISÉ DES PRIX NOMINAUX À LA CONSOMMATION DU LAIT, DES FROMAGES ET DES ŒUFS 19962007
Indice des prix du lait, des fromageset des œufs à la consommation2005 = 100
Source: Eurostat, poste alimentaire F 0114; entité géographique Union européenne (EU-12 1994, EU-15 2004, EU-25 2006, EU-27).
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
QUEL EST L’IMPACT SUR LE REVENU DES PRODUCTEURS?
L’ÉVOLUTION DU REVENU NET DES PRODUCTEURS EST CONTRASTÉE ET LES AIDES REPRÉSENTENT UNE PART IMPORTANTE ET CROISSANTE DE CE REVENU
Le revenu net moyen des entreprises agricoles, en monnaie constante,tend à diminuer(illustration 12).
À prix courants,les fermes laitières spécialisées conservent en moyenne unrevenu supérieur àcelui del’ensemble des agriculteurs,sil’onseréfère auxinformationscollectées parleréseau d’informationcompta- ble agricole(RICA)41.
Le revenu net d’exploitation à prix courants des entreprises agricoles spécialisées danslelait42aévoluéau mêmerythme quecelui del’ensemble desexploitations durant la période 1989-2006(illustration 13); différentesraisons expli-quentl’évolution durevenu des éleveurslaitiers:
- laréorganisation dusecteur: plus de50 % des producteurs ont disparu ces dernières années(voir point 34); représentent que 60 % et 25 % des exploitations détentrices d’au moins une vache laitière, respectivement dans l’EU-15 et l’EU-25.
En 2006, les exploitations laitières spécialisées représentées par le RICA couvraient 78 % des exploitations laitières spécialisées de l’EU-25 (selon l’Enquête Structures d’Eurostat 2007).
Voir l’augmentation dela taille des exploitations et une productivité enconstante augmentation:les éleveurslaitiers perfor-mantscompensentles baisses de prix enaugmentantconti-nuellementleur production; également Commission européenne, DG AGRI unité G.3, Milk margins in the European Union, 2004.
Les aides enregistrées dans la variable SE 605 du RICA couvrent tous les types d’aides, de source européenne ou nationale, premier ou deuxième pilier de la PAC, couplées ou découplées, à l’exception des subventions aux investissements.
l’augmentation des aides(primeslaitières, paiement unique, aidesau développementrural).Selonles données du RICA, lelaitfournitenviron60 %desrecettesdesexploitations spécialisées dans le lait, mais ce pourcentage tend à diminuer.
Le RICA montre également quela part des subventions43 dans le revenu brut d’exploitation varie considérablement selonles États membres;cette partafortement progressé entre 2000 et 2006, avec une ampleur différente selonles États membres (tableau 1).
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
ÉVOLUTION DU REVENU AGRICOLE NET À PRIX CONSTANTS TOUS TYPES DE PRODUCTION, 19932008
Évolution du revenu agricole net Indice 100 = 2000
Source: Eurostat, Comptes économiques de l’agriculture – Revenu du secteur agricole (Indicateur C, Revenu net d’entreprise agricole).
ÉVOLUTION DU REVENU NET À PRIX COURANTS DES EXPLOITATIONS SPÉCIALISÉES DANS LE LAIT19892006
2006 des exploitations spécialisées en lait européennesdes exploitations spécialisées en lait en France des exploitations agricoles européennesdes exploitations spécialisées en lait en Allemagnedes exploitations spécialisées en lait en Italie
Source: Base de données RICA: revenu familial d’exploitation (SE 420) des exploitations spécialisées dans le lait.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
PART DES SUBVENTIONS DANS LE REVENU BRUT D’EXPLOITATION AVANTIMPÔTS ET TAXES DES EXPLOITATIONS LAITIÈRES 2000, 2004 ET 2006
Belgique République tchèque Danemark Allemagne Grèce Espagne Estonie France Hongrie Irlande Italie Lituanie Luxembourg Lettonie Pays-Bas Autriche Pologne Portugal Finlande Suède Slovaquie Slovénie Royaume-Uni
Source: RICA; Revenu brut d’exploitation avant impôts, taxes et TVA = Revenu brut d’exploitation (SE 410) – Balance subventions d’exploitation et taxes (SE 600) + Total subventions d’exploitation (SE 605).
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LA RESTRUCTURATION DONNE LIEU À UNE FORTE RÉGRESSION DU NOMBRE D’EXPLOITATIONS
L’objectif d’assurer un niveau devieéquitableaux producteurs delait, notamment parlerelèvement deleurrevenuindividuel, est atteint pour l’essentiel en accroissant la productivité des exploitations.
La restructuration du secteur laitier et la diminution constante du nombre d’exploitations ont pour effet quele revenu statistique moyen des producteurs delait peut se maintenir, voire augmenter.
L’EU-15 a perdula moitié de ses exploitationslaitières entre 1995et 2007;autrement dit, plus de 500 000 producteurs ont cesséleur activité durant cette période.
La restructuration est particulièrementvisibleau Danemark, en Grèce, en Espagne, en Italie et au Portugal.
La restructuration du secteur se traduit dans tousles États membres par une croissance continue de la taille moyennedesex-ploitations, du quota moyen delivraison et dela productivité du cheptel (annexe II).
Entreles États membres et ausein deceux-ci,il existe uneforte hétérogénéité desstructures de production:
- au Danemark, aux Pays-Bas et au Royaume-Uni, la taille moyenne des troupeaux et des quotas de livraison est nettement plus élevée que dansles autres États membres del’EU-15;
- la situation est très contrastée dans les nouveaux États membres. En Républiquetchèque, en Estonie, en Hongrie et en Slovaquie, le quota moyendelivraisonestassezélevé, parce quelesecteurest dominé par quelquestrès grandes exploitations; ces dernières cohabitent avec de nombreux petits producteurs, dont beaucoup n’ont pasreçu de quota delivraison;enrevanche,les détenteurs de quotassonten grande majorité de très petites exploitations familiales en Lettonie, en Lituanie et en Pologne;
- àl’échelle del’ensemble des États membres d’Europe centrale et orientale,la majorité desexploitationslaitières pratique une agriculture de semi-subsistance; 67 %destroupeaux comptaient au maximum deux vaches en 2005.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Nombre d'exploitations et eectif selon la SAU et l'eectif de vaches laitières de l'exploitation en 2005.
Une différence d’échelleimportante subsiste entreles atelierslai-tiers européens et ceux des principaux concurrents surle marché mondial (tableau 2).
Les petites exploitations (1 à 29 vaches) assurentencore 30 % dela productioneuropéenne, maisseule-ment 1,2 % dela production aux États-Unis, où des troupeaux de plus de 2 000vachesassument 23 % dela production nationale delait.La majeure partie dela production européenne provient d’exploitations comptant entre 30 et 49 vaches(20 %), et plus de 50 vaches(50 %)44.
STRUCTURES DE PRODUCTION EN EUROPE2005, AUX ÉTATSUNIS ET EN NOUVELLEZÉLANDE2006
EU-25 (1)EU-15 (1)EU-10 (1)Nouvelle-Zélande (2)États-Unis (3)
Troupeau moyen15355322120
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LES PRODUITS LAITIERS EUROPÉENS SONTILS DEVENUS PLUS COMPÉTITIFS SUR LES MARCHÉS MONDIAUX?
LES EXPORTATIONS EUROPÉENNES DE PRODUITS LAITIERS DE BASE ONT TENDANCE À SE CONTRACTER
Le marché mondial des produits laitiers est très étroit: il ne concerneque6 %delaproduction mondialedelait(2007)et juin 2008 et novembre 2008.
.Ilconcerne pourl’essentielles produits
transformésàfaibleteneuren eau,tels quela poudre delait et le beurre, ainsi quelesfromages.
9 % desa productiontotale en équivalentlait46,ce qui enfaitle deuxième exportateur mondial aprèsla Nouvelle-Zélande.
Les prix mondiaux pourla poudre delait etle beurre sont en qua-si-permanenceinférieurs aux prix en vigueur dansl’UE.
Le marché mondial, moinsrémunérateur,sert doncavanttout de débouché ultime aux productions quele marché domestique ne peut absorber.
Les prix mondiaux influencent moins le niveau des exportations de produits à plusforte valeur ajoutée commelesfromages.
PART DE L’UE DANS LES EXPORTATIONS MONDIALES DE CERTAINS PRODUITS LAITIERSEN %
Lait condensé
Source: Commission européenne, DG Agriculture et développement rural.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Commission européenne,
Lespositionsdel’UEsurle marché mondialsesontdégradées aprèsl’instauration des quotaslaitiers,au profit principalement dela Nouvelle-Zélandeet del’Australie.La part del’UE dansle commerce mondial des produits laitiers continue de régresser
(tableau 3)47 etles exportations européennes de produitslaitiers onttendance àse contracter(illustration 14).
Les exportations ont connu une régression en 2008, sauf pour les poudres grasses.
Cependant,les quantitésexportées dépas-sentle niveau des exportations non subventionnées atteint avant juin 2007.
EXPORTATIONS UE DE BEURRE, LEP, FROMAGES ET POUDRES GRASSES 19952008
Quantités(1 000 tonnes)
Source: Cour des comptes européenne, sur la base de données du ZMP.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
L’UNION EUROPÉENNE A FORTEMENT RÉDUIT SES AIDES À L’EXPORTATION DE PRODUITS LAITIERS
Considérant (77) du règlement
(CE) nº 1234/2007.
Cette catégorie comprend pour l’essentiel la poudre de lait entier, les concentrés de lait, le lait de consommation et les produits laitiers frais.
L’objectif des aides àl’exportation est d’assurerla participation de la Communauté au commerceinternational dulait et des produits laitiers48.
Les restitutions àl’exportation de produitslaitiers sont basées surla différence entreles prixintérieurs et mondiaux.
Les exportations subventionnées sont cependant limitées en valeur et en volume parles quotas GATT, pour quatre catégories de pro-duits:le beurreetle butteroil,la poudre delaitécrémé,lefro-mage etles autres produitslaitiers49.
À partir de 2004,letaux derestitutionaétéréduit d’unefaçon mécanique afin de tenir compte de la baisse programmée des prix d’intervention du beurre et dela poudre delait écrémé.
Les exportationseuropéennes ontcontinuéàêtresubventionnées, àraison dela différence de prix qui asubsisté entreles marchés européen et mondialaprèslaréduction des prix d’intervention. Dejuin 2007 à décembre 2008,le taux des restitutionsfixé parla Commission a été égal à zéro pourtousles produits.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LE MARCHÉ MONDIAL EST DIFFICILEMENT ACCESSIBLE SANS AIDE BUDGÉTAIRE
Institut d’économie industrielle
Pour les produit de base que sont le beurre et le lait en poudre (LEP), le marché mondialconstitue pourles producteurs européens un marché desecond choix. Dansle passé,les producteurs n’ont pu yaccéder que grâceau budgetcommunautaire,sauf durantles périodes de prix mondiaux élevés.
Toute baissesignificative des cours mondiauxrendaitles produits de baseeuropéensinsuffi-samment concurrentielssurle marché mondial.
La demande de produitslaitiers surle marché européen étantiné-lastique,l’augmentation dela production consécutive àla disparition des quotaslaitiers conduira à une augmentation significative des exportations de produitslaitiers del’UE.Lescénarioretenu parla Commissionlors du bilan desanté prévoit que 70 % dela productionadditionnelle devraêtreexportée50.La Commission ambitionne de développer les exportations sans recourir aux restitutions àl’exportation, qui devraient disparaître àl’horizon 2013.
Laréalisation de cet objectif est conditionnée parla capacité de l’industrie del’UEàrépondreàla demande mondiale, mais dépend aussi desfacteurs monétaires.
Début 2009,la détérioration des cours mondiaux,jointe àla dépréciation du dollar par rapport à l’euro, a remis en lumière le problème de compétitivité des producteurs européens, et a amenéla Commission àréactiverle système desrestitutions àl’exportation.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LES ÉLÉMENTS DE FAIT LES PLUS CRITIQUES À PRENDRE EN CONSIDÉRATION DANS LE PROCESSUS DE LIBÉRALISATION DU SECTEUR LAITIER
REMARQUE LIMINAIRE: LES QUOTAS LAITIERS ONT VOCATION À DISPARAÎTRE DEPUIS LA RÉFORME DE 2003
«comitologie», la Commission gère la politique laitière en liaison avec les États membres dans le cadre du Comité de gestion du lait et des produits laitiers.
Laréforme décidée parle Conseilen2003,surla base d’options défi ni es dans l’Agenda 2000, a clairement fait entrer le secteur laitier dans unelogique de démantèlement des quotas:lafin des quotas laitiers est programmée pour 2015.
La Commission a régulièrement informé le secteur delasituation des marchéset de l’évolution dela politiquelaitière verslalibéralisation51.
Pour le beurre, baisse de 7 % en
juillet 2004, de 7,5 % en juillet 2005, de 8,1 % en juillet 2006 et de 5,1 % en juillet 2007.
Pour la poudre de lait, baisse de 5 % en juillet 2004, de 5,3 % en juillet 2005, et de 5,5 % en juillet 2006.
Conseil, Perspectives de marché dans le secteur du lait et des produits laitiers, COM(2007) 800 final.
Accord sur le bilan de santé,
Règlement (CE) nº 248/2008 du
Conseil du 17 mars 2008 modiant le règlement (CE) nº 1234/2007 en ce qui concerne les quotas nationaux de lait (JO L 76 du 19.3.2008, p. 6).
Par déro-gation,le quota del’Italieaétérelevé de5 % dèslacampagne 2009/2010.
L’assouplissement de la contrainte de2 % desquotasquia priscoursle1eravril2008(2,5 % pour onze États membres del’EU-15)55.En outre, depuislacampagne
2009/2010,l’ajustement des quantitéslivrées calculésurla base dela différence entrela matière grasse réelle etla matière grasse de référence attribuée à chaque producteur est assouplie au profit de ce dernier56.
Un effet immédiat de ces mesures sera de résoudre totalement ouen grande partiele problème des États membres dontle quota estinsuffisant, au premierrang desquelsl’Italie.
matière grasse équivaudrait à un relèvement de 1,5 à 1,7 % du quota laitier communautaire (soit par exemple + 0,9 % pour la France, +2,2 % pour le Danemark, +3,4 % pour les Pays-Bas), chambres d’agriculture de Normandie, Bilan de santé de la PAC – Expertise technique, novembre 2008.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
la majorité des exploitationsspécialisées danslelaitseront en mesure de poursuivreleur activité;
Institut d’économie industrielle, les consommateurs bénéficieront d’une diminution partielle des prix des produitslaitiers.
Selon différentes études, les effets généraux à attendre de la suppression des quotassontlessuivants58:
- uneaugmentation dela production delait qui devraitfaire baisserle prix du marché59;
- une diminution du revenu des producteurs, malgréla hausse des quantités produites;
- untransfert de bien-être des producteurs vers les consommateurs;
- unerelance des exportations del’UE, pouvant causer unflé-chissement des cours mondiaux.
Toutenreconnaissant quelavaleur prédictive des modèlesest limitée60,la Cour souhaite attirer l’attention sur les éléments de fait les plus critiques à prendre en considération dans le processus delibéralisation du marché dulait.
Analyse économique des impacts de la sortie du système de quotas laitiers dans l’UE, mars 2008.
OCDE, Direction de l’alimentation, de l’agriculture et des pêcheries et Direction des échanges, An analysis of dairy policy reform and trade liberalisation.
Trade and economic eects of milk quota systems (Analyse de la réforme des politiques laitières et de la libéralisation des échanges de produits laitiers.
Eets commerciaux et économiques des régimes de quotas laitiers). COM/AGR/TD/WP(2004)19/FINAL, http://www.oecd.org/ dataoecd/1/37/34456378. pdf. Langley, S., Somwaru, A., et Normile, M.A., USDA, Trade liberalization in international dairy markets. Estimated impacts, Economic report research number 16, février 2006. Consortium INRA-université de Wageningen, Study on the impact of future options for the Milk Quota system and the common market organisation for milk and milk products (Étude sur les eets des choix futurs pour le régime des quotas laitiers et pour l’organisation commune des marchés du lait et des produits laitiers), juin 2002.
Sortir du régime des quotas laitiers?
Paramètres à considérer et illustration dans le cas français», Journée lait du département Économie et sociologie rurales de l’Institut national de la recherche agronomique (INRA), Paris, 8 octobre 2001.
Dans l’Union européenne, une augmentation de 1 % de la production de lait se traduit par une baisse des prix à la production de 3 à 4 %
(voir Institut d’économie industrielle, Analyse économique des impacts de la sortie du système de quotas laitiers dans l'UE, p. 47).
Le secteur laitier européen est particulièrement complexe et son évolution dépend d’une multitude de paramètres dont l’eet conjugué est dicile à anticiper.
Même au niveau des grandes tendances, les modèles peuvent être pris en défaut, comme en témoigne le fait que les prix n’ont pas évolué comme prévu après la réforme de 2003.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
ÉQUILIBRE DU MARCHÉ: L’INSTABILITÉ DES MARCHÉS PEUT RECRÉER RAPIDEMENT DES EXCÉDENTS
Communication de la Commission au Parlement européen, au Conseil, au Comité économique et social européen et au Comité des régions sur le prix des denrées alimentaires en Europe, COM(2008) 821 nal du 9.12.2008.
pour 20,5 litres (beurre) et 1 kg pour 11 litres (poudre de lait écrémé).
Danslecadre du bilan desanté,le Conseil a décidésur proposition dela Commission, de maintenirl’intervention publiquesur le marché comme un «filet de sécurité» consistant en achats à l’intervention pourle beurre etlelait écrémé en poudre.
Les volumes achetés à prixfixesont plafonnés à 30 000tonnes pourle beurre et à 109 000 tonnes pourlelait écrémé en poudre.
Au-delà deceslimites,la Commission peuteffectuer desachatssupplé-mentaires par adjudication.
Quandles plafonds sont atteints, elle décide doncseule desvolumes pourlesquelsilyaintervention et à quel prix, enfonction del’évolution du marché.
L’UE produisant environ 2 millions de tonnes de beurre et 900 000tonnes delait écrémé en poudre,ilsuffira d’une production excédentaire de 1,5 %(beurre) ou de 12,11 %(lait en poudre) pour quele plafond d’intervention soit atteint.
En d’autretermes, les deux plafonds correspondent à l’achat d’environ 1,8 million detonnes équivalent-laitsurles 148 millions produits en Europe, soit1 %62.Enraison desa minceur,lefilet desécuritérisque de présenter une utilité limitée, non proportionnée à l’importance des risques d’excédents auxquelsl’UE pourraitfaireface en cas de crise majeure.
Fin 2008, danslecontexte delacrisefinancière et économique,l’instabilitédes marchéss’esttraduite parlaréap-parition d’excédents de beurre et delait en poudre.
Alors queles stocks d’intervention étaient restés vides pendantles années 2007 et 2008,ils contenaient 36 700tonnes de beurre et 67 500tonnes delait en poudre àlafin du premiertrimestre 2009.
Entrois mois, lesachats dela Commission ont donc dépasséle plafond d’intervention pourle beurre, et ont atteint plus de 60 % du plafond pour lelait en poudre.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RESTRUCTURATION DE LA PRODUCTION LAITIÈRE: RISQUE DE RÉDUCTIONIMPORTANTE DE LA PRODUCTION DANS LES ZONES LES MOINS FAVORISÉES ET DE CONCENTRATION GÉOGRAPHIQUE DE LA PRODUCTION
Ellesitue entre 2,8 % et 3,7 %letaux de disparition annuel des exploitations agricoles pourla période 2003-201363
64Chatellier, V., et Delattre, F., Les soutiens directs et le découplage dans les exploitations agricoles de montagne, Économie rurale n° 288/juillet-août 2005.
La disparition à un rythme soutenu des exploitations agricoles, et des exploitationslaitières en particulier, représente un défi socioéconomique dansles zones défavorisées, notammentles zones de montagne, danslesquellesles producteurs sontlimités aussi bien dansleurs possibilités derestructuration que dereconversion64.
Commission européenne,
Développement rural dans l’Union européenne – Informations statistiques et économiques – Rapport 2008, décembre 2008.
Dans les nouveaux États membres, les très petits éleveurs qui ont pu s’intégrer dans le marché en obtenant des quotas laitiers risquent d’être les premiers touchés par une baisse des prix.
Réponses de la Commission au
En2001,la Commission reconnaissait implicitement les enjeux socio-économiques ou environnementaux associés à la restructuration dusecteur,au premierrang desquelsle maintien dela production dans «les régions défavorisées dela Communauté, en premierlieu dansles zones de montagne oùles coûts de production sont plus élevés et la production laitière souvent la seule activité agricole possible».
Elle pensait également que «la concentration dela productionlaitière risquerait de provoquer d’importants problèmes d’environnement», et conduirait en outre «à une standardisation des produitset doncàunappauvrissement de leur qualité»67.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Décision 2009/61/CE du Conseil du
La Commissionareconnuquedes mesuresspécifiquesétaient nécessairesdansleszonesles moinsfavorisées(24 %duterri-toire del’UE,correspondantà 57 % delasurfaceagricole utile), notammentleszones de montagne. En particulier,àlasuite du bilan de santé de 2008,la restructurationlaitière est devenuel’un des nouveaux défis queles États membres peuventintégrer dans leur programme de développementrural68.
COMPÉTITIVITÉ SUR LES MARCHÉS MONDIAUX: UN OBJECTIF QUI PÈSE À LA FOIS SUR LES PRODUCTEURS ET LES TRANSFORMATEURS
L’objectif de rendre compétitifsles producteurs delait européens estaucœur delaréforme.Laréalisation decet objectifesttri-butaire dela capacité du secteurlaitier européen à s’adapter àla demande mondiale entermes de prix et de qualité des produits.
apparaît quand la hausse de la production ne s’accompagne plus d’une diminution des coûts moyens de production.
Ce cas de figure se produit lorsque l’ore de certains intrants est xe et qu’elle ne peut être facilement portée au niveau nécessaire pour atteindre l’ecience.
Cela peut être dû à des faiblesses de l’environnement opérationnel (conditions climatiques et topographie) ou à un manque d’ecacité d’un exploitant par rapport aux autres. Voir MacDonald, James M., O’Donoghue, Erik J., McBride, William D., Nehring, Richard F., Sandretto, Carmen L. et Mosheim, Roberto, Prots, costs and the changing structure of dairy farming, United States Department of Agriculture, Economic Research Report No 47, septembre 2007.
Pour queles prix européens deviennentcompétitifs,leur niveau doitserapprocher decelui des prix mondiaux,structurellement inférieurs, sachant que, depuis 2003, des aides directes et des paiementsadditionnelscompensent partiellementla baisse des prix.
La libéralisation a pour effet d’accentuer l’influence du marché mondial du beurreet dulaiten poudresurles prixàla production pratiqués dans l’UE.
La convergence des prix rend inévitablela poursuite dela restructuration, carles structures de productioneuropéennessontencore bien différentes decelles des concurrents extracommunautaires (voir point 37).
Cependant, dansl’EU-15,la marge des exploitationslaitières n’est pas directement corrélée avecla taille deleur troupeau69.
On constate que les exploitations quiaffichent des marges positives nesont pas forcémentles plus grandes, maissont celles qui ont une densité plus élevée, des hautsrendements et unefaible unité detravail annuel.
S’agissant des produits, bien que l’UE soit le premier exportateur defromages,sesventessurle marché mondialconcernent encoreen majorité les produits de base, à savoir la poudre de lait et le beurre (données 2008).
Dans le passé, les fabricants européens de ces produits n’ont été concurrentiels que quand lescours mondiauxétaientélevés.La préservation de parts de marché significatives surle marché mondial suppose donc un rôle accru des producteurs defromages et d’autres produitsà haute valeur ajoutée, conformément àl’objectif delalibéralisation qui est précisément d’orienter davantagelesecteur versle marché.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
CONCLUSIONS ET RECOMMANDATIONS
La politiquelaitière del’UE a été conçue pour réaliser une gamme complexe d’objectifs, notamment équilibrer le marché,stabili-serles prix dulaitet des produitslaitiers,assurer un niveau de vieéquitableaux producteurs et améliorer la compétitivité des produitslaitierseuropéenssurles marchésinternationaux.Le rapport dela Cour analysele degré de réalisation de ces objectifs et attirel’attention surles éléments defait qui s’avèrentles plus critiques dansle processus encours delibéralisation dusecteur laitier européen.
ÉQUILIBRE
DU MARCHÉ
Les quotaslaitierssont, depuis 1984,laclé devoûte dela politique laitière européenne.
Depuis leur instauration, ils ont encadré strictementla production, maisleur niveau s’est avérélongtemps trop élevé par rapport aux capacités d’absorption du marché.
Les plafonds nationaux ont été fixés sur la base deschiffreshisto-riques de production, et certains quotas nationaux – notamment celui del’Italie – ont étésystématiquement dépassés.
Lerégime des quotass’est donc accompagné pendant très longtemps d’excédents structurels subventionnés. À la suite de la flambée descours mondiaux,fin 2006 et en 2007,les excédents ont pourla premièrefois quasiment disparu.
Cettesituation ne pouvaitêtreconsidéréecomme définitivementacquise,comme en atémoignélaréapparition des excédents en 2008 et 2009.
Surle marchélibéralisé parl’abolition des quotas,les capacités de production resteront relativement rigides etles producteurs pourraient ne pas être en mesure des’adapterrapidement auxfluctua-tions dela demande.
Le Conseil a décidé de maintenirl’instrument del’intervention publique comme «filet de sécurité».
Toutefois, en raison desa minceur,lefilet desécuritérisque de présenter une utilitélimitée en cas de crise majeure, non proportionnée àl’impor-tance desrisques d’excédents auxquelsl’UE pourraitfaireface.
La Commission doit continuer à superviserl’évolution du marché dulaitet des produitslaitiers,en mettanten œuvreles mesures nécessaires pour éviter quela dérégulation du secteur n’aboutisseàlarecréation d’unesituation desurproduction.
À défaut,l’objectif dela Commission de s’entenir à un niveau de régulation minimal, du typefilet de sécurité, pourrait rapi-dements’avérerimpossible àrespecter.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
La fixation de prix de référence et de quotas a permis d’assurer une grandestabilité des prix nominauxaucours desvingt dernières années.
Comptetenu del’inflation,les prixréelsontcependant connu une érosion considérable durant cette mêmepériodeet, par suite,les marges des producteurs ont étéréduites de manière importante.
Ces derniers ont étésoumis à une pression constante pouraméliorerl’efficience etla productivité,les moins efficients subissant une éviction du marché, bien quece phénomèneait pu être atténué dans certains cas par la capitalisation des quotas.
L’évolution des prix àla consommation dulait et des produitslai-tiers nereflète pas nécessairementles modifications des prixàla production.
Tout enreconnaissant quele processus deformation des prix dansle domainealimentaireest particulièrementcomplexe, la Cour estime qu’il doit êtrel’objet d’unsuivirégulier parla Commission.
La Commission etles États membres doivent s’assurer quelaconcentration des entreprises detransformation et de distribution ne place pas les producteurs de lait dans unesituation devéritables preneurs de prix(price-takers),et nelimite pasla possibilité pourlesconsommateursfinals de bénéficier équitablement des baisses de prix.
Dans un contexte de dépréciation générale du revenu agricole,les éleveurslaitiers ontconservéen moyenne unrevenulégèrement supérieur à celui des autres agriculteurs.
Enfait, c’estl’ajustement structurel qui permetle maintien du revenu statistique moyen des producteurs delait.
L’EU-15 a perdula moitié de ses exploitations laitières entre 1995 et 2007.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Avec l’instauration en 2005 du
Cette tendance àla consolidation dela production devrait se poursuivre, voire s’accélérer, dèslors queles zonesles moins favorisées connaissent une régression ou une disparition dela production et qu’uneconcentration dela productionest observée dansleszo-nes d’agricultureintensive.
Cette évolution peut s’avérer négative pourl’environnement et pourle tissu social des zones défavorisées danslesquellesla productionlaitière estl’une desraresactivités agricoles possibles.
RECOMMANDATION N°3 régime de paiement unique, les États membres avaient davantage la possibilité de cibler l’octroi des aides directes sur certains territoires, en appliquant le modèle régional.
En pratique cependant, le découplage de la prime laitière et des paiements supplémentaires n’a donné lieu à aucune réorientation du soutien en direction des producteurs de lait installés dans les zones défavorisées.
Le découplage s’est traduit, dans tous les États membres de l’EU-15, par l’attribution d’un droit spécique aux titulaires de quotas laitiers ou par une augmentation de la valeur unitaire des droits à paiement déjà détenus par les titulaires de quotas.
En ce qui concernele secteurlaitier, aussi bienl’ancienne politique desoutien parles prix quela politiqueactuelle d’aide directe au revenu sont des politiques en pratique non ciblées, que ce soitterritorialement ou socialement70.
Vul’importance dela productionlaitière dansl’économie agricole et soninci-dence surl’organisation del’espace rural,la Cour recommande àla Commission d’approfondirlaréflexion surles stratégies à mettre en œuvre pourfaireface:
- aux problèmesspécifiques desrégions danslesquellesla pro-ductionlaitière est plus vulnérable, notammentles zones montagneuses;
- auxconséquences environnementales delaconcentration géographique dela productionlaitière.
MARCHÉS
La part del’UE dansle commerce mondial des produitslaitiers ne cesse desecontracter depuis 1984.L’objectif derendrecompéti-tifsles producteurs delaiteuropéensestaucœur del’évolution actuelleverslalibéralisation du secteur.
Conformément aux accords de l’OMC, les aides européennes aux exportations de produits laitiers ont été considérablement réduites au cours des dernières années.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Enfait,le marché mondial des produits laitiers concerne pour l’essentiel des produits de base, tels que la poudre de lait et le beurre.Les producteurseuropéens deces produits n’ontété concurrentielssurles marchés mondiauxquequandlescours étaientélevés.Endehorsdeces périodes,ilsontexportéavec l’aide du budget communautaire.
Aprèsavoirconnu unefortecroissanceces dernièresannées,la demandesurle marché mondialestenbaisse.C’estpourquoi la Commission a réactivé en 2009 le système desrestitutionsà l’exportation, dontle taux avait été ramené à zéro en 2007.
Cette solution ne serait toutefois plus possible à moyentermesiles accordssurle commerce mondial en cours de négociation aboutissaient àla suppression des restitutions àl’exportation.
Le déve-loppementfutur des exportations est conditionné parl’évolution dela demande mondiale et parlacapacité del’industrie del’UE àlasatisfaire.
Pourle secteurlaitier européen,le marché mondial restera un marché secondaire, auquelil ne pourra accéder que durantles périodes oùles prix mondiaux seront élevés.
Seulsles producteurs defromages et d’autres produits à haute valeur ajoutée pourront revendiquer des parts de marché durables.Il est donc indispensable quela Commission etles États membres poursui-ventleurs efforts en vue de réorienter la production laitière, en priorité versla satisfaction des besoins du marché domestique européen et, complémentairement, versla production defro-mages et d’autres produits à haute valeur ajoutée exportables sans aides budgétaires.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en saréunion du 23juillet 2009.
Parla Cour des comptes
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
ANNEXE I
PRODUCTION ET CONSOMMATION DE LAIT DANS L’UE
Production de lait de vache
Production de lait de consommation
Production de beurre De production industrielle Total Consommation de beurre
Production de fromages De production industrielle (vache) Total Consommation de fromages
Production de lait condensé et concentré
Production de caséine et de caséinates
Sources: (1) Cronos, (2) Commission: réponses des États membres au questionnaire trimestriel et (3) Commission: Dairy Monthly, janvier 2009.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
ANNEXE II
DONNÉES DE BASE CONCERNANT L'ÉLEVAGE LAITIER DANS L'UE
Nombre de producteurs laitiers (1 000)
Belgique Danemark Allemagne Grèce Espagne France Irlande Italie Luxembourg Pays-Bas Autriche Portugal Finlande Suède Royaume-Uni EU-15 n.d. n.d. n.d. n.d. n.d. n.d. n.d. n.d. n.d. n.d.
Source: Cour des comptes européenne, sur la base des données Eurostat.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Rendement par vache (kg)
Taille moyenne du cheptel (vaches par exploitant)
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
Les quotas laitiers prendront fin le 1er avril 2015,ainsi qu’ena décidéle Conseil,sur la base d’unavis du Parlement datant de 2003.
Cet avis se fondait, entre autres, sur les conclusions et les recommandations du Rapport spécial n° 6/2001 de la Cour descomptes.
Laréforme dusecteur laitier, ainsi que la réforme de la PAC en général, visait à mieux adapterla produc-tionau marché.Les mesures d’intervention ont donc été redéfinies et des prix d’intervention plus bas ont été progressivement appliqués.
Àtitre de compensation, 5 milliards d’euros ont été distribués aux producteurslaitiers sous forme d’aide directe auxrevenus,liée àla production.
Cette aide est désormais totalement découplée et subordonnée au respect de normesdanslesdomainesdelasanté publique,delasantédesanimauxetde l’environnement (conditionnalité).
Toutes ces mesures visaient à stimulerla compétitivité etàaiderles producteurslaitiers à se préparer à relever les défis futurs surles marchésinternationaux,touten fournissant une aide auxrevenus par des paiements directs.
La Commission était consciente des défis liés àla mise en œuvre d’unetelleré-forme.Des mesuresdedéveloppement rural ont donc été et demeurent disponibles pour aider les agriculteurs à se restructurer etàs’adapteraux nouvelles conditions du marché.
Lerécent bilan de santéainsiqueleplaneuropéenpour la relance économique offrent aux États membres des possibilitéssupplémentai-res pour soutenirle secteurlaitier et permettre de préparer en douceur l’expiration du système des quotas.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
La Commission considère que les mesures d’écoulement interne appliquées au beurreontétéindispensablesdansle passé et se sont révélées efficaces pour maintenirla stabilité et éviter des achats plus coûteux à l’intervention publique.
Les agriculteurs ont dû faire face à une certaine volatilité des prix du lait au coursdecesdeuxdernièresannées, l’augmentationrapide de 2007 ayant été suivie d’une baissesignificative en 2008.
Les prixàlaconsommation des produits laitiers ont également augmenté en 2007, maisn’ontpasconnuen2008debaisse dela mêmeampleur.
Ce développement asymétrique des prix à la production et àlaconsommationasuscité desinquié-tudes quantaufonctionnement des mécanismes de concurrencetout aulong de la chaîne allant de l’éleveur au consommateur. La Commission suit la situation de près.
Les mécanismes d’écoulement du beurre ont été supprimés parle bilan de santé, tandis queles mécanismes applicables au lait écrémé en poudre revêtent désormais un caractère discrétionnaire, puisqu’il ap-partientàla Commissiond’évaluerdans chaque cass’ilssont appropriés.
La stabilité des prix nominaux et l’érosion des prix réels est un phénomène commun à plusieurs secteurs et n’est pas spécifique au secteur laitier.
Les producteurs delait n’ont pasétélesseulsà subir cette absence de «prix stables en monnaie constante», dont parlela Cour.
Le bilan de santé a marqué une autre étape vers une PAC plus axéesurle marché, où les aides directes découplées jouent unrôleimportant dansla garantie du revenu agricole et où les instruments de soutiendes marchésdevraientjouerun rôle moindre.
Aprèsle bilan desanté,les instruments du secteur de l’importation restentutilesentantquemécanismes d’intervention.
La prime aux produits laitiers et les paiements supplé m en taires ontétésupprimésàpartirde2007au plustard.Lesmontantsconcernésont étéinclusdanslerégimedupaiement unique.
Les producteurs laitiers ne reçoivent donc plus aucune aideliée àleur productionlaitière.
L’évolutiondesprixdoitégalement s’apprécieràlalumière destendances du marchéinternationaletilconvient deré-duirel’écart par rapport aux prix pratiqués surle marché mondial.
Il est utile de rappeler, comme la Commission l’a déjà fait dans sa réponse au Rapport spécial n° 6/2001 de la Cour des comptes sur les quotas laitiers, que l’adaptation de la production laitière auniveaudelaconsommationinterne n’étaitniunobjectif politiqueniunob-jectif économique.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
• La Commission continuera à suivre de près l’évolution de ce secteur.
À cet égard,lesrapports de marché quiseront présentés au Parlement et au Conseil en 2010 et en 2012fourniront des indications utiles sur la production et l’évolution du marchéàl’approchedel’expira-tion durégime des quotas en 2015.
Plusieurs facteurs ont influencé la position relative de l’UE en tant qu’exportateur, en particulier la capacité de production renforcée decertains paystiers.
Combinés aux effets des réformes récentes, ces éléments ont cependant encouragé les producteurs del’UE à se concen-trersurle développement etl’expansion de marchés de haute valeur pourles produits où l’Europe possède un avantage concurrentiel plus durable, comme les fromages.
• La Commission note que la volatilité du marchépeut meneraussibienàdes pénuries qu’à des excédents.
Commesuiteàunedemandeformulée parle Conseil européen, la Commission a adopté, le 22 juillet 2009, la communication «Situation du marchélaitieren 2009»(COM(2009) 385), qui présente des solutions susceptibles de stabiliser le marché,toutenrestantconformesaux résultats du bilan de santé.
Le Conseil examinera cette communication en septembre 2009.
• La PAC dispose de toute une gamme d’instruments, notamment dansle domaine du développement rural, qui, à côté de la promotion de la compétitivité, visent à éviter la déprise agricole, à préserver et à améliorerl’environnement ainsi qu’à mieuxintégrerl’activitéagricole dansle contexte socioéconomique des zones rurales et à accompagnerlarestructuration dessecteursles plus exposés au changement.
• Un groupe de haut niveau1 sur la compétitivité du secteur agroalimentaire a récemment proposé une série d’initiatives quela Commission entend mettre en œuvre aucours des mois à venir.
Cesini-tiativesfontpartiedela miseen œuvre de la feuille de route visant à améliorer lefonctionnement delachaîne d’approvisionnement alimentaire, qui avait été présentée parla Commission àlafin 2008 dans sa communication «Prix des denrées alimentaires en Europe» (COM(2008) 821 final).
Parmilescinq principales composantes de la feuille de route, approuvée parle Conseil en décembre 2008,figurait la surveillance européenne permanente des prix et delachaîne d’approvisionne-
• Le secteur laitier de l’UE est confronté à une concurrence provenant de plusieurs sources, àsavoir en particulierlesecteur laitierd’autresrégionsdu monde, mais aussi des produits similairesfabriqués en Europe même.
Chaque partie de ce secteur extrêmement diversifié doit définir et élaborer une stratégie optimale pour relever ces défis.
1 Le rôle principal de ce groupe de haut niveau (présidé par l’un des vice-présidents de la Commission et dans lequel siègent les commissaires chargés de l’agriculture et du développement rural, de la protection des consommateurs et de la santé) consistait à conseiller la Commission européenne en vue de renforcer et de promouvoir la position de leader de l’industrie agroalimentaire européenne.
Il a été mis sur pied pour donner une impulsion politique et constituer un forum où discuter les recommandations spéciques au secteur (mais pas pour examiner la dynamique entre les prix à la production et à la consommation).
Ce groupe visait à mettre en contact les principales parties prenantes de l’industrie alimentaire, leur représentation s’eectuant au niveau le plus élevé.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
Encequiconcernelesconséquences environnementales des concentrations territoriales dela production,la Commis-sionestconvaincue qu’ilconvient d’agir à deux niveaux: i) le niveau législatif, avecuncontrôledurespectdesnormes de protection del’environnementet des bonnes pratiques agricoles et environnementales auquel sont conditionnées les aides directes et les aides de l’axe 2 du développementrural;ii)le niveauincita-tif,au moyendesaidesàl’introduction de pratiques agricoles plus respectueuses de l’environnement, telles que les mesures agroenvironnementales au titre du développementrural.
ment pourles produitsalimentaires. Cet outil de surveillance devrait fournir de meilleures informations aux consommateurs, aux pouvoirs publics et aux opérateurs du marchéetpermettreainside pallierlemanquedetransparencedes prix et de mieux connaître l’incidence delaréglementationtoutaulongdela chaîne alimentaire.
Cestra-vauxs’achèveront àlafin de 2009.
À l’heure actuelle, la concentration est beaucoup plusimportante danslavente au détail que danslatransformation des denrées.
• La Commission convient que pour assurer unrevenu durable aux producteurs, il est essentiel d’apporter de la valeur ajoutéeauxconsommateursetaux utilisateurs des produitslaitiers européens et desatisfaireleurs besoins.
Ellereconnaît l’importance de satisfaire le besoin du consommateurdedisposerd’unelarge gamme de produits de valeur ou de base, la nécessité d’exploiter tous les constituants dulait,ycomprisles protéines et les matières grasses, et elletient compte de la diversité des conditions dans lesquelles s’effectue la production laitière ausein dela Communauté.
Lasituationspéci-fique deszones de montagneferal’objet d’un document detravail desservices de la Commission qui sera présenté en novembre 2009.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
Lechangement de politique n’a pas uniquement unimpactsurle budget del’UE etles agriculteurs bénéficiant d’une aide directe. Avec la diminution des prix administrés, les prix du marché s’ajusteront égalementenfonctiondel’offreetde la demande, et les consommateurs devraient aussi bénéficier de prix plus bas surle marché,enfonction del’efficacité delatransmission des prix.
Premier tiret Il serait utile derappeler, commela Commission l’avait déjà fait dans sa réponse au Rapport spécial n° 6/2001 de la Cour descomptessurles quotaslaitiers, qu’il ressort des décisions du Conseil que l’adaptation dela productionlaitièreau niveaudelaconsommationintérieure n’étaitniunobjectif politique ni un objectif économique (voir la réponse de la Commission aux points 68-69 du Rapport spécial n° 6/2001).
Outre qu’il réduit les coûts, non seulement pourles États membres, mais aussi pourlesindustries qui vendent et/ou utilisent les produits soutenus, le changement de politique nous offre aussi une meilleure position de négociation dans un contexte multilatéral.
Troisième tiret Dans la perspective de l’expiration des quotaslaitiers,la Commission a proposé, et le Conseil et le Parlement européen ont accepté, une augmentation progressive et planifiée des quotas.
Cela permettra aux producteurs delait des’adapteràla nouvelle situation au cours dela période detransition, afin d’assurer une préparation en douceur d’icile 1er avril 2015.
Les producteurs laitiers ne reçoivent donc plus aucune aide liée à leur production laitière.
Le soutien à l’adaptation des structures des exploitations agricoles aux nouvelles opportunités of fertes parle marché ou aux changements apportés aux politiques passe dans unelarge mesure parles financementsoctroyésautitre du déve-loppementrural.
Quatrième tiret Le prix est certesl’un desfacteurs d’amélioration de la compétitivité des produits del’UEsurles marchésinternatio-naux, mais dans de nombreuxsegments, d’autres facteurs, comme l’innovation et la qualité élevée, sont tout aussi essentiels pour satisfaire les besoins des consommateurs et des utilisateurs.
La Commission considère qu’une comparaison du coût total du secteur laitier en2005eten2007doitsefondersurle total des dépenses engagées, indépendamment de leur modedefinancement (crédit budgétaire annuel, dépenses négatives ou recettes affectées – avec les modifications apportées au traitement des recettes affectées à partir de l’exercice budgétaire 2007). Surla base d’un total de dépenses de 3,202 milliards d’euros engagé au cours del’exercice budgétaire 2005etd’uneestimationde4,875 milliards d’euros pour 2007,l’augmentation s’établit à 52 %.
L’accroissement des dépenses budgétaires entre 2005 et 2007 est également dû àl’élargissement des Communautés.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
Commecelaadéjàété mentionnépour le point 3, il convient de se référer à la réponse de la Commission au Rapport spécial n° 6/2001 dela Cour des comptes sur les quotas laitiers.
Lors de l’introduction du régime des quotas laitiers, une quantité totale garantie a été fixée pour la plupart des États membres, correspondant aux livraisons de l’année 1981 plus 1 %(arti-cle 5 quater, paragraphe 3, durèglement (CEE) n° 804/68,tel que modifié parl’ar-ticle 1er durèglement(CEE) n° 856/84 du Conseil).
Afin de prendre en considération les circonstances particulières dela productionlaitière en Irlande et en Italie, les quantités totales garanties ont été établies pour ces États membressurla base des livraisons de 1983 (dans le cas de l’Italie, voir le neuvième considérant du règlement (CEE) n° 856/84).
L’Italie a doncététraitée plusfavorablement que d’autres États membres.
Lescauses dela sousréalisation croissante des quotas au Royaume-Uni, en Suède et en France sont variées: danslecas dela France, elle est liée au systèmetrès strict de gestion des quotas misen place parl’administration de ce pays.
Encadré 2 Il est encore trop tôt pour réaliser une étudeapprofondie del’incidence du découplage des aides sur l’abandon de la production laitière, en particulier parce quele découplage n’est entré en vigueur qu’en 2006(budget 2007).
Le programme d’évaluation dela DG Agriculture et déve-loppementrural pour 2009-2011 prévoit une étude d’évaluation des effets du découplage partiel lancé cette année, afin d’examinerl’incidencesurle marché des régimes d’aide qui sontrestés couplés ou partiellementcouplés.
Lecontrat devrait être signé à l’automne 2009 et l’évaluation sera effectuée en 2010. Deux évaluations sont en outre prévues en 2010-2011 concernant, pour l’une, les effets sur le revenu de l’aide directe et, pour l’autre, lesecteurlaitier.
La Commission a eu pour mandatparla suite de gérer les quantités produites dansleslimites des quotas.
Ainsi, àlafinde1986,lesstocksdebeurre s ’ établi s sa i en t au total à 1 , 3 million detonnes,cequireprésente59%des 2,2 millions de tonnes produites cette année-là,chiffre qu’ilfautcompareraux stocks enregistrés en 2007: un peu plus de80000tonnes,soit4 % dela production de beurre del’UE.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
L’objectif de réduction des stocks a été atteintetl’on ne pouvait donc plus parler d’excédents structurels importants.
Les producteurs de lait n’ont pas été les seuls à subir cette absencede«prixstablesenmonnaie constante», dont parlela Cour.
Cette production ne disparaîtra pas, mais elle peut êtrerendue moinsintéressante parla disparition des aides.
L’évolution des prix doit également s’apprécier à la lumière des tendances du marché international et il convient de réduirel’écart parrapport aux prix prati-quéssurle marché mondial.
La Commission considère que les mesures d’écoulement interne appliquées au beurreontétéindispensablesdansle passé et se sont révélées efficaces pour maintenirla stabilité et éviter des achats plus coûteux à l’intervention publique.
Néanmoins,comptetenu delaréduction du prix d’intervention du beurre et des changementsconsécutifs dans les conditions du marché, l’aide a été réduite à zéroen2007.Lesecteur delaconfiserie peut maintenant acheter du beurre à des prixsimilaires au prix net antérieur(prix hors aide).
Les mécanismes d’écoulement du beurre ont été supprimés parle bilan de santé, tandis queles mécanismes applicables au lait écrémé en poudre revêtent désormais un caractère discrétionnaire, puisqu’il appartient à la Commission d’évaluer si lesconditions du momentjustifientleur application.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
Troisième tiret Il est normal que la part des aides ait progressé dans le revenu des exploitations laitières entre 2000 et 2006 dufait delacompensation dela baisse des prix d’intervention parla primelaitière.
L’aide directe est calculée par kilogramme de laitcompris dansle quotaà une date de référence.
La variabilité selon les producteurs et selon les États membresest logiqueets’explique parles différences destructures, detailles de quota, etc.
L’ajustement structurel du secteur agricole, dans l’Union européenne comme ailleurs, est un processus lent, en cours depuisdelonguesannées.Commeles terres des exploitations arrêtant la production agricoles ont en très grande majorité reprises par les autres exploitations, la diminution du nombre d’exploitations ne constitue pas en soi un problèmepourlaproductiond’effets externes positifs pourl’agriculture.
Une diminution du nombre d’exploitations laitièresspécialisées de5 % paran pour l'EU-12, entre 1990 et 2003, a été observée dans les enquêtes d’Eurostat.
Ces enquêtesindiquentégalementquela diminution pour l’EU-27, entre 2003 et 2007, est del’ordre de 2,3 % par an pour l’ensemble des exploitations, mais seulement de 1,0 % pourles exploitationslai-tières spécialisées.
Lacrisefinancièreetéconomique mondiale de 2008 et 2009 constitue un facteur très significatif du déclin de la demandesurlesmarchésintérieurset extérieurs.
Les limites de l’intervention (aux prix d’intervention) s’établissent pourle beurre à 30 000tonnes et pourlelait écrémé en poudre à 109 000 tonnes.
Conformément au règlement (CE) n° 1234/2007, la Commission peut décider de poursuivre l’intervention publique au-delà de ces volumes(par adjudication) sila situation du marché, et en particulier l’évolution des prix du marché,lejustifie.
Le bilan desanté dela PAC a dégagé des ressources supplémentaires – provenant dela modulation obligatoire – pourfinancer,entreautres, des mesures d’accompagnement delarestructuration de ce secteur, dansle cadre des programmes de développementrural.
Ces mêmes actions pourront bénéficier d’une intensité d’aide majoréededixpointsde pourcentage. Dans les zones défavorisées, l’intensité d’aide maximale pourles investissements dans l’exploitation est déjàsupérieure de10 % parrapportaux autres zones.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
En outre, l’article 68 du règlement (CE) n° 73/2009 donne aux États membresla possibilité d’accorder une aide supplémentaire aux agriculteurs pourfaireface aux désavantagesspécifiques dusecteur du lait (entre autres) ainsi qu’aux zones soumises à des programmes de restructuration et/ou de développement pour pré-venirla déprise agricole et/ou compenser des désavantagesspécifiques dontsouf-frentles agriculteurs dans ces zones.
Dansles programmes de développement rural,les situations particulières peuvent être prises encompte de deux manières.
Tout d’abord, en ciblantles mesures d’investissement sur des objectifs clairement définis reflétantles besoins structurels et territoriaux ainsi queles handicaps structurels qui ont étéidentifiés(article 43 du règlement(CE) n° 1974/2006).
En second lieu, les régions défavorisées peuvent bénéficier d’uneintensité d’aide supérieure de dix points de pourcentage pourla modernisationdesexploitations agricoles(annexedurèglement(CE) n° 1698/2005).
Le bilan de santé 2008 a en outre débouché sur unrenforcement desinstruments de restructuration disponibles pour répondre aux besoins structurels et territoriaux.
Lesystème des quotas a étéintroduit en 1984 pour répondre à l’offre excédentaire de produits laitiers.
Le système a cependant dû faciliter les transferts de quotas au sein des États membresafin de permettre aux producteurs d’atteindre unetaillesuffisante, comptetenu de l’augmentation descoûts de production etdesbesoinsen matièrederevenu.Il appartenait aux États membresdechoi-sirle niveau, national ou régional, auquel s’organisait le système des quotas laitiers.
La législation agroenvironnementale communautaire et nationale ainsi quelesexigences de conditionnalité associées au régime du paiement unique parexploitationfournissent des moyens appropriés pour assurer que tout change-mentapportéauxstructures de produc-tionouaux pratiquesagricolesnenuira pas àl’environnement.
Ainsi, le fromage est le plus gros produit d’exportation du secteur laitier de l’UE, et la plupart des exportations neremplissent pas les conditions nécessaires pour bénéficier desrestitutions àl’exportation.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Il est utile de rappeler, comme la Commission l’avait déjà fait dans sa réponse au Rapport spécial n° 6/2001 de la Cour des comptes sur les quotas laitiers, que l’adaptation de la production laitière auniveaudelaconsommationinterne n’étaitniunobjectif politiqueniunob-jectif économique.
Cela met en évidence toutle potentiel de contribution àla stabilité des mesures de gestion du marché, même en cas de crise majeure.
Lors del’introduction du régime des quotas laitiers, une quantité totale garantie a été fixée pour la plupart des États membres, correspondant aux livraisons del’année1981plus1 % (article 5 quater, paragraphe 3, du règlement (CEE) n° 804/68,tel que modifié parl’article 1erdurèglement du Conseil(CEE) n° 856/84 du Conseil).
Afin de prendre en considération les circonstances particulières de la productionlaitière en Irlande et en Italie, les quantités totales garanties ont été établies pour ces États membressurla base des livraisons de 1983 (dans le cas de l’Italie, voir le neuvième considérant du règlement (CEE) n° 856/84).
L’Italie a doncététraitée plusfavorablement que d’autres États membres.
Commesuiteàunedemandeformulée parle Conseil européen, la Commission a adopté, le 22 juillet 2009, la communication «Situation du marchélaitieren 2009»(COM(2009) 385), qui présente des solutions susceptibles de stabiliser le marché,toutenrestantconformesaux résultats du bilan de santé.
Le Conseil examinera cette communication en septembre 2009.
Les producteurs de lait n’ont pas été les seuls à subir cette absencede«prixstablesenmonnaie constante», dont parlela Cour.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
L’évolution des prix doit également s’apprécier à la lumière des tendances du marché international et il convient de réduirel’écart parrapport aux prix prati-quéssurle marché mondial.
L’ef fort d’ajustement structurel du secteur aux nouvelles opportunités du marché estsoutenu parlesfinancements octroyés au titre du développement rural, les aides directes découplées contribuant pourleurpartàgarantirunrevenuaux agriculteurs.
Recommandation n° 2 Un groupe de haut niveau2 sur la compétitivité du secteur agroalimentaire a récemment proposé une série d’initiatives quela Commission entend mettre en œuvre aucours des mois à venir.
Cesini-tiativesfontpartiedela miseen œuvre de la feuille de route visant à améliorer lefonctionnement delachaîne d’approvisionnement alimentaire, qui avait été présentée parla Commission àlafin 2008 dans sa communication «Prix des denrées alimentaires en Europe» (COM(2008) 821 final).
Comme le relève la Cour dans la recommandation n° 2,laformation des prixau niveau de la vente au détail est un processus complexe, danslequellecoût du lait cru joue un rôle limité.
Néanmoins, afin de fournir de meilleures informations aux consommateurs, aux pouvoirs publicsetauxopérateursdu marché,la Commission a proposé une surveillance européennepermanentedesprixetde la chaîne d’approvisionnement pour les produits alimentaires dans sa communication «Prix des denréesalimentairesen Europe»(COM(2008) 821final).
Le rôle principal de ce groupe de haut niveau (présidé par l’un des vice-présidents de la Commission et dans lequel siègent les commissaires chargés de l’agriculture et du développement rural, de la protection des consommateurs et de la santé) consistait à conseiller la Commission européenne en vue de renforcer et de promouvoir la position de leader de l’industrie agroalimentaire européenne.
Il a été mis sur pied pour donner une impulsion politique et constituer un forum où discuter les recommandations spéciques au secteur (mais pas pour examiner la dynamique entre les prix à la production et à la consommation).
Ce groupe visait à mettre en contact les principales parties prenantes de l’industrie alimentaire, leur représentation s’eectuant au niveau le plus élevé.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION cettefeuille deroute.
Débutjuillet 2009, le groupe chargé de l’alimentation au sein duréseaueuropéendelaconcurrencea en outre été invité à conduire une enquête accélérée concernant les marchés laitiers, dans le but d’encourager et de coordonner la surveillance et la collecte de données, assuréessimultanément par les autorités nationales de la concurrence . Danslecadre del’exercice desui- v i du marché de détail, la Commission examine aussi les bonnes pratiques observables dansles différents États membres au niveau des relations contractuelles entrefournisseurs et détaillants.
Cestra-vauxs’achèveront àlafin de 2009.
À l’heure actuelle, la concentration est beaucoup plusimportante danslavente au détail que danslatransformation des denrées.
Pour les activités relevant tant du premier que du deuxième pilier, les États membrespeuventadapterles instruments disponibles aux besoins spé-cifiquesdesrégions.Les mesures applicables sont celles prévues par l’article 68 durèglement(CE) n°73/2009, plusla possibilitéd’offrirdes mesures spécifiques de développement rural adaptées aux besoins desrégions.
La PAC dispose d’une gamme d’instruments, notamment dans le domaine du développementrural,qui,àcôtédela promotion de la compétitivité, visent à éviterla dépriseagricole,à préserveret à améliorer l’environnement ainsi qu’à mieuxintégrerl’activitéagricole dansle contexte socioéconomique des zones rurales et à accompagnerlarestructuration dessecteursles plus exposés au changement.
•Ladimensionenvironnementaledoit être prise encompte à deux niveaux:i)le niveaulégislatif, avec uncontrôle du respect des normes de protection de l’environnement et des bonnes pratiques agricoles et environnementales auquel sont conditionnées les aides directes et les aides de l’axe 2 du développement rural; ii)le niveauincitatif, au moyen des aides à l’introduction de pratiques agricoles plus respectueuses de l’environnement, telles queles mesuresagroenvironnementales autitre du développementrural.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
Le marché mondialdufromageesttrès importantetl’UEestleleader mondial danscettecatégorie de produits.
Lesec-teurlaitier del’UE esttrès compétitifsur de nombreux segments du marché enrai-son dela qualité et ducaractèreinnova-teur deses produits.
Le plan d’action de Doha pour le développement n’a pas encore étéadopté et, pourle moment, aucune obligation n’impose àl’UE de supprimer ses subventions àl’exportation.
Recommandation n° 4 La Commission convient que le secteur laitier del’UE doit s’efforcer de maximiser lerevenu qu’iltire des produitsàvaleur ajoutée, tout en reconnaissant l’importance desatisfairele besoin du consommateur de disposer d’une large gamme de produits de valeur ou de base, la nécessité d’exploiter tous les constituants dulait, y comprisles protéines etles matières grasses,etelletientcompte dela diversité des conditions dans lesquelles s’effectue la production laitière au sein dela Communauté.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Cour des comptes européenne
Rapport spécial n° 14/2009Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Luxembourg: Oce des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• • • en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
MARCHÉ DU LAIT ET DES PRODUITS LAITIERS DEPUIS L’INSTAURATION
DES QUOTAS LAITIERS EN 1984, ET ANALYSE LA MANIÈRE DONT LA
COMMISSION GÈRE LA DÉRÉGULATION PROGRESSIVE DU SECTEUR
SURLA BASE DELASITUATION ÀFIN 2008,LA COUR ADRESSE À
LA COMMISSION DES RECOMMANDATIONS SUR DIFFÉRENTES
NÉCESSITÉS: ÉVITER LA RÉAPPARITION D’UNE SITUATION DE
SURPRODUCTION, SUIVRE LE PROCESSUS DE FORMATION DES PRIX
DANS LA CHAÎNE ALIMENTAIRE, APPROFONDIR LA RÉFLEXION SUR
L’AVENIR DES PRODUCTEURS DANS LES ZONES DÉFAVORISÉES ET SUR
LES CONSÉQUENCES ENVIRONNEMENTALES DE LA CONCENTRATION
GÉOGRAPHIQUE DE LA PRODUCTION, POURSUIVRE LE RECENTRAGE
DE LA PRODUCTION LAITIÈRE SUR LES BESOINS DU MARCHÉ
DOMESTIQUE EUROPÉEN ET SUR DES PRODUITS À HAUTE VALEUR
AJOUTÉE EXPORTABLES SANS AIDES BUDGÉTAIRES.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
ASSISTANCE COMMUNAUTAIRE MISE EN ŒUVRE PAR L'INTERMÉDIAIRE D'ORGANISATIONS DES NATIONS UNIES: PRISE DE DÉCISION ET CONTRÔLE
FR
Rapport spécial n° 15
ASSISTANCE COMMUNAUTAIRE MISE EN ŒUVRE PAR L'INTERMÉDIAIRE D'ORGANISATIONS DES NATIONS UNIES: PRISE DE DÉCISION ET CONTRÔLE
(présenté en vertu de l'article 248, paragraphe 4, deuxième alinéa, CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 15
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.Luxembourg: Oce des publications de l’Union européenne, 2009
CHAPITRE 1 - INTRODUCTION
SECTION 1.1 - CONTEXTE DE L’AUDIT
SECTION 1.2 - CADRE RÉGLEMENTAIRE
CHAPITRE 2 - ÉTENDUE ET APPROCHE DE L’AUDIT
CHAPITRE 3 - OBSERVATIONS
SECTION 3.1 - DÉCISIONS DE METTRE EN ŒUVRE L’AIDE PAR L'INTERMÉDIAIRE DES NATIONS UNIESLES IMPÉRATIFS STRATÉGIQUES NE SONT PAS SUFFISAMMENT TRADUITS DANS LA RÉALITÉ LA COMPARAISON FORMELLE AVEC D'AUTRES MÉCANISMES D'INTERVENTION POSSIBLES DEVRAIT ÊTRE SYSTÉMATIQUE
SECTION 3.2 - SYSTÈMES DE CONTRÔLE ET D’AUDIT DE L’AIDE ACHEMINÉE PAR LES NATIONS UNIESL’ANALYSE DES QUATRE PILIERS NE COUVRE PAS LES SYSTÈMES LIÉS AUX ACTIVITÉS SOUS-TRAITÉESLES INFORMATIONS SUR LES RÉSULTATS FOURNIES PAR LES RAPPORTS DES NATIONS UNIES SONT INSUFFISANTES LE SUIVI SUR PLACE DE LA COMMISSION NE COMPENSE PAS LE MANQUE D’INFORMATION DANS LES RAPPORTS DES NATIONS UNIESLES VÉRIFICATIONS DE LA COMMISSION CONTESTÉES PAR LE GROUPE DE VÉRIFICATEURS DES NATIONS UNIESLA COUR DES COMPTES SE HEURTE À DES OBSTACLES LORS DE SES CONTRÔLES FINANCIERS
CHAPITRE 4 - CONCLUSIONS ET RECOMMANDATIONS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
ACDI: Agence canadienne de développement international
DG ECHO: direction générale de l’aide humanitaire
FIDA: Fonds international de développement agricole
FNUAP: Fonds des Nations unies pour la population
HCR: Haut-Commissariat des Nations unies pour les réfugiés
OIT: Organisation internationale du travail
OMS: Organisation mondiale de la santé
ONG: organisation non gouvernementale
PNUD: Programme des Nations unies pour le développement
RGAE: rapport sur la gestion de l’assistance extérieure
ROM: Results-oriented monitoring - suivi axé sur les résultats
UE: Union européenne
Unicef: Fonds des Nations unies pour l’enfance
UNOPS: Bureau des Nations unies pour les services d’appui aux projets
UNRWA: Office de secours et de travaux des Nations unies pourles réfugiés de Palestine dans le Proche-Orient
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Lesfondscommunautairesgéréspar EuropeAid et parla DGECHOacheminés pardesorganisationsdes Nationsunies sontpassésde500millionsd’eurosen 2002 à plus de 1 milliard d’euros en 2008.
Cetteaugmentations’explique,d’une part,pardesprocéduressimplifiéeset, d’autrepart,parlesinterventionsdela Commissiondanslesgrandescrisesen Afghanistan, en Irak, danslesterritoires palestiniens occupés ainsi qu’au Soudan, qui ontlargementfait appel aux Nations unies.Parleconsensuseuropéenpour ledéveloppementdedécembre2005et la déclaration de Paris sur l’efficacité de l’aide de mars 2005,l’UE s’engage à coor-donneretàharmoniserl’aideenétroite collaboration avec les organisations internationales telles queles Nations unies (voir points 1 à 10).
Cetauditvisaitàrépondreauxdeux questionssuivantes(voir points 11 à 13): a)
Leprocessusdécisionnelrelatifàla mise en œuvre del’aide parl'intermé-diaire des Nations uniesa-t-il prouvé qu’ils’agissaitdel’optionla plusra-tionnelle etla plus efficace?
Les dispositifs de contrôle apportent-ilsl’assurance delasolidité des procédures financières et dela réalisation des objectifs?
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Le groupe d'auditeurs externes des Nations unies a constamment contesté le droitdel’UEde menerdescontrôlesfi-nanciers.Les Nationsuniessoutiennent queleurs propres dispositifs d’audit sont suffisants, maisellesnefournissentpas àla Commission des preuvessatisfaisan-tes du bonfonctionnement de ces procédures de contrôle financier.
La Cour des comptes a égalementrencontré des difficultés pour accéder auxinformations des organisations des Nations unies lors de sonauditfinancierannueldescomptes dela Commission(voir points 40 à 46).
Lesexigencesstratégiquesetlégalesen matièredesélectiondespartenairesde manière objective et transparente ne sont pas traduites de manière suffisante en critères pratiques d’assistanceàla prise de décision.
Bien quesatisfaite desonchoix en matière de partenariat,la Commission ne démontre pas de manière convaincante qu’elle a évalué le niveau des avantages par rapport aux inconvénients avant de décider detravailleravec une organi-sationdes Nationsunies.Lechoixd’une organisation donnée des Nations unies n'est pasfondésur des preuvessuffisan-tes montrant que cette approche est plus efficace et plusrationnelle queles autres modes de fourniture de l’aide.
Ni Euro-peAid ni la DGECHO n’effectuent d’évaluation systématique d'autres mécanismes possibles de distribution del’aide afin de compenserl’absence d’appel d’offres (voir points 14 à 28).
Sur la base de ces observations, la Cour recommanded’améliorerlesprocédures de prise de décision et de mettrel’accent surlaréalisationdesrésultats,cequi aideraitla Commission àfournirson aide de manièreplusefficaceetplusration-nelle(voir points 48 à 49).
La Commission vérifielasolidité dessys-tèmesdegestionfinancièreaumoyen d'une évaluation préalable des systèmes de contrôle de ses partenaires des Nations unies (l’analyse des quatre piliers).
La Commission cherche à obtenir la confirmation dufonctionnement pratique dessystèmesfinanciers et desrésul-tatsobtenusens'appuyantsurlesrap-ports des Nations unies ainsi quesurses propres contrôles et missions de vérification.
Toutefois,lesrapportsdes Nations unies n’ontjusqu’à présent pas apporté à la Commission les informations adéquates au sujet de l’efficacité de la miseen œuvreetdelaréalisationdesobjectifs.
Les contrôlessur place dela Commission nesont pasconçus pour pallier les limitations des rapports des Nations unies (voir points 29 à 39).
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
CHAPITRE 1 INTRODUCTION
SECTION 1.1 CONTEXTE DE L’AUDIT
Dansle cadre dela mise en œuvre de son aide extérieure,la Commission travaille avec différents partenaires tels que des gouvernements nationaux, le secteur privé, des ONG et des organisations internationalescommeles Nations unies.
Quandl’aide est mise en œuvre parle biais des Nations unies,la Commissionfinance des activités à mettre en œuvre par une organisation des Nations unies.Les décisions dela Commissionvisantàacheminerl’aide del’office decoopération EuropeAid (EuropeAid) et dela direction générale del’aide humanitaire (DG ECHO) parl'intermédiaire d'organisations des Nations unies ont entraîné une forte augmentation del’assistance, celle-ci passant de 500 millions d’euros en 2002àplusde1 milliardd’eurosen2008,commel’indiquele graphique 1.
Cetteaugmentationreflèteles engagementsstra-tégiques dela Commission(voir point 5),l’intervention dansles grandes crises en Afghanistan, en Irak, dansles territoires palestiniens occupés etau Soudan(voir point 6),ainsi quelasimpli-fication des procédures(voir points 8 et 9).
EuropeAid est chargé del’aide au développement dela Commission, notamment des programmes derelèvementàlongterme. En 2008,l’Office a engagé un total de 8 890 millions d’euros, dont 670 millions (8 %) ont été acheminés parl’intermédiaire d’organisations des Nations unies.
Les délégations dela Commission dans les pays bénéficiairesjouent unrôle essentiel dansle processus de choix du mécanisme de mise en place del’aide.
AIDE EXTÉRIEURE DE LA COMMISSION ACHEMINÉE PAR L’INTERMÉDIAIRE DES NATIONS UNIES 2002-2008
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Parlement européen concernant l'exécution du budget général de l'UE pour les années 2004, 2005, 2006 et 2007.
Elle ne mène pas directementcesactivités, mais passe par des partenaires, à savoir des organisationsinternationales et des organisations non gouvernementales(ONG).
En 2008,la DG ECHO a engagé un total de 937 millions d’euros, dont 404 millions(43 %) ont été acheminés parle biais d'organisations des Nations unies.
L'ordonnateur subdélégué est responsable du choix du mécanisme de mise en œuvre del'intervention et agit surles conseils de responsables régionaux basés à Bruxelles et de responsableslocaux situés dansles pays bénéficiaires.
Les Nations unies sont financées, d’une part, parles contributions obligatoires des pays membres surla base deleur revenu national brut et, d’autre part, par des contributions volontaires à leurs diverses agences.
Le financement provenant de la Commission prendlaforme decontributionsvolontairesetreprésenteenvi-ron6 %desressourcesdes Nationsunies.La Commission peut contribuer à desfonds multidonateurs parmi d’autres donateurs soutenant une actionspécifique, ou bien agir entant que donateur unique.
Elle ne contribue pas au budget général des agences des Nations unies,àl’exception del'une d'entreelles, dansles territoires palestiniensoccupés,quia bénéficiéde66 millions d’euros provenant dela Commission en 2007.
Lesactivitésfinancéesconcernaient plus de 90 pays.Les quatre paysayantle plus bénéficié decescontributions étaienttousle théâtre d’unconflit(lesterritoires palestiniens occupés,l’Irak, l’Afghanistan etle Soudan), commeindiqué au graphique 3.
Dans ses décisions de décharge, le Parlement européen a mis en question le fait que la Commission achemine des fonds par l’intermédiaire des Nations unies etaappeléà une gestion plus directe parla Commission.Ilaexprimésoninquiétudeausujet du manque detransparenceet devisibilité quantaufait quela Commissionfournisse desfonds parl'intermédiaire des Nations unies et a demandé des garanties surle bien-fondé dela gestion de cesfonds1.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
CONTRIBUTIONS AUX ORGANISATIONS DES NATIONS UNIES EN 2006 ET 2007
CONTRIBUTIONS AUX NATIONS UNIES PAR PAYS EN 2006 ET 2007 (MILLIONS D’EUROS)
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
SECTION 1.2 CADRE RÉGLEMENTAIRE
L’article 53 durèglementfinancier,entréenvigueuren 2003et révisé en 2007, fixeles conditions du travail avecles organisations internationales2.
Ce mode d'exécution budgétaire est appelé gestion conjointe. Contrairement à ce que cette appellation pourrait laisser entendre,lestâchesliées àla mise en œuvre de cesfonds ne sont pas gérées conjointement, mais déléguées aux organisa-tionsinternationales, quisontalorschargées dela mise en œu- vreselonleurs propres procédures3
.Il n'en demeure pas moins queletraité etlerèglementfinancierinsistentsurlefait quela Commissionreste globalementresponsable dela bonne gestion du budget4
3 Les organisations des Nations unies peuvent gérer les fonds de la Commission suivant leurs propres procédures de comptabilité, d'audit, de contrôle interne et de passation de marchés dans la mesure où ces organisations, etl’article 43 des modalités d’application du règlement financier exige que les organisations et les actions à financer soient choisies d’une manière objective ettransparente5
L'article 274 du traité CE stipule que la Commission exécute le budget sous sa propre responsabilité.
L'article 27 du règlement financier prévoit que les crédits budgétaires devront être utilisés conformément au principe de bonne gestion financière.
L'article 165 du règlement financier stipule que la mise en œuvre d'actions par des organisations internationales est soumise au contrôle de la Commission.
L’accord-cadrefinancieretadministratif(ACFA) de2003traduit en termes contractuelsles dispositions du règlementfinancier et s’applique à tousles accords de financement entrela Commission etles Nations unies.Ilfixe un cadre destiné à renforcerla coopé-rationenautorisantles organisations des Nations uniesà gérer les contributionssuivantleurs propres procédures.
Les procédures de gestion conjointe avecles organisations des Nations unies diffèrent decellesàsuivre pourlesactions misesen œuvre par l’intermédiaire d’ONG, quiimpliquent généralement une mise en concurrence etlerespect des procédures dela Commission.
L’article 3, paragraphe 1, del’ACFArequiertlaconformité detoutes lesactionsau principe de bonne gestionfinancière, notamment entermes d’optimisation desressources et derapportcoût/effi-cacité.
L’ACFA encourageles actions multidonateurs, exige queles organisations des Nations unies assurentla publicité dufinance-ment del’UE, encadrele recours à des sous-traitants et définitle cadrefinancier etles conditions de paiement.Il décritles procédures devérification dela bonne gestion desfonds, notamment la présentation de rapports parles Nations unies etle droit dela Commission d'effectuer des contrôles.
Pour chaque action des Nations unies financée parla Commission, un accord de contribution détaillantle montant dufinancement, les objectifs del’action,la nature etle calendrier des activités est signé.
L'accord de contributionintègreles dispositions del’ACFA concernantl'applicationdes procéduresdesorganisationsdes Nations unies,la visibilité,le recours à des sous-traitants,le cadre financier etles procédures devérification et d'établissement de rapports.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
CHAPITRE 2 ÉTENDUE ET APPROCHE DE L’AUDIT
Le présentauditcouvrel’aideinternationale dela DGECHOet d’EuropeAid financée parl’intermédiaire d’organisations des Nations unies et vise àrépondre aux deux questionssuivantes: a) valeur totale de 764 millions d'euros, représentait 7 % du nombre total de contrats (741) passés avec les Nations unies en 2006 et 2007, et 33 % de leur valeur totale (2 286 millions d'euros).
Le processus décisionnelrelatif àla mise en œuvre del’aide par l'intermédiaire des Nations unies a-t-il prouvé qu’il s’agissait del’optionla plusrationnelle etla plus efficace?
Lesdispositifsdecontrôleapportent-ilsl’assurancedela solidité des procéduresfinancièreset delaréalisation des objectifs?
Des procédures déficientesrisquent d'avoir pourconséquence une baisse de l’efficience et de l'efficacité des dépenses de la Commission.Laseconde phase del’audit, quiferal’objet d’un rapportà une date ultérieure,s’attacheraà définir dans quelle mesure cerisquese concrétise.
L’audit était basésur: a) une analyse documentaire, portant notamment surl’évalua-tion de la Commission de mai 2008 concernant la coopération avecles Nations unies etsurlesrapports duservice d’audit interne(SAI) dela Commission relatifs àla mise en œuvre de l’ACFA en 2006, 2007 et 2009; b) des entretiens avec le personnel de la Commission et des Nations unies àleurssièges de Bruxelles et de New York; c) des visites sur place dansles territoires palestiniens occupés et au Soudan, visant à corroborerla fiabilité des systèmes de contrôle; d) l’observation du cinquième groupe de travail annuel de l’ACFA d'avril 2008 à Vienne et du sixième groupe detravail annuel del’ACFA d'avril 2009 à Bruxelles; e) les audits précédents de la Cour incluant des actions des Nations unies; f ) lesrésultats de52 questionnairesadressésaux délégations dansle cas d’EuropeAid et aux responsables régionaux dansle cas dela DG ECHO,concernantlesraisons dutravail avecles Nations unies etla mise en œuvre dessystèmes de contrôle6.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
CHAPITRE 3 OBSERVATIONS
SECTION 3.1 DÉCISIONS DE METTRE EN ŒUVRE L’AIDE PAR L’INTERMÉDIAIRE DES NATIONS UNIES
Des procédures solides, permettant de sélectionnerle mécanisme defourniture del’aidele plus approprié pour réaliserles objectifs dela politiquecommunautaire,sont nécessairesafin de garantir quecechoixreposesurlacapacitédel’organisationà menerà bienlatâche de manière efficiente et efficace.
Dèslors,l’audita viséà déterminersile processus décisionnelrelatifàla miseen œuvre del’aide parl’intermédiaire des Nations unies était objectif ettransparent,ets’il permettait de démontrer quecette option étaitla plus efficiente etla plus efficace.
L’audita en particulier consisté à déterminer si les décisions de financer des organisations des Nations uniesreposaientsurlesinformationssuivantes: a) des orientations politiquesstratégiquesexigeant uneéva-luation delacapacité del’organisation des Nations uniesà exécuterlestâches proposées; b) unecomparaisonavec d'autres mécanismesd'intervention possibles.
du 2 mai 2001 intitulé «Édier un partenariat ecace avec les Nations unies dans les domaines du développement et des aaires humanitaires».
La communication ultérieure COM(2003) 526 du 10 septembre 2003 intitulée «Union européenne et Nations unies: le choix du multilatéralisme» abordait la manière dont le Conseil de l'UE, les États membres et la Commission pouvaient améliorer la contribution de l'UE à la dénition de la politique des Nations unies, mais ne révisait pas la stratégie de coopération dans les domaines du développement et de l'aide humanitaire.
Ces deux communications sont complétées par des accords de partenariat stratégique avec un certain nombre d'organisations des Nations unies.
LESIMPÉRATIFS STRATÉGIQUES NE SONT PAS SUFFISAMMENT TRADUITS DANS LA RÉALITÉ
Outreles engagements duconsensus européen(voir point 5),la communication dela Commission de2001intitulée«Édifierun partenariat efficace avecles Nations unies» exposait sa stratégie de financement del’aide parl’intermédiaire des organisations des Nations unies7 et énonçaitles deux principaux messages suivants, quirestent desconditions préalablesautravailavecles Nations unies: a) la décision definanceruneorganisation des Nationsunies devraitêtrefondéesurlacapacité decette dernière d'exé-cuterlatâche proposée de manière efficiente et efficace; b) par un financement systématique plutôt qu’au coup par coup, la Commission devraitseconcentrersurlesrésultats plutôt que surlesintrants, et s’assurer queles rapports des Nations unies démontrent defaçonsuffisante que des objectifs dûment définis ont bien été atteints.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Les six domaines prioritaires étaient: i) commerce et développement; ii) intégration et coopération régionales; iii) appui aux politiques macroéconomiques et soutien au secteur social; iv) transports; v) sécurité alimentaire et développement rural durable; vi) renforcement des capacités institutionnelles.
Results from the partnership of the United Nations and the European Commission in 2007 (Améliorer les conditions de vie - Résultats du partenariat entre les Nations unies et la Commission européenne en 2007).
la concentration surles domaines thématiques, car cette politique n’est pas appliquée danslesfaits.
rapport annuel 2008 sur les politiques de développement et d’aide extérieure de la Communauté européenne et leur mise en œuvre en 2007.
Les exigences stratégiques ne sont pastraduites de manière suf-fisanteencritères pratiques pourl’évaluation desavantageset desinconvénients dutravailavec des organisations des Nations unies.
La Commission a effectué une analyse rétrospective d'oùil ressort qu’il existe de bonnesraisons de mettre en œuvrel’aide parl’intermédiairedes Nationsunies(voirpoint20)etqu'elle étaitsatisfaite deseschoix(voir point 27).
Cependant,avant de décider detravailler avec une organisation des Nations unies,la Commission ne documente passystématiquementsonapprécia-tion quant à la question de savoir si la valeur ajoutée offerte par le travail avecles Nations unies pallielesinconvénients éventuels.
Avant deconclure uncontratavec une organisation des Nations unies, EuropeAid n’effectue pas systématiquement une évaluation documentée dela capacité de celle-ci d'effectuerla tâche proposée.
Lesinformations surles performances passées, y comprisles constatations du suivi orienté verslesrésultats, sont accessibles aux délégations parle biais dela base de données CRIS, et, depuis 2008,lesrapportssemestrielssurla gestion del'aide extérieure comportent unesectionspécifiqueconsacréeaux organisations internationales.
Cependant, cesinformations ne sont pas actuel-lementanalyséesettransmisesaux délégationssous uneforme susceptible decontribuer davantage àces évaluations.
L’évaluation effectuée par la Commission en 2008 visait notamment à déterminersila miseen œuvre del’aide parl’intermédiaire des Nations unies était motivée par desraisonsclaires.
EuropeAid a également mené desenquêtesafin d’établir pour quelleraison des organisations des Nations uniesavaient étéchoisiescomme partenaires.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Cependant,lesinformations utiles surles performances passées des partenaires des Nations unies, contenues dansle système de suivi des projets dela DG ECHO, sont stockées au niveau des unités opérationnelles aulieu d'être directement accessibles àtousles bureauxafin d'étayerles décisionsrelativesaufinan-cement d’organisations des Nations unies.
Dèslors,le processus d’évaluation dela DGECHOrisque d’êtrefondésur des informations incomplètes, et le partenaire pourrait donc ne pas être à même d'atteindre les résultats escomptés, notamment lorsqu’il s’écarte deson activité principale
IMPORTANCE RELATIVE DES RAISONS DU CHOIX DES NATIONS UNIES
Faible coût
Expérience et compétence
Coordination/dialogue19 %
Source: Réponses de la Commission aux questionnaires de la Cour.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Lastratégie dela Commission,lerèglementfinancieretl’ACFA exigent quele processus décisionnel soit objectif ettransparent et qu'il visel'efficience etl’efficacité(voir points 8, 9 et 15).
Des élémentstels quelecoût(voir points 22 et 23),larapidité(voir point 24) etla visibilité(voir point 25) ont également été pris en compte; toutefois, dans les réponses aux questionnaires de la Cour demandant d'indiquerlestrois principalesraisons detravailler avecles Nations unies, ces critères n'étaient pas mis enrelief.
stipule qu'un pourcentage forfaitaire de coûts directs éligibles, plafonné à 7 %, est éligible au nancement des coûts indirects des organisations des Nations unies.
Les systèmes financiers de la Commission n'opèrent pas de distinction entre les coûts indirects qu'elle finance.
Cependant, sur la base d'un nancement annuel de plus de 1 milliard d'euros, et en tenant compte du fait que certains projets ne bénécient pas de la contribution de 7 % aux coûts indirects, la Cour estime que la contribution annuelle totale aux coûts indirects des organisations des Nations unies est de l'ordre de 50 millions d'euros par an.
Le cas dans lequel les coûts du
S'agissant du coût,la Commission dispose d'informationslimitées concernantlerapportcoût/efficacitédela miseen œuvre.La Commission contribue, danslalimite de 7 % des coûts directs, aux coûtsindirects del’organisation des Nations unies11.L’arti cle5 del’ACFAstipule quelasous-traitance ne doit pas entraîner des coûts supérieurs àla mise en œuvre directe parles Nations unies elles-mêmes.
Toutefois, en cas desous-traitance des activités,le niveau total dela contribution aux coûtsindirects pour toutesles organisations concernées n’est pasindiqué, àl'instar, par exemple, du programmeintérimaire de désarmement, de démobilisation et deréinsertion au Soudan, où une organisation des Nations unies asous-traitéla moitié desactivitésà uneautre deces organisations qui, à sontour, a sous-traitéla mise en œuvre des activités en question à des ONG.
soutien représentaient 60 % du coût total concernait un projet d'aide alimentaire, et ces coûts comprenaient le transport, le stockage et la manutention au niveau local.
La Commission estimait que ces coûts extrêmement élevés s'expliquaient en partie par les conditions au Darfour, et par la nécessité de rationaliser les opérations an d'améliorer le rapport coût/ecacité.
Outre sa contribution aux coûtsindirects,la Commission supporte égalementlecoûtdusoutienauxbureaux,aupersonneletaux transportslocaux directementliés aux activités financées.
L'analyse de projets au Soudan a révélé quelescoûts desoutienreprésen-taient entre 6 et 60 % du coûttotal du projet12.
La Commission ne compare pasle niveau des coûts de soutien à un niveau normal ou à uncoût deréférence pourcetype de projetafin de déterminer siles montantssontraisonnables.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
S'agissant de la vitesse de mise en œuvre, dans certains cas, comme danscelui des grandes quantités de nourrituretransportées,les Nations unies ont prouvé qu'elles étaient capables de fournirl’aide rapidementaux bénéficiaires.
Des exemples d'interventionlente (voir encadré 1) devraient cependant être pris en compte dansle processus décisionnel.
S'agissant dela visibilité,l’évaluation dela Commission a permis deconclureque,sicetteexigenceétaitrespectéede manière satisfaisante au niveau des États, les contribuables européens n’avaient généralement pas conscience dela présence et durôle de la Commission dans ce type d'intervention.
Danslecasdu programmeintérimaire de désarmement, de démobilisation et de réinsertion, par exemple, sile rôle dela CE était clair au niveau de l’administration nationale soudanaise, il était rarement mentionné dansles documents publics et officiels.
Le plan d’action conjoint surla visibilité de 2006 reconnaîtles risques de visibilité réduite etsouligne qu'ilimporte deremédier à ce problème.
EXEMPLES DE MISE EN ŒUVRE LENTE DE L’AIDE
Un rapport de novembre 2006 sur le programme intérimaire de désarmement, de démobilisation et de réinsertion au Soudan a révélé un niveau de frustration élevé dû à des retards et à l'insuffisance de la mise en œuvre. En décembre 2007, le gouvernement soudanais a exprimé sa déception face à la lenteur de la mise en œuvre du programme, ce qui a été confirmé ultérieurement par une mission de la Commission au Soudan.
Dans le sud du Soudan, EuropeAid a chargé une organisation des Nations unies de superviser la construction en urgence des bureaux destinés aux services judiciaires.
Les bénéficiaires ont accepté des bâtiments préfabriqués pouvant être livrés et montés rapidement.
Ils ont cependant été frustrés par les délais de mise en œuvre, car les fondations ont initialement été creusées au mauvais endroit, les panneaux préfabriqués ont été livrés avec retard et le responsable du projet est parti.
Au départ, le projet relatif au développement de camps dans les territoires palestiniens occupés, géré par une organisation des Nations unies, devait s'étaler sur une période de douze mois se terminant en juin 2007, mais, après deux prolongations, il était toujours en cours fin 2008.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
LA COMPARAISON FORMELLE AVEC D'AUTRES MÉCANISMES D'INTERVENTION POSSIBLES DEVRAIT ÊTRE SYSTÉMATIQUE
Les réponses aux questionnaires dela Courindiquent que,lorsque descomparaisons avec d'autressolutions possibles avaientlieu, elles n'étaient généralement pas documentées.
De même,l’éva-luation dela Commission a permis de constater qu'aucune évalua-tionformelle d'autresformes d’aide possibles n'étaitréalisée, et qu'il n'existait guère d’informations relatives àl'analyse d'autres solutions possibles avantla prise de décision.
Cependant, même lorsqu'il n'était quasiment pasfait état du processus décisionnel, la Commission était satisfaite d'avoir choisi de passer parl’inter-médiaire d’organisations des Nations unies.
Acheminerl’aide de cettefaçon semblait souvent considéré commela seule solution, en particulier dans les situations de crise. Lorsqu'il y avait d’autres solutions possibles,la Commission considérait généralementles Nations uniescommele meilleurchoix, mêmesi,au moment de la prise de décision,lesjustifications decechoix n'étaient pas systématiquement documentées.
La mise en œuvre parla Commission elle-même constituel'un des autres mécanismes d'intervention possibles.
Lerôle essentiel de la Commission dansla mise en œuvre du mécanismeinternational temporaire dansles territoires palestiniens occupés, dansle cadre duquel plus de 600 millions d’euros ont été acheminés en 2006 et 2007, prouve quela Commission est capable de mettre en œuvre et de coordonnerl’aide à grande échelle dans un environnement instable.
L’article 18, paragraphe 1, du règlement financier révisé stipule expressément queles programmes dela Commission peuvent êtrefinancés par des contributionsfinancières des États membres et d’autres pays donateurs, ce qui permet d'envisagerla mise en place defonds multidonateurs gérés etcoordonnés par la Commission.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
SECTION 3.2 SYSTÈMES DE CONTRÔLE ET D’AUDIT DE L’AIDE ACHEMINÉE PAR LES NATIONS UNIES
L'article 165 du règlement financier stipule que la mise en œuvre des actions par les organisations internationales est soumise au contrôle de la Commission.
Ce contrôle s'exerce soit par une approbation a priori, soit par un contrôle ex post, soit selon une procédure mixte.
La Commission a déni pour
chaque procédure des critères de référence servant de base à cette évaluation.
La Commissions'est acquittée del’obligation de garantirlasoli-dité des procédures de gestionfinancièreenélaborant des mécanismes de suivi et de contrôle qui combinent approbation a priori et contrôles ex post13 (voir graphique 5). Elle commence par réaliser une évaluation des systèmes de contrôlefinancier de ses partenaires des Nations unies(l’analyse des quatre piliers) pour s’assurerdeleurconformitéaveclesnormesinternatio nales14.
Afin de s’assurer du bon fonctionnement de ces systèmes,la Com- missionreçoitdesinformationssousformederapportsdeses partenaires des Nations unies. Elle effectue également des visites de contrôle surle terrain et des missions de vérification.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
L’ANALYSE DES QUATRE PILIERS NE COUVRE PAS LES SYSTÈMES LIÉS AUX ACTIVITÉS SOUS-TRAITÉES
L’analyse des quatre piliers portesurlecaractèreapproprié de la comptabilité, du contrôle interne, de l’audit externe et des procédures de passation de marchés des partenaires des Nations unies.En2008,cetteanalyseaétéréaliséepourpresquetous lesfonds dela Commission gérés parl'intermédiaire des Nations unies. Dansl'attente desrésultats,la Commissionacontinuéà travailleraveclesorganisationsdes Nationsuniessurlabase d’une présomption de conformité.
Les organisations des Nations uniessous-traitentfréquemment la miseen œuvred'activitésàd’autresorganisationsdontles systèmes de contrôle financier n’ont pas été examinés parla Commission.
Àtitre d'exemple, pour un projet dansle domaine des soins urgentsau Soudanfinancé parla DGECHO,l'organisation des Nations unies asous-traité certaines activités à des ONG qui n'avaient pas signé d’accords de partenariat avecla DG ECHO.
La Commission s’en remet aux systèmes de l'organisation des Nations unies pour contrôlerles activités dessous-traitants.
DISPOSITIFS DE SUIVI ET DE CONTRÔLE
Analyse des quatre piliers La Commission examine les quatre principaux types de contrôle financier (comptabilité, contrôle interne, audit externe et passation de marchés) des organisations des Nations unies pour s'assurer de leur conformité avec les normes internationales.
Contrôles sur le terrain4.
Les évaluations permettent en outre de vérier l'ecience et l'ecacité de l'aide.
■ Approbation a priori■ Contrôles ex post
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
LESINFORMATIONS SUR LES RÉSULTATS FOURNIES PAR LES RAPPORTS DES NATIONS UNIES SONTINSUFFISANTES
Plus de 70 % des réponses de la
L'article 2, paragraphe 6, de l'ACFA prévoit l'établissement d'un rapport final dans les trois mois suivant la n de la mise en œuvre de l'aide humanitaire, dans les six mois pour les autres cas.
La Commission est critique vis-à-vis des rapports des Nations unies,quisonttropgénéraux,nefontpasétatdesproblèmes rencontrés, et sont souvent établis tardivement15.
La Commission n’a pas réussi à obtenir desinformations suffisantes surles résultats des projets, des objectifs clairement quantifiés en termes de réalisations n’ayant pas été définis pour tousles projets.
Lorsque lesindicateurs de performance sont quantifiés,ils portent essentiellement surlesréalisations des projets, plusfaciles à mesurer, plutôt queleurincidence.
Leslignes directrices «Gestion du cycle de projet dela Commission(mars 2004)»fontla distinction entre indicateurs de réalisations directes, d’une part, etindicateurs de résultatset d’impact, del’autre.Lesindicateurs deréalisations directes permettent de mesurerles conséquencesimmédiates et concrètes des décisions prises, tandis quelesindicateurs de résultats et d’impact permettent de mesurerles effets du projet surles bénéficiaires etles conséquences àlong terme. Dans certains cas, lesindicateurs d’impact étaient mentionnés mais non mesurables, particulièrement dansles délais, plus courts, d’établissement des rapports dela DG ECHO16(voir encadré 2).
Lorsque les projets comportaient à la fois des indicateurs de réalisations directes et de résultats, l’organisation des Nations unies n’était pas toujours en mesure de faire rapport sur les indicateurs derésultats dansles délaisimpartis.
Par exemple, dansle cas d'un projet des Nations unies au Darfour (Soudan), un objectif en termes de réalisations consistait à fournir à 25 000 ménages des semences en vue d’une production végétale,tandis quel’objectif derésultat était que chaque bénéficiaire puisse cultiver 1,2 hectare supplémentaire grâce à l’aide fournie.
S'agissant du projet des Nations unies dans les domaines des soins de santé, de la nutrition et de l’eau dans les États du Nil bleu et de Khartoum, les indicateurs de réalisations directes correspondaient au nombre de cliniques ayant bénéficié d'une aide, tandis que les indicateurs de résultats concernaient les taux de mortalité et de morbidité.
Si, pour ces deux projets de la DG ECHO, les organisations des Nations unies ont été en mesure de donner desinformations surlesindicateurs de réalisations directes, elles ont en revanche été incapables de faire rapport dans les délais prévus (trois mois à compter de la fin du projet) sur les indicateurs de résultats concernant la superficie supplémentaire de terre à cultiver ou sur les taux de mortalité et de morbidité.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Le préambule de l'ACFA stipule que «toutes les activités entreprises au titre du présent accord visent à obtenir des résultats, que ce soit sur le plan humanitaire, du développement ou autre.
Le passage à une orientation axée sur les résultats devrait s'accompagner d'un abandon progressif de l'examen exclusif des ressources mises en œuvre et des activités».
Les lignes directrices communes pour l'établissement de rapports d'avril 2007 relevant de l'ACFA soulignent également l'importance de mettre l'accent sur les résultats, conformément aux principes de gestion axée sur les résultats adoptés par les Nations unies, an de permettre à la Commission de déterminer si les objectifs de l'action ont été atteints.
du 2 mai 2001, intitulé «Édier un partenariat ecace avec les Nations unies dans les domaines du développement et des aaires humanitaires», indique que plusieurs obstacles, notamment des rapports inadéquats, ont freiné le développement d'une coopération à plus long terme sur les programmes.
Rapport annuel de la Cour des comptes relatif à l'exercice 1999.
Mêmelorsquela Commission contribue à un fonds multidonateurs, il lui arrive d’affecter ses fonds à des activités spécifiques plutôt que deles mettreencommunaveclesautres donateurs(voir encadré 3).
L’affectation desfonds entraîne des exigences supplémentaires en matière d'établissement de rapports et d'autres coûts. Le rapport annuel de la Cour relatif à l’exercice 1999 critiquait l’affectation parla Commission etles Nations unies deressources limitéesàlatâcheadministrativelargementimproductive qu'est l'établissement derapportssurles dépensesfaisantl’objet d’une affectation19.
La Commission a répondu qu’elle étudiait de nouvelles approches tenant compte dela suggestion dela Cour de réduire lesaffectations defonds.Lesréponsesaux questionnaires dela Courindiquent quela Commissionafinancé desactivitésspécifi-ques pour 10fonds multidonateurssur 29,soit 34 % des cas.
La Commission a contribué à hauteur de 1 million d’euros à unfonds multidonateurs d'une organisation des Nations unies de 14 millions d’euros pour soutenirles élections de 2006 en Guyana.
D'autres donateurs, dontle Canada(ACDI) etle Royaume-Uni(DFID), n’ont pas affectéleurs contributions à des activités spécifiques, contrairement à la Commission.
Celle-ci a, par exemple, affecté 146 000 euros aux technologies de l’information, 418 000 euros à l’éducation des électeurs, 143 000 euros au suivi des médias et 115 000 euros à l'observation locale.
Cependant, les dépenses n'ont pas été enregistrées parligne budgétaire dansles systèmes comptables del'organisation des Nations unies,laquelle n'a pas été en mesure defournir àla Commission une ventilation des opérations par catégorie.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
La Commission n’a pas contribué au budget général des agences des Nations unies, àl’exception del'une d'entre elles, dansles territoires palestiniens occupés20.
En contribuant au budget général de cette agence,la Commission a pu engager un dialogue de haut niveau pour améliorerle système de mesure dela performance de cette organisationet garantirlacommunication d'informations claires etfiables surl'obtention de résultats.
L’initiative pilote en cours des Nations uniesvisantà présenter uneinterface unique pourles donateurs dans un pays donné pourrait, àl’avenir, constituer pourla Commissionune nouvelleoccasion d’envisagerun financement moinsfragmenté et, ainsi, de garantir une meilleure harmonisation del’aide.
Touteinitiative visant à abandonnerl’af-fectation desfonds doit cependants'accompagner d'unsystème d'établissement desrapportssolide,fournissantaux donateurs desinformationsfiablessurlesrésultats obtenus.
COM(2001) 231 du 2 mai 2001 intitulée «Édier un partenariat ecace avec les Nations unies dans les domaines du développement et des aaires humanitaires», la Commission n'était pas, à ce stade, favorable à des contributions au budget général des organisations des Nations unies, car il n'y aurait aucune valeur ajoutée si la Communauté européenne transférait tout simplement aux agences des Nations unies au titre de «contribution au budget central» des fonds qui lui ont été conés par ses États membres.
LE SUIVI SUR PLACE DE LA COMMISSION NE COMPENSE PAS LE MANQUE D’INFORMATION DANS LES RAPPORTS DES NATIONS UNIES
Lesuivisur place d’EuropeAid, assuré parle personnel des délé-gations,consiste notammenten desréunionsavecle personnel des Nations unies, en des visitessur place des projets et des bénéficiaires ainsi qu'en une participation aux comités de pilotage.
Les organisations des Nations unies,les bénéficiaires etles autres donateurs considèrent généralement EuropeAid comme un donateur relativement engagé. De plus,les visites de suivi orienté vers les résultats effectuées par des consultants pour le compte d’EuropeAid permettent d'évaluerla pertinence,l'efficience, l'efficacité, l'incidence etla durabilité potentielle d’un projet.
Cependant,lesuiviassuré parles délégations etlesuivi orienté verslesrésultats nesont pasconçus pour pallierleslimites des rapports des Nations unies surl’efficience dela mise en œuvre et l’obtention de résultats (voir encadré 4).
La méthodologie relative au suivi orienté verslesrésultatsrepose surl’échantillonnage et les questions de sécurité sont également prises en considération.
Les réponses aux questionnaires dela Cour ont montré que seuls 7 projets d’EuropeAid sur 37(soit 19 %) ontfaitl’objet d’un suivi orienté verslesrésultats.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Enrevanche,lesresponsables surleterrain dela DG ECHO effec-tuentsystématiquement desvisites desuivi des projetstousles six mois(sauflorsque cela n'est pas possible, pour des raisons de sécurité, parexemple)et documententleursobservations.
Ces rapportsdesuivireprésententunoutilutilepourengagerles mesures correctrices nécessaires, même sileur efficacité pourrait être renforcée en remplaçantle simple retour d'informations oral parle partage du rapport écrit avecles partenaires.
Le suivi effectué par les responsables sur le terrain dela DG ECHO, combiné aux visites des évaluateurs, aux missions des responsables régionaux et aux dialogues annuels de programmation stratégique avecles organisations des Nations unies, permet decompenser quelque peuleslimites desrapports des Nations unies.
LIMITES DU SUIVI SUR PLACE D’EUROPEAID
Au Soudan,l’aide dela Commission a été distribuée également entrele nord etle sud du pays.
Cependant, la délégation était basée à Khartoum, dans le nord, et un seul responsable de programme travaillait dans le sud, dans des conditions particulièrement difficiles.
L’ouverture d’un bureau dans le sud, à Juba, prévue pour 2009, permettra de rééquilibrer la répartition des ressources de suivi.
Quand les projets ont rencontré des problèmes, comme dans le cas de la construction d’urgence de bureaux destinés aux services judiciaires dans le sud du Soudan, le suivi assuré par la délégation ne suffisait pas à compenser la supervision insuffisante des Nations unies.
Au Sri Lanka, des procédures de suivi et de surveillance adéquates n'ont pas été établies pour le projet de construction de routes communales mis en œuvre par une organisation des Nations unies21.
Rapport spécial n° 6/2008 de la Cour des comptes européenne relatif à l'aide à la réhabilitation apportée par la Commission européenne après le tsunami et l'ouragan Mitch (http://eca.europa.eu).
La Commission a renforcé par la suite les contrôles de qualité indépendants avant la réception des travaux réalisés.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
LES VÉRIFICATIONS DE LA COMMISSION CONTESTÉES PAR LE GROUPE DE VÉRIFICATEURS DES NATIONS UNIES
Ainsi, la vérication eectuée par la DG ECHO en 2008 sur les projets d'une organisation des Nations unies en matière d'assistance et de protection des personnes déplacées en Ouganda comportait un examen des progrès réalisés par rapport à des indicateurs.
L’ACFA prévoit queles Communautés européennes peuvent procéder à des contrôles, y comprissur place, des opérations financées par les Communautés européennes.
Ces contrôles visent nonseulementàexaminerlessystèmesdegestionfinancière, mais également à déterminersiles projets ont été mis en œuvre enoptimisantlesressources.
À quelquesexceptions près22,les missions de vérification portent principalement surl’adéquation des procédures, tandis quel'examen del’efficience dela mise en œuvre ou del'efficacité desrésultatssont desaspectsabordés danslesrapports des Nations unies et dansle cadre dusuivisur leterrainréalisé parla Commission.
Généralement, une mission de vérification consiste: a) à évaluerlessystèmeslocaux decomptabilisation desfonds dela Commission et à confirmerleurfonctionnement dansla pratique; b) à vérifierl’éligibilité des dépenses pourles activitésspécifi-quesfinancées.
Entre 2004 et 2006, EuropeAid et la DGECHOont effectuéà eux deux untotal de 22 missions devérification,soit environ 7 paran. Ce nombreaaugmentésensiblement en 2007, EuropeAid ayant effectué 38 missions de vérification, et la DG ECHO, 9.En 2008, EuropeAid a effectué 25 missions devérifica-tion, etla DG ECHO, 9.
Pour replacerle nombre de missions de vérification dansleur contexte, EuropeAid etla DG ECHO concluent chacunenviron180contrats paranavec des organisations des Nations unies(voir point 5).
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Les vérifications ne sont pas perçues de manière uniforme au sein des Nationsunies, maislegroupedevérificateursdes Nations unies a constamment remis en questionle droit dela Commission de vérifierles dépenses,faisant valoir que ses propres dispositifs decontrôlesontsuffisants(voir encadré 5).Lecomité descom-missaires aux comptes des Nations unies effectuel’audit externe desétatsfinanciers desorganesdes Nationsunies23.Lesdiffé-rentesagences des Nationsuniesdisposentégalement deleur proprefonction d’auditinterne.Parexemple, une organisation des Nations unies dispose d’un bureau del’auditet desétudes de performance, qui esttenu d'auditer chaque activité au moins unefois au cours deson existence.
23 Le comité des commissaires aux comptes des Nations unies est composé de trois commissaires aux comptes d'États membres des Nations unies.
Il est responsable de l'audit externe des états financiers des organes des Nations unies.
Le groupe d'auditeurs externes, qui est composé notamment des membres du comité des commissaires aux comptes, a pour rôle de coordonner les audits et d'échanger des informations sur les méthodes de travail et les conclusions des travaux.
CONTROVERSE DE LONGUE DATE CONCERNANT LES VÉRIFICATIONS EFFECTUÉES PAR LA COMMISSION
En 1993, le groupe d'auditeurs externes des Nations unies a adressé à leur secrétaire général un courrier danslequelilinsistait surlefait queles donateurs devaient pouvoir s'appuyer surles systèmes de contrôle normaux des Nations unies.
Ce point de vue était partagé parl’Assemblée générale des Nations unies.
En 1994, la clause de vérification a été approuvée, permettant ainsi à la CE d'accéder à toutes les informations pertinentes des Nations unies et d'effectuer des contrôles. Elle stipulait néanmoins que les opérations et les états financiers relevaient des procédures d’audit interne et externe des Nations unies.
Le groupe d'auditeurs externes des Nations unies a continué àfaire part de ses préoccupations concernant les audits indépendants réalisés par les donateurs et, en 2001, un avenant concernant l’application de la clause de vérification a été signé.
En 2005, le comité de haut niveau sur la gestion des Nations unies a revendiqué un droit de contrôle exclusif pourles auditeurs des Nations unies, bien que certains donateurs, dontla Commission, aient exercé ce qu’il décrit comme des pressions pour mettre fin au principe d’audit unique.
Début 2008,le contrôleur des Nations unies a demandé que toutesles missions de vérification soient suspendues jusqu’à la renégociation ou la suppression de la clause de vérification, considérée comme contraire à l’indépendance des Nations unies. La Commission a refusé.
En avril 2008, la question des vérifications a été le principal sujet examiné par le cinquième groupe detravail annuel del’ACFA.
Les Nations unies etla Commission sont convenues d'élaborer des mandats communs pour les missions de vérification, qui ont été adoptés par le sixième groupe de travail annuel, en avril 2009.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
La Commission sefie aux travaux des auditeurs des Nations unies lorsquecestravauxsont disponibles pourexamenetanalyse24.
Les étatsfinanciers del’organisation des Nations unies dansson ensemble sont rendus publics.
Cependant,les états financiers des actions financées parla Commission ne font pasl’objet d’un audit distinct.
La Commission etles Nations unies onttenté de surmonterleurs divergences concernantles vérifications, maisla Commission n'a pu accéder que de manière limitée aux systèmes et aux documents des Nations unies(voir encadré 6).
EXEMPLES DE RESTRICTIONS D’ACCÈSIMPOSÉES À LA COMMISSION
Dans le cadre de sa vérification (2007) du soutien apporté par une organisation des Nations unies aux élections en Guyana, EuropeAid n’a pas eu accès au système comptable de cette organisation.
Dans le cadre de sa vérification (2007) du programme d’éradication de la poliomyélite d'une organisation des Nations unies, EuropeAid n’a pas été autorisé à photocopier les documents.
En raison des limites imposées par les services centraux d'une organisation des Nations unies, il n'a pas été possible, dans le cadre de la vérification (2008) effectuée par la DG ECHO sur les projets en Ouganda, de sélectionner un nombre raisonnable d'opérations à examiner, de manière à pouvoir formuler une conclusion générale sur l’éligibilité des coûts.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
LA COUR DES COMPTES SE HEURTE À DES OBSTACLES LORS DE SES CONTRÔLES FINANCIERS
En vertu des dispositions de
Pourles besoins desonauditfinancierannuel descomptes dela Commission,la Cour descomptesvérifiel’éligibilité d’unéchan- tillon aléatoire de paiements25
l'article 248 du traité CE, la Cour fournit au Parlement et au Conseil une déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes.
L'article 43, point 4, lettre h, des modalités d'exécution du règlement financier stipule que les accords conclus avec les organisations internationales doivent comporter des dispositions qui accordent à la Cour des comptes l'accès aux informations nécessaires à l'accomplissement de sa mission.
La Commission a veillé à ce quela clause de vérification del’ACFA donne àla Cour des comptesl’accès nécessaire auxinformations afin qu'elle puisse procéder à ces contrôles 26.
La clause de vérification del’ACFAstipule queles Communautéseuropéennes, et parconséquentla Cour, mêmesielle n’est pasexpressément mentionnée, peuvententreprendre descontrôlesfinancierssur place, et queles Nations uniessonttenues defournirtoutesles informations financières pertinentes. En tout état de cause, la Couraéprouvécertaines difficultésàaccéderauxinformations des Nations unies(voir encadré 7).
LA COUR DES COMPTES ÉPROUVE DES DIFFICULTÉS À ACCÉDER AUXINFORMATIONS
Les rapports annuels dela Cour relatifs aux exercices 2001 et 2004 décriventles difficultés que celle-ci a éprouvées pour accéder aux données provenant des organisations des Nations unies.
L’audit réalisé par la Cour en 2007 sur les Fonds européens de développement montre que, sur onze paiements en faveur d'organisations des Nations unies, il n'a pu être procédé au contrôle complet de deux paiements,la Cour n’ayant pu obtenirla documentation correspondante.
Le contrôle d'autres paiements enfaveur des Nations unies a été entravé par une coopérationinsuffisante des organisations des Nations unies et n’afinalement été rendu possible que parl’intervention de la Commission.
Il ressort du rapport annuel 2007 relatif au budget général que, s'agissant de trois paiements en faveur d'organismes des Nations unies, certains des documents nécessaires n’ont pas pu être fournis en temps opportun par les organismes concernés.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
CHAPITRE 4 CONCLUSIONS ET RECOMMANDATIONS
Envertu duconsensus européen pourle développement,l’UE est tenue de coordonner et d'harmoniser l’aide en étroite collaboration avecles organismes des Nations unies.Lerèglementfinancier de 2003 etl’ACFAfournissentle cadre permettant àla Commission de sous-traiter directement avecles organisations des Nations unies. La Commissionresteresponsable destâches déléguéesaux organisations des Nations unies.
Surla base durèglementfinancier et des dispositions del’ACFA, elles'assure dèslors delaconformité des procéduresfinancières des Nations uniesavecles normesin-ternationales,ets'efforce d'obtenirlaconfirmation dufonction-nement pratique de ces systèmes et del'obtention de résultats en examinantles rapports des Nations unies et en opérant ses propres vérifications et contrôlessurleterrain.
DÉCISIONS DE METTRE EN ŒUVRE L’AIDE PAR L’INTERMÉDIAIRE DES NATIONS UNIES
Leprocessusdécisionnelconcernantla miseen œuvredel’aide parl’intermédiaire des Nations unies ne démontre pas qu’ils’agit de l’option la plus efficiente et la plus efficace.
Afin de pallier l’absence deconcurrence,la Commissionareconnu que des procédures décisionnelles solides étaient nécessaires au choix de ses partenaires chargés dela mise en œuvre.
Cependant,les exigences stratégiquesetjuridiquessonttraduites de manièreinsuffisante encritères pratiques d’assistanceàla prise de décision.
Avant de décider detravailleravec une organisation des Nations unies,la Commissionnedémontrepasde manièreconvaincantequeles avantages l'emportent sur les inconvénients éventuels.
Le choix defaireappelà une organisation des Nations unies pourfournir l’aide n’est pas davantageétayé par des preuvessuffisantes que cetteapprocheest plusefficienteet plusefficace quelesautres modes d'intervention.
La Commission devraitémettre des orientations pratiqueset veiller à leur application afin d’améliorer le processus décisionnel visant à sélectionner le mode de mise en œuvre dela tâche proposée. Ces orientations devraient permettre de démontrer, de manièretransparente, objective etsystématique, quele mécanismed'interventionchoisiestplusefficientet plus efficace que d'autres.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
SYSTÈMES DE SUIVI ET D’AUDIT DE L’AIDE FOURNIE PAR L'INTERMÉDIAIRE DES NATIONS UNIES
Les dispositions en matière de suivi ne permettent pas d'obtenir lesinformations appropriées surla solidité des procéduresfinan-cières et surla réalisation des objectifs.
Les rapports des Nations unies nefournissent passystématiquement d'informationsadé-quates surles résultats des projets et, sile suivi dela Commission fournit desinformationscomplémentaires,il ne permet pas de compenser totalement ces carences.
Le groupe d'auditeurs externes des Nations uniesaconstammentremis en questionle droit dela Commission de contrôlerles dépenses; en outre,la Cour des comptes a éprouvé des difficultés à accéder auxinformations.
La Commission devrait continuer à étudier la possibilité de s’appuyer surles travaux d’audit effectués par des organes des Nations unies et à veiller à ce quel’ACFA soit mis en œuvre de manièreàpouvoirrésoudrerapidementtouslesproblèmes d’accès auxinformations.
Afindeseconformeràl'agendadel’efficacitédel’aide,la Commission devraitveilleràce quelesrapports des Nations uniesfournissentdesinformationsadéquatesconcernantla performance des projets et l’obtention de résultats, notamment l’incidence àlong terme, quele calendrier d'établissement des rapports en vigueur ne permet pas de mesurer.
EuropeAid devrait faire en sorte que son suivi sur le terrain permette decouvrir de manièresuffisanteles projets misen œuvre parl’intermédiaire d’organisations des Nations unies, de manièreàcompléteretàconfirmerlesinformationsrelatives auxrésultatsfigurant danslesrapports des Nations unies.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
La Commission devrait déterminer si, en s'appuyant sur son expérience avec une agence des Nations unies,illui est possible d'apporterunecontributiond’une manière moinsfragmen-tée, par exemple au niveau des pays, à d’autres organisations des Nations unies, dansle but d’engager un dialogue de haut niveausimilaire mettant davantagel'accentsurleurcapacité àréaliserles objectifs.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en sa réunion du 22 octobre 2009.
Parla Cour des comptes
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Entre2001et2003,l'Unioneuropéenne (UE)aadoptéunenouvellestratégieen matière de partenariat avec les Nations unies.
Celle-ci a étérenforcée en 2003 par lerèglementfinancier,quiaintroduitla notion de gestion conjointe, pour permet-trespécifiquement àla Commission euro-péenne(CE)d'acheminerdesfondspar l'intermédiaire d'organisations internationales selon les procédures propres à ces organisations.
Un accord a été conclu avec les Nations unies en 2003 –l'accord-cadre financier et administratif(ACFA) – qui cla-rifielesresponsabilités dela Commission etdes Nationsuniesdanslagestiondes fondsdel'UE.Cetteévolutionapermis àl'UEdesejoindreàd'autresdonateurs pour soutenir les Nations unies dans les grands programmes deréhabilitation.
La Commission décide d'acheminer les fonds parl'intermédiaire d'organisations des Nationsunies pour diversesraisons.
Danscertainscas,il n'y a pas d'autreso-lution: par exemple,les Nations unies ont un mandatclairpouragiraunomdela communautéinternationale, ou elles dis-posentdecompétencesspécifiquesqui n'existent pas ailleurs. Dans d'autres cas, il est établi que le recours aux Nations unies estla seule solution offrantla capa-citélogistique oulacapacité de gestion requise pourl'opération en question.
De même, les Nations unies ont souvent été retenuescommepartenairepourleur expérienceetleurfacultédetravailler dansunenvironnementd'après-crise ainsi que pourleurimplantation dansles pays connaissant cetype desituation.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Les Nations unies continuent à fournir desrapportssurlamiseenœuvrede l'aidehumanitaire,cequipermetàla Commissiond'évaluerl'efficacitéetla réalisation des objectifs humanitaires.
La Commission dispose desystèmes desui-viglobauxfondéssurunréseaudeplus d'unecentained'assistantstechniques présentssurleterrain. Chaque projet est contrôlésur place.
Ces quatre dernières années, EuropeAid a mené des enquêtes auprès deses délégations afin de déterminer plus précisément les raisons qui conduisent celles-ci à ache-minerlesfondsparl'intermédiairedes Nations unies;cesraisonssont donc bien connues-ilestloind'êtrecertainque d'autres solutions, s'il en existait, auraient étéplusefficaces.Enoutre,àlasuitede cetterécente évaluation,tousles services d'EuropeAid et les délégations ont reçu pourconsigne d'exposer de manière plus précise,documentsàl'appui,lesraisons deproposerl'acheminementdesfonds parl'intermédiaire des Nations unies.
Chaquepropositionprésentéeparun partenaired'ECHOestévaluéenonseu-lement enfonction de ses qualitésintrin-sèques, mais aussi parrapport à d'autres propositions afin que soit assuréela complémentarité des actions dansla conception etla fourniture del'aide.
Par ailleurs, ECHOimpose aux partenairesle recours à la miseenconcurrencelors del'acquisi-tion des biens et services nécessaires àla fourniture del'aide humanitaire.
La vérification, qui est prévue par le règlement financier et les conventions- cadresrespectives,estl'undes moyens dont disposela Commission pour obtenir uneassurancequantàl'utilisationdes fonds de la CE par les organisations internationales. En général,la plupart des agences des Nations uniescoopèrent de manière très satisfaisante au processus de vérification et cette coopération ne cesse de s'améliorer.
En fait, en 2009, la CE et les Nations unies ont défini des termes de référencecommuns pourles missions de vérification.
Ces missions permettent àla CEd'obtenirdesélémentsprobantssur les procédures decontrôlefinancier des Nations unies. Par conséquent, la Commission ne partage pasl'avis dela Cour.
La Commission soutient pleinement les demandes dela Cour visant à obtenir des informationsdelapartdesagencesdes Nations unies envertu del'accord-cadre financier et administratif(ACFA).
En 2007, les Nations unies et la Commission ont défini des lignesdirectrices conjointesenmatièrederapports,qui ont poureffet d'améliorerconsidérable-mentla qualité desrapports des Nations unies, notamment en ce qui concerneles aspectsfinanciers.Pourcequiestdela réalisationdesobjectifs,unsystèmede suivi conjoint est en cours d'élaboration.
Toutefois, le système de suivi sur le terrain propre à la Commission vise à compléterlesrapports émanant d'autres systèmes.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Bien que la Commission soit un partenaireimportant des Nations unies,le volume dufinancement verséestsouventexagéré.Enfait,lefi-nancement dela CE en faveur des Nations uniesvarieselonl'agenceet, d'aprèsles Nations unies,ilreprésenteen moyenne entre 3 et 8 % deleursressources.
La Commissioncontestel'idée d'un manque de transparence et de visibilité quant aufaitqu'ellefournissedesfondspar l'intermédiaire des Nations unies,consi-dérantquelesactionsqu'ellea menées contribuent à accroîtrelatransparence.
L'importance du partenariat réside surtout dans la nature et la variété du travail que la Commission et les Nations unies effectuent ensemble sur les programmes, qui portent sur d'importantes actionsstratégiques et normatives ou de grandes mesures deréhabilitationetin-terventions d'après-crise, et non dansles fluctuations annuelles observées dansles contributions.
Enconséquence, ellessontsoumises aux dispositions relatives au mode de gestion directe prévu parlerèglementfinancier.
La Com-missionfournit uneaidesupplémentaire au moyen de projets ad hoc et parl'inter-médiaire dela DG ECHO.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Lesprogrammesd'actionannuels,tels querévisésen2008,requièrent desren-seignementssurlespartenairesretenus pourla mise en œuvre:ilfaut notamment justifierlechoixdel'organisationet,si lesinformationssontconnuesetsicela sejustifie,indiquerle nom des partenai-resauxquelsl'organisationaurarecours pour mettrel'actionen œuvreainsique la motivation de cettefaçon de procéder.
16.Les six domaines thématiques mentionnés dansla déclaration du Conseil de novembre 2000 et dansla politique de développement de la Communauté européenne ont été proposés parla Commission pour les interventions en matière de développement, coordonnées avec les États membres.L'acheminementdesfondsde la Commission parl'intermédiaire d'orga-nisationsinternationales n'est pas prévu uniquement dans ces domaines.
La valeur ajoutée des Nations unies réside dans desdomaines déterminésséparément,à savoirlareconstruction(les grandsfonds multidonateurs),lesdomainesrelevant d'un mandat spécifique(commel'UNRWA oule PAM) etles compétences particuliè-res(commel'OMSen matièredepoliti-quessanitaires et de pandémies).
Danslecadredelamiseenœuvrede l'aide humanitaire,la Commission ne favorise ni les agences des Nations unies nisesautres partenaires(ONG ouautres organisationsinternationales).Ellesé-lectionneles partenairesenfonctionde l'adéquation et del'exhaustivité des propositions d'intervention spécifique présentées pour répondre aux besoins des victimesdecatastrophesnaturellesou d'origine humaine.
Ilressortdel'évaluationquelesdéci-sions d'acheminerlesfonds étaient, dans lamajoritédescasexaminés,fondées surdesétudesdocumentées.
Quantaux autres,peud'élémentsdepreuvedocu-mentés ont puêtreréunissurla motiva-tiondesdécisions, maislepersonnelde la Commission considère généralement que ces décisions étaientjustifiées.
Lacommunication«Édifierunpartena-riat efficace avecles Nations unies», élaborée par la Commission en 2001, porte la coopération avec les Nations unies au-delàdecessixdomaines.Ilconvient égalementdenoterqueleconsensus européen,quiaétéadoptéen2005et quiexposelavisiondel'UEen matière de développement, nefait plusréférence auxdomainesthématiques mentionnés dansle documentantérieurremontantà l'année 2000.
Àlasuitedel'évaluationdelacoopéra-tion extérieure dela Commission avecles payspartenairesparl'intermédiairedes organisations de la famille des Nations unies1,etdepuisl'époquedel'audit,le personnel d'EuropeAid et des délégations areçudesinstructions,le17juin2009.
Cesinstructionsimposentaux membres du personnel,lors duchoix des propositions de financement par l'intermédiaire des Nations unies, de consigner leur évaluationdelavaleurajoutéedecette formule.Enconséquence,leprocessus d'évaluationferal'objet d'une documentation plussystématique et plus claire.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Danscertainscas,il n'y a pas d'autreso-lution: par exemple,les Nations unies ont un mandatclairpouragiraunomdela communautéinternationale, ou elles dis-posentdecompétencesspécifiquesqui n'existent pas ailleurs.
Dans d'autres cas, il est établi que le recours aux Nations unies estla seule solution offrantla capa-citélogistique oulacapacité de gestion requise pourl'opération en question.
De même,les Nations unies ontsouvent été retenuescommepartenairepourleur expérienceetleurfacultédetravailler dansunenvironnementd'après-crise ainsi que pourleurimplantation dansles paysconnaissantcetypedesituation.
De plus, d'autres initiatives ont été prises, parexemplel'élaborationdediverses orientations méthodologiques,dontles plusrécentes portentsurlacoopération technique,unesélectiond'évaluations de nos partenaires des Nations unies, l'établissementd'unelistedequestions fréquemment posées (FAQ) sur les organisations internationales et la mise en place decours deformation àl'attention du personneltravaillant avec des organi-sationsinternationales.
19.Lesinformationsrelatives aucontrôle de tousles projets achevés ou en cours sont désormais aisément accessibles à tousles responsablesrégionaux.
21.En ce qui concernele processus décision-neletlesréponsesapportéesàcesujet au questionnaire dela Cour,lefait qu'un élémentnesoitpas mentionnécomme étantl'undestroisprincipauxfacteurs ayantprésidéauchoixnesignifiepas qu'il a été écarté ou négligé. Cesfacteurs ont été pris en compte comme des motifs supplémentaires, mais, selonla situation, ilsn'ontpastoujoursétéretenusparmi lestrois plus pertinents.
La Commission a parfaitement connaissance de la capacité de miseen œuvre etdesatoutsdesdifférentesagences des Nationsuniesqui mettenten œuvre l'aide humanitaire.
Les données relatives à leurs activités achevées et à venir concernantlescriseshumanitairesen coursourécurrentessontchaqueannée passéesindividuellementenrevuelors desréunionsde«dialoguedeprogram-mationstratégique».
Lefinancement del'aide humanitaire est principalementorientéverslessecteurs oùles besoinssontles plus pressantset oùlacapacitéde miseen œuvreexiste.
Lesconsidérationsrelativesaucoûtetà larapiditéd'exécutionsontégalement d'unegrandeimportanceet,pourtous les grands projets, une attention particulière est accordée à la visibilité. Le processusdécisionnelestfinalisépar l'ordonnateur.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
La Commissionfinancelescoûts desou-tiendansla mesureoùilssontengagés directementpourlafournituredel'aide humanitaire.
En vertu de l'article 5 de l'ACFA, les Nations unies sont tenues de fournir à la Commission des précisionssurles moda-litésdelasous-traitanceetellesdoivent s'assurer que celle-ci n'est pas plus coûteuse que la mise en œuvre directe.
La Commissionconsidère qu'il n'est pas éta-bliquelecas mentionnéaentraînédes coûtsquiauraientétésupérieursàceux d'une miseen œuvre directe.
Cependant, elleveilleraàobtenir de ladite organisation des Nations unies des informations enla matièreàl'occasion dela présentation du rapportfinal relatif àl'action et, si ellen'estpasconvaincuedurespectdes dispositions del'article 5, elle envisagera desmesurescorrectrices,ycomprisun éventuelordrederecouvrementàl'en-contre de cette organisation.
En plusdel'exemple,cité par la Cour, de la nourriture transportée, la Commission acheminel'aideparl'intermédiairedes Nations unies dans d'autressecteurs, no-tammentceuxdel'après-criseetdela réhabilitation, où les Nations unies sont réputées pour leur capacité de mise en œu-vrerapide.L'Évaluationdelacoopération extérieure de la Commission avec les pays partenaires parl'intermédiaire des organisations delafamille des Nations uniescite des exemples positifs defonds acheminés parl'intermédiaire des Nations unies dans dessituationsdecriseoud'après-crise, oùles spécificités des Nations unies(à savoir neutralité,compétence, présencesur leterrain, etc.) ont grandement contribué à garantir quel'aide dela CE parvient aux bénéficiaires.
Dansle cas del'aide humanitaire,la Commission ne prend encharge quelescoûts directs del'intermédiaire.
Cescoûts peuvent comprendre des paiements enfaveur d'autres organisations.Les paiementsef-fectués parles Nations unies doivent être conformesàsesprocéduresnormales, pourles activités directement enrelation avecleprojet,etrespecterlecalendrier découlant des objectifs du projet.
Lesrapportssemestrielssurla gestion de l'aide extérieure ont été adaptés pour met-treenévidenceles programmessouffrant deretards afin quesoientlancées des me-surescorrectrices.Ainsi,cesexpériences alimententle processus décisionnel.
Lecontexte danslequell'aideestfournie au Soudan est particulièrementcomplexe etdifficile.Sans moyensappropriéspour letransport,lestockageetla manuten-tion,lesdenréesalimentairesrisquent d'être endommagées ou de ne pas parvenir aux bénéficiairesfinaux.
Ils'agitdecoûtsdirectsconformémentà l'article 3.2, premiertiret, del'ACFA.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Leprojetdedéveloppementdecamps comportaitdeuxvolets:uneenquête socio-économique sur les réfugiés palestiniens dans tous les domaines et le développement descamps.
Ces deuxvo-letsétaientinterdépendants.Le premier étaithautementcomplexeetsa miseen œuvre a pris plus detemps que prévu. La reconstruction est une questionsensible car elle peut être perçue comme compro-mettantle droitauretour,etl'organisa-tion des Nations unies a passé beaucoup detemps à expliquercette approche aux réfugiés et à obtenirleur adhésion.
Encadré 1 — Exemples de mise en œuvrelente de l'aide Il est vrai que la miseen œuvredupro-grammeintérimairededésarmement,de démobilisationetderéinsertion(IDDRP) géré par une organisation des Nations unies au Soudan asubi desretards.
Néan-moins,jusqu'enjuin2008,cettesituation étaitengrandepartiedueau manquede volonté politique dela part des signataires del'accorddepaixglobal.L'organisation des Nations unies n'avait aucune prisesur cet aspect,ce qui explique aussi pourquoi la délégation et le gouvernement soudanais ont approuvé la prolongation du projetjusqu'enjuin2009sansfraissup-plémentaires. Cependant, bien quele processus de désarmement, de démobilisation et deréinsertion ait été engagé aprèsjuin 2008, de nouveauxretardsétaientencore constatés.
Ladeuxièmeprolongationétaitaxéesur des activités concrètes et clairement visibles.
Le restant des activités initiales qui, pour desraisons politiques, n'ont pas puêtremisesenœuvreavantlafindu mois dejuin 2009 estfinancé par d'autres donateurs.
La question delalenteur dela mise en œuvre del'IDDRP a été régulièrement abordée avecl'organisation des Nations unies.
Ilconvientdetenircompteducontexte difficile que connaît le sud du Soudan.
Deslignes directricesconjointes en matière de visibilité ont été adoptées etintégréesdansle manueldecommu- nicationetdevisibilitépourlesactions extérieuresdel'Unioneuropéenne,en avril 2008.
Ces initiatives et ces engagements se conjuguent pour garantir une visibilité adéquate de la CE lorsqu'elle œuvre en partenariat avec les Nations unies.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Lerèglementfinancierprévoitlapossi-bilité pour les États membres d'apporter des contributions directement au budget dela Commissionlorsquela basejuridi-quele permet.
Il ressort des réactions quefont remonter les délégations au moyen deleurs comp-tesrendusréguliersquecettequestion esttraitéesurleterrainetquedesef-fortssont égalementfournis pour veiller àcequelesinformationsprovenantdu terrainsoientcommuniquéesaupublic européen. En général,les conclusions des missionsdevérificationsontégalement positives en ce qui concernela visibilité.
Enoutre,les Nationsunieselles-mêmes établissentdepuis2006unrapportan-nuelsurle partenariat ONU-UE, qui pré-senteau grand publiclesrésultats dece partenariatdansledomainedelacoo-pérationrelativeau développementetà l'aide humanitaire.
Enjuin 2009,lestermes deréférence appliqués pourl'exercice d'évaluation dela conformité ont été modifiés et prévoient désormaisqu'onévaluela manièredont l'entitécontrôlelessystèmes desautres entitéslorsqu'elle arecours à des procé-duresautresquelessiennes(parexem-ple, systèmeslocaux du pays bénéficiaire oudel'organismechargédela miseen œuvre)pour mettreen œuvredespro-jets/programmes.
Auxtermes desinstructions données par EuropeAid au personnel des délégations, toute proposition visant à acheminer des fonds parl'intermédiaire d'une organisa-tioninternationaledoitêtreétayéepar unejustificationécriteclaire.Cesins-tructionsimposent aux membres du per-sonnel,lors du choix des propositions de financement par l'intermédiaire des Nations unies, deconsignerleur évaluation delavaleurajoutéedecetteformuleet de tenir compte des autres solutions possibles et des aspects de coût/efficacité.
Lorsqu'elleconfieunemissionàune agence des Nations unies,la Commission, commele prévoitlerèglementfinancier, utilise comme mode opératoirela gestion conjointe.Il en découle quel'agence des Nationsuniesappliquesesproprespro-cédurespourla miseen œuvredel'aide humanitaire.
L'agence peut confier certai-nestâches d'exécution à d'autres parties agissant sous la responsabilité des Nations unies.
Dans le cas cité, les réalisations obtenues résidaient dans la valeur ajoutée procurée parlefait quel'organi-sation des Nations unies acoordonnéles mesuresd'urgenceayantfaitintervenir de nombreux autres acteurs.
Ence quiconcernel'aide humanitaire,il convientdesereporteràlaréponseau point 48.
La ques-tiondesrapports,quifaitl'objetd'une attention constante dela part dela Commission, est égalementabordée dansles instructions, déjà mentionnées plus haut, qu'EuropeAid a données aux délégations.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Dansledomainedel'aidehumanitaire, lescrédits dela plupart dessubventions multidonateurssontaffectésafinque soientrespectéesles dispositions réglementaires relatives à l'aide humanitaire, par exemplesousl'angle delalimitation dela durée des projets.
Leslignes directricesen matière derap-ports,adoptéesen2007,quiprécisent lesresponsabilités des Nations unies, ont donnélieu à des améliorations. En outre, l'établissement desrapports est régulièrement examiné avec les Nations unies.
Enconséquence,denouveauxéclaircis-sements ontétéfournis danslaliste des questionsfréquemmentposées(FAQ), qui a été mise enligne surle siteinternet d'EuropeAid enjanvier 2009.
En outre,la Commission s'efforce defaire en sorte qu'enl'absence d'affectation,les programmes aient des objectifs clairement définis, dont les résultats peuvent être démontrés et contrôlés.
35.L'affectation descrédits n'intervient que pourlesraisonsmentionnéesaupoint 34,etlesautrescoûtssontnécessaires et ne peuvent pas être considérés comme un usageimproductif desressources.
Conscientedelanécessitédedisposer d'indicateurs derésultatset d'impact,la Commission, conjointement avec d'autres donateurs,atravailléàl'élaborationde telsindicateurs.Cependant,la miseau pointdetelsinstrumentsestdifficileet aucunconsensusnes'estdégagéparmi lesdonateurssurle meilleur moyende mesurerles résultats d'une manière satisfaisante.
Surla base derapports desuivi ex post, EuropeAid a récemment menéà bien une étude surlesfacteurs qui déterminent une bonne ou une mauvaise per-formance.La Commissionestégalement àl'origine del'élaboration de méthodes desuiviconjointesquipourraientêtre appliquéesaveclesagences des Nations unies, si celles-ci décidaient de participer à cette entreprise.
Encadré 2 — Difficultés à mesurer la performance Pour surmonter les difficultés liées aux brefsdélaisimpartispourfairerapport, la Commission procède à des évaluations desactivitéshumanitairesquiportent égalementsurl'incidencedel'aidehu-manitaire.
Toutefois,il nefaut pas perdre de vue que, pourdesraisonsopérationnelles,techni-ques oujuridiques,l'affectation desfonds peutêtrenécessaire.Telestlecas,par exemple, pourles programmes du FED, qui sontsoumisàdescontraintesjuridiques encesens quelescréditsalloués ne peuvent être dépensés que dansles pays ACP.
Encadré 3 — Exemple d'affectation des fonds Au momentoùelleadécidéd'accorder son soutien aux élections en Guyana, la Commissionnesavaitpasqued'autres donateursinterviendraientet qu'une organisation des Nations unies assurerait lacoordination.Elleavaitinitialement négociéaveclacommissionélectorale etdécidédefinanceruncertainnombre d'activitésqu'elletenaitàsouteniret, afind'éviterdenouveauxchangements etdesretardssupplémentaires,ellea maintenucetteapprochefondéesurles affectations.
Finalement,le Royaume-Uni etl'ACDIontoptépourunfinancement, àbasedecréditsnonaffectés,parl'in-termédiaire del'organisation des Nations unies,etl'USAIDaoctroyésonfinance-ment directement àla commission électorale.
Ence quiconcernel'enregistrement des dépenses dansleurssystèmescomp-tables,les Nations uniessont entrain de passeràunebudgétisationparactivité, cequirendcoûteuxlerapprochement parligne budgétaire delaconvention de contribution.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Encadré 4 — Limites du suivi sur place d'EuropeAid L'ouverture d'un bureau à Juba a été retar-déepourdesraisonsdepersonneletde sécurité.
Uneprésencelimitée maisper-manente était assurée parla Commission depuisle début de 2006 et deslocaux de l'UE ont été ouverts en août 2009.
La Commission convient avec la Cour qu'encontribuantaubudgetgénéral d'une agence des Nations unies, elle a pu engager un dialogue de haut niveau pour améliorerle système de mesure dela performance decette organisation et garan-tirlacommunication d'informationsclai-res etfiablessurl'obtention derésultats.
Leprojetgéréparuneorganisationdes Nations unies dansle sud du Soudan pour la construction des bureaux destinés aux servicesjudiciairesa progressé defaçon satisfaisante pendantla première année, avec desréunions du comité de direction etdes misesàjourrégulières.Lorsqu'il estapparuclairementquelamiseen œuvresubissaitdesretards,ladéléga-tion arenforcélesuivi et a maintenu des contacts très réguliers avecl'organisation des Nations unies,ce qui a débouchésur la décision dene pasapprouverl'exten-sion demandée.
Au Sri Lanka, la Commission a renforcé depuissescontrôles de qualitéindépen-dants avantlaréception destravauxréa-lisés.
La Commission a lancé l'élaboration de méthodes conjointes de suivi qui pourraient être appliquées avec les agences des Nations unies,sicelles-ci décidaient de participer à cette entreprise.
La Commission s'appuie égalementsurlesrapports établis parles organisationselles-mêmes,eninsistant surlefait que ces documents doivent être axéssurlesrésultatsetendemandant àrevoir,selonlesbesoins,lafréquence et la teneur de ces rapports.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
La Commission s'appuie effectivement surlestravaux des auditeurs des Nations uniespourobteniruneassurancequant àl'usage desfonds dela CE, puisqueces travauxoffrent des garanties équivalentes à celles des normes internationale - ment reconnues, comme il ressort des évaluationsdeconformité.Pourobtenir une assurance supplémentaire concernant les actions qu'elle finance, la Com-missions'appuie égalementsurlaclause de vérification.
La Commission esttenue parles dispositions de son règlement financier (article 53 quinquies)etdeses modalités d'exécution (article 35, paragraphe 4), qui prévoient que, lorsque la Commission exécute le budget en gestion conjointe, les accordsdevérifications'appliquent.La Commission aconstamment défenduson droitd'effectuerdes missions de vérification et, en adoptant les termes de référence communs pour les missions de vérification, elle a cherché à améliorerle déroulement de ces missions.
La Commission va continuer à étudier d'autres moyens d'obtenir une assurance concernantles actions qu'elle finance par le biais du système d'audit et de contrôle des Nations unies.
Encadré 5 — Controverse delongue date concernantles vérifications effectuées parla Commission La Commissioncontinue àreconnaître et àrespecterle droit de contrôle des auditeurs des Nations unies.
44.Lenombrecroissantdesmissionsde vérification au cours des dernières années a effectivement donné lieu à des discussionssurla miseen œuvredeces missions.Néanmoins,laplupartdes problèmes ontétéexaminésaveclesre-présentations des Nations unies à Bruxelles et la Commission estime que, grâce aux progrèssignificatifsréalisés,le processus global des missions de vérification se déroule dans de bonnes conditions.
La Commission arépondu parla négative àlademandeducontrôleurdes Nations uniesvisantàsuspendrelesmissions devérification,carelleestimequeces missionsneconstituentpasdesaudits puisqu'elless'enécartentdefaçonno-table, par exemple entermes d'objectifs, dechamp d'application et de niveaux de tests.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Enplusdesdispositionsdel'ACFA,le droit d'accès dela Cour auxinformations estspécifiquementmentionnéàl'arti-cle 16.4 des conditions générales applicables àla convention de contributiontype avec une organisationinternationale.
Encadré 6 — Exemples derestrictions d'accèsimposées àla Commission En ce quiconcernelesoutien dela Commission aux élections en Guyana, les protocolesdesécuritédel'organisation concernée des Nations unies ont limité l'accèsausystèmecomptable.Néan-moins,commele mentionnelerapport relatifàlamissiondevérification,les membresdela missionontobtenuune listedétailléedestransactionsconcer-nantlesfonds de chaque donateur et ont pu consulterles piècesjustificatives.
La Commission a pleinementsoutenules demandes de la Cour visant à obtenir, dela part des organisations des Nations unies,lespiècesjustificativesnécessai-res,ce principeétantclairementénoncé dansl'ACFA.
Lorsquela Commission a été informée parla Cour des difficultésren-contréesàcetégard,elleapriscontact avec ses homologues des Nations unies afin detrouver unesolution et de veiller àce quela Courreçoivelesinformations requises.
La Cour relève que l'équipe chargée de lavérificationduprogrammed'éradica-tion dela poliomyélite n'a pasétéauto-riséeàphotocopierlesdocuments.Aux termes del'ACFA,lafourniture decopies dedocumentsn'estpasobligatoireet peut même êtresoumiseàl'approbation du comité des commissaires aux comptes des Nations unies.
Néanmoins,la plupart des missions devérification n'ont donné lieu à aucune difficulté à cet égard.
Les difficultésrencontréesen2008 dans le processus devérificationontétéexa-minées parle groupe detravail ACFA, qui adéfinidestermesderéférencecom-muns pourlesvérifications.
Depuislors, ceux-ciontététestésdefaçonsatisfai-santeparla DGECHOàl'occasiond'une récente mission de vérification au Burun-di, enjuin 2009.
Dansle pro-cès-verbalducinquièmegroupedetra-vail,il estindiqué quela Cour des comp-teseuropéenneetle groupe d'auditeurs externes des Nations unies sont forte - ment incités à examiner instamment l'application du principe de l'audit unique pourfournir une assurance àla CE.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
48.Après examen de l'évaluation de l'acheminement desfonds parl'intermédiaire des Nationsunies,lepersonneld'Europe Aid et des délégations a reçu des instructions, le 17 juin 2009.
Ces instructions imposentauxmembresdupersonnel, lors du choix des propositions de financement par l'intermédiaire des Nations unies,deconsignerleurévaluationde lavaleurajoutéedecetteformuleetde tenircompte desautressolutions possi-bleset desaspects durapportcoût/effi-cacité.
En 2007, les Nations unies et la Commission ont défini des lignesdirectrices conjointesenmatièrederapports,qui ont poureffet d'améliorerconsidérable-mentla qualité desrapports des Nations unies, notamment en ce qui concerneles aspectsfinanciers.
Dansde nombreuxcas,les Nations uniessontles seules à pouvoir garantirl'acheminement des biens versles bénéficiaires.
ROM est un système global axé surlesré-sultats qui peut compléterle suivi propre auxagenceschargées dela miseen œuvre.
En outre, la Commission est à l'origine de l'élaboration de méthodes de suivi conjointes qui pourraient être appliquées avecles agences des Nations unies, sicelles-cidécidaientdeselancerdans cette entreprise.
Recommandation 1Desinstructions surla collaboration avec les organisationsinternationales ont été données au personnel d'EuropeAid et des délégationsle 17juin 2009.
La Commission a pleinement soutenu les demandes de la Cour visant à obtenir, de la part des organisations des Nations unies,les piècesjustificatives nécessaires, ce principe étantclairement énoncé dans l'ACFA.
Lorsque la Commission a été informée parla Cour des difficultésrencon-tréesàcetégard,ellea priscontactavec ses homologues des Nations unies afin de trouver une solution et de veiller à ce que la Courreçoivelesinformationsrequises.
Par conséquent,la Commission considère quelesdispositionsen matièredesuivi procurent desinformations adéquates sur lasolidité dela procédurefinancière.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Recommandation 5L'expérience avec une agence des Nations uniesesttrèsutile,etla Commissionva étudierles moyens de mettre davantage l'accent surla capacité des Nations unies à mieuxréaliserlesobjectifs,enexploi-tantles possibilités offertesenvertu du règlementfinancier.
Recommandation 2La Commissions'appuie déjà sur les travaux d'audit des Nations unies et elle vacontinueràétudierd'autres moyens d'obteniruneassuranceconcernantles actionsqu'ellefinance,parlebiaisdu système d'audit et de contrôle des Nations unies.
Elleestime déjàveilleren permanenceà l'application del'ACFA en ce qui concerne la clause de vérification.
Recommandation 3 En 2007, les Nations unies et la Commission ont défini des lignesdirectrices conjointesenmatièrederapports,qui ont poureffet d'améliorerconsidérable-mentla qualité desrapports des Nations unies, notamment en ce qui concerneles aspectsfinanciers.Leslignes directrices en matière derapportssoulignentla nécessité deseconcentrersurlesrésultats (voir aussilaréponse au point 33).
Recommandation 4La Commission assurele suivi des projets mis en œuvre parles Nations uniesselon ses critères.
Le système ROM est fondé sur l'échantillonnage,la couverture étant variable selon desfacteurstels quelataille etl'accessibilitéduprojetsurleterrain (pourdesraisonsdesécuritéetautres).
La couverture des projets peut également varierselonlarégion et n'est pas nécessairement différente pourles projets mis en œuvre parles Nations unies.
La Commission a déjà lancé l'élaboration de méthodes desuiviconjointes qui pourraient être appliquées avecles agences des Nations unies.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Cour des comptes européenne
Rapport spécial n° 15/2009Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Luxembourg: Oce des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
DANS CE RAPPORT, LA COUR EXAMINE
SI LES DÉCISIONS VISANT À ACHEMINER L’AIDE PAR L'INTERMÉDIAIRE
SÉLECTION TRANSPARENT ET OBJECTIF. ELLE EXAMINE ÉGALEMENT
SILESSYSTÈMESDECONTRÔLEETD’AUDITFOURNISSENTDES
INFORMATIONS ADÉQUATESSURLASOLIDITÉ DES PROCÉDURES
FINANCIÈRES ET SUR LE POINT DE SAVOIR SI LES FONDS ONT ÉTÉ
UTILISÉS AUX FINS PRÉVUES.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LA GESTION, PAR LA COMMISSION EUROPÉENNE, DE L’AIDEDE PRÉADHÉSION EN FAVEURDE LA TURQUIE
FR
Rapport spécial n° 16
LA GESTION, PAR LA COMMISSION EUROPÉENNE, DE L’AIDE DE PRÉADHÉSION EN FAVEUR DE LA TURQUIE
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg Luxembourg
Rapport spécial n° 16
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.Luxembourg: Oce des publications de l’Union européenne, 2009
ÉTENDUE ET APPROCHE DE L’AUDIT
PROGRAMMATION STRATÉGIQUE LES DOCUMENTS STRATÉGIQUES DU CONSEIL ET DE LA COMMISSION N’ONT PAS PERMIS D’ORIENTER PLEINEMENT LES AIDES DE L’UE EN FONCTION D’UN ENSEMBLE D’OBJECTIFS RÉALISABLES
SÉLECTION DES PROJETS MANQUE DE RIGUEUR DANS LA SÉLECTION DES PROJETS APTLE PROCESSUS DE SÉLECTION DES PROJETS S’EST AMÉLIORÉ APRÈS L’INTRODUCTION DE L’IAP
SYSTÈME DE MISE EN ŒUVRE DÉCENTRALISÉE DIS LE DIS N’A PAS PERMIS DE METTRE EN ŒUVRE EN TEMPS OPPORTUN LES PROJETS CONTRÔLÉS, MAIS DES MESURES CORRECTRICES ONT ÉTÉ PRISES DEPUIS LES RÉALISATIONS ATTENDUES DES PROJETS CONTRÔLÉS ONT FINALEMENT ÉTÉ OBTENUES ET LES RÉSULTATS ONT ÉTÉ JUGÉS POTENTIELLEMENT DURABLES
CONTRÔLE ET ÉVALUATION DE LA PERFORMANCE LES PROBLÈMES LIÉS À LA MISE EN ŒUVRE N’ONT PAS TOUJOURS ÉTÉ SIGNALÉSLES DONNÉES PERMETTANT D’ÉVALUER LES RÉSULTATS DES PROJETS ÉTAIENT GLOBALEMENTINSUFFISANTES
CONCLUSIONS ET RECOMMANDATIONS
LA COMMISSION EUROPÉENNE ATELLE VEILLÉ À CE QUE L’AIDE DE L’UE SOIT DESTINÉE AUX PROJETS QUI APPORTENT LA PLUS GRANDE VALEUR AJOUTÉE SUR LE PLAN DE LA RÉALISATION DES PRIORITÉS DÉFINIES DANS LE PARTENARIAT POUR L’ADHÉSION?
LA COMMISSION EUROPÉENNE S’ESTELLE ASSURÉE QUE LE SYSTÈME DE MISE EN ŒUVRE DÉCENTRALISÉE PERMETTAIT DE PRODUIRE AVEC SUCCÈS ET EN TEMPS UTILE LES RÉALISATIONS PRÉVUES DANS LE CADRE DES PROJETS, AINSI QUE D’ATTEINDRE LES OBJECTIFS DE CEUXCI?
LA COMMISSION EUROPÉENNE S’ESTELLE ASSURÉE DE L’EXISTENCE D’UN SYSTÈME EFFICACE DE CONTRÔLE ET D’ÉVALUATION DE LA PERFORMANCE?
ANNEXE I LISTE DES PROJETS CONTRÔLÉS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
APT: Aide de préadhésion en faveur de la Turquie
CMS: Comité mixte de suivi
DIS: Système de mise en œuvre décentralisée
EADP: Programme de développement de l’Anatolie orientale (Eastern Anatolia Development Programme)
IAP: Instrument d’aide de préadhésion
PA: Partenariat pour l’adhésion
SGAE: Secrétariat général pour les affaires européennes
UCFC: Unité centrale de financement et de passation de contrats
UE: Union européenne
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Depuis2002,l’aidedepréadhésionen faveurdela Turquiepermetdefinancer la miseen œuvredeprojetsdestinésà soutenirlesefforts déployés parce pays afinderemplirlesconditionsrequises pouradhéreràl’Unioneuropéenne(voir points 1 à 7).
L’audits’estarticuléautourdestrois questions ci-après(voir point 8).
La Commission européenne a-t-elle veillé àce quel’aide del’UEsoit destinée aux projets qui apportentla plus grande valeur ajoutée surle plan dela réalisation des priorités définies dans le partenariat pourl’adhésion?
La Commissioneuropéennes’est-elle assuréequelesystèmedemiseen œuvredécentraliséepermettaitde produire avec succès et en temps utile lesréalisations prévues danslecadre des projets,ainsi que d’atteindreles objectifs de ceux-ci?
La Commissioneuropéennes’est-elle assuréedel’existenced’unsystème efficaced’évaluationetdecontrôle dela performance?
L’audit de la Cour a porté sur un échantillon de projetsterminés,surlesystème deprogrammationdesnouveauxprojets ainsiquesurlefonctionnementdusys-tèmedemiseenœuvredécentralisée (voir points 9 et 10).
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Aucours dela première période d’aideà la préadhésion(2000-2006),l’APT a connu bon nombre de problèmes qui avaient déjà affectélesprogrammesdepré adhésion précédents: desretards excessifs, des difficultés de miseen œuvre ouencore une évaluation et un contrôleinadéquats (voir points 36 à 42 et 53 à 61).
Cependant, la Cour a relevé que les documents stratégiques du Conseil et de la Commission ne suffisaient pas pour orienterl’aidecommunautaireversun ensemble d’objectifsréalisabless’inscri-vantdansleprocessusdepréadhésion.
En outre,les objectifsstratégiques etles objectifs de projet n’étaient pas suffisam-mentspécifiques pour queles effets des projets puissent être évalués.
La Commis-sionnedisposaitpasdesinformations nécessairespourdémontrerl’efficacité del’aidedepréadhésion(voirpoints11 à 19 et 53 à 63).
Néanmoins,les projets contrôlés ont permis de produirelesréalisationsescomp-téesetla Courjugeleursrésultatscom-me potentiellement durables(voir points 48 à 52).
Sur la base de ces observations, la Cour recommande à la Commission de remédier aux insuffisances qui continuent d’affecterlaprogrammationgénéraleet la gestion des performances(voir points 65 à 71).
La Commission a adopté des mesures destinéesàremédierà une bonne partie desinsuffisances dusystème de miseen œuvre décentralisée, notamment depuis l’introductiondunouvelinstrument d’aidedepréadhésion(IAP2007-2013).
Bien que cela ait déjà permis d’améliorer le processus desélection,l’incidence de ceschangementsnepourraêtrepleine-ment évaluée quelorsqueles projets IAP seront misen œuvredanslesannéesà venir(voir points 19, 30 à 34 et 43 à 47).
Photo1:L’undesprojetsauditésacontribuéàlaréalisationdel’objectifgénéral consistantàrenforcerlasécurité maritimeetàprévenirlapollution marineen Turquie, conformémentauxexigencescommunautaires.
Source rce: Commission européenne.
: Commission européenne.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
(CE) n° 1085/2006 du Conseil du 17 juillet 2006 établissant un instrument d’aide de préadhésion (IAP) (JO L 210 du 31.7.2006, p. 82).
La Turquie est actuellementl’un des trois pays candidats àl’adhé-sion à l’Union européenne, avec la Croatie et l’ancienne République yougoslave de Macédoine.
Pour chaque pays candidat,l’UE met en place un partenariat pourl’adhésion.
Celuirelatifàla Turquiea étéadopté en 2001 etactualisé en 2003, 2006 et 2008. C’est une décision du Conseil qui fixe les priorités que la Turquiedoitse donner danslecadre du partenariat pourl’adhésionsielleveut queles négociations d’adhésion progressent.
Afin d’aiderles pays candidats à releverles défis del’intégration européenne et à mettre en œuvrelesréformes nécessaires pour remplirles critèresrequis pour adhérer àl’UE, cette dernièreles soutientfinancièrement.
Chaque année, un programme national dresselaliste des projets àréaliser.
Danslecas dela Turquie,les programmes nationaux de 2002à 2006 ontétéfinancés parle programme d’aide de préadhésion enfaveur dela Turquie(APT)(voir tableau 1). Depuis 2007,l’APT estremplacée parl’instrument d’aide de préadhésion(IAP1).
PROJETS FINANCÉS PAR L’UE ET BUDGETS ANNUELS DANS LE CADRE DU PROGRAMME APT
Dotation budgétaire (en millions d'euros)
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Les autres volets sont: la coopé-
L’IAP enfaveur dela Turquie a été doté de 4 873 millions d’euros pourla période 2007-2013.Il comprend cinq volets, dontle plus important estle volet I: aide àlatransition etrenforcement des institutions, doté de 1 665 millions d’euros2.
Ce volet représente un élément essentiel du soutien apporté parl’UE en vue de rem-plirlescritèrespolitiquesetéconomiques(telsqu’ilsontété définislors du Conseil européen de Copenhague enjuin 1993)3
Bien quela Commission soit globalement responsable dela ges-tiondel’aidedepréadhésion,l’APTetl’IAPsontgérésparles autoritésturques danslecadre d’unsystème de mise en œuvre décentralisée(DIS).Le bénéficiaire principal dechaque projet (généralement un ministère ou unautre organisme public)est chargé de proposer desidées de projet, d’en préciserles exigen-ces,puisdegérerlesactivitéscorrespondantes.
Denouvelles institutions turques ont été mises en place:le Secrétariat général pourles affaires européennes(SGAE), principalement chargé de définirles projets et d’enassurerlesuivi, etl’Unitécentrale de financement et de passation de contrats(UCFC), qui estrespon-sable dela passation des marchés pourtousles projetsfinancés parl’UE.
3 Les critères politiques de Copenhague requièrent une stabilité des institutions garantissant la démocratie, l’État de droit, les droits de l’homme, le respect des minorités et leur protection.
Les critères économiques concernent l’existence d’une économie de marché viable et la capacité à faire face aux forces du marché et à la pression concurrentielle à l’intérieur de l’Union européenne.
Pour de plus amples informations sur les négociations d’adhésion, veuillez consulter le site: http://europa.eu/scadplus/glossary/accession_criteria_copenhague_fr.htm.
Ilincombaitàla Commission de donnersonagrémentauxins-titutions du DIS etausystème de gestion de projetavant qu’ils ne deviennent opérationnels.Elleapprouveégalementle programme national annuel (comprenantles différents projets sélectionnés envue d’unfinancementcommunautaire) etlesagents dela Commission en poste à Ankara sont chargés de délivrer une autorisation préalable pourlesappels d’offres etles passations de marchés.
l’aquis dans la suite du texte — reprend la totalité de la législation communautaire et représente environ 100 000 pages de droit primaire et de droit dérivé.
Les autorités administratives et judiciaires turques doivent être formées pour pouvoir ensuite mettre en œuvre et faire appliquer la nouvelle législation communautaire.
Constitué des hautsreprésentants detoutesles entitésconcer-nées,lecomité mixte desuivi(CMS) pourla Turquiecontrôlele fonctionnement du DIS.La Commission etlesautoritésturques en assurent conjointementla présidence.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
ÉTENDUE ET APPROCHE DE L’AUDIT
L’objectifdel’auditétaitd’évaluersila Commissionavaitbien gérél’aide de préadhésionenfaveur dela Turquiesousl’angle des questionssuivantes: a)
La Commission européennea-t-elleveilléàce quel’aide de l’UEsoit destinéeaux projets quiapportentla plus grande valeur ajoutée surle plan dela réalisation des priorités définies dansle partenariat pourl’adhésion?
La Commission européenne s’est-elle assurée quele système de mise en œuvre décentralisée permettait de produire avec succès et en temps utileles réalisations prévues dansle cadre des projets, ainsi que d’atteindreles objectifs de ceux-ci?
La Commission européenne s’est-elle assurée de l’existence d’un système efficace d’évaluation et de contrôle dela performance?
Le projetle plussimple del’échantillon comprenait unseulcontrat,alorsqueleplusgrandbénéficiaitde312 subventions.Le montantdufinancementcommunautairepour lesprojetssélectionnésallaitde1,5à45 millionsd’euros(voir annexe I).
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
L’audit a également porté sur la planification stratégique et sur les procédures de sélection des nouveaux projets relatifs à la première année dela période de programmation(2007) pour le volet I de l’IAP,jusqu’en décembre 2008.
Ce dernier a été sélectionné parce qu’il estle plusimportant descinqvolets(52 % du budgettotal pour la Turquie en 2007) et celui qu’il est le plus facile de comparer avecl’APT.
Carte dela Turquieindiquantles sites qui ontfaitl’objet d’un contrôle sur place
Source: Cour des comptes européenne.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
PROGRAMMATION STRATÉGIQUE
L’aide de l’UE ne doit pas constituer l’unique moyen d’atteindre les objectifs prioritaires fixés dansle partenariat pourl’adhésion. Des ressources nationales etle concours d’autres donateurs, de même quela politique etlalégislation nationales doivent également y contribuer.
La fiche d’activité la plus récente
La Couraexaminéles documentsstratégiquesetlesystème de programmationutiliséspourleprogrammenational2007,afin d’évaluersila Commissionavaiteurecoursà uneapprochesys-tématique pour dirigerl’aidefinancière del’UElà où elle pouvait apporterla plus grande valeur ajoutée surle plan dela réalisation des priorités.
de la DG Élargissement se trouve à la page 667 du document SEC(2008) 514: Avant-projet de budget général des Communautés européennes pour l’exercice 2009 — Document de travail, partie I.
LES DOCUMENTS STRATÉGIQUES DU CONSEIL ET DE LA COMMISSION N’ONT PAS PERMIS D’ORIENTER PLEINEMENT LES AIDES DE L’UE EN FONCTION D’UN ENSEMBLE D’OBJECTIFS RÉALISABLES
fiques, mesurables,réalisables, pertinents et datés) doivent être définis pour toutesles mesures politiques couvertes parle budget del’UE.Ils doiventfigurer danslesfiches d’activité6 entant que partieintégrante des processus d’établissement du budget par activités et de gestion par activités.
Toutefois,la Commission n’a pasfaitfigurer de tels objectifs danslesfiches d’activité concer-nantles dépenses de préadhésion en Turquie.
Le partenariat pourl’adhésion de2006 définissait236 priorités devant permettreàla Turquie desatisfaireaux exigencesrelati-vesàl’acquiset deremplirlescritères de Copenhague.
Aucune indication n’était donnée quantàl’importancerelative desdites priorités,le seul élément quiles différencie étantle délaiimparti.
Le partenariat pourl’adhésion 2006indiquait queles prioritésà courtetà moyentermes devaientêtreréalisées dans des délais d’un à deux ans et detrois à quatre ansrespectivement.
Les priorités figurant dansle partenariat pourl’adhésion n’étaient passystématiquementdéfiniesde manièreàcequ’ellessoient spécifiques et mesurables, et il s’est avéré que leur réalisation dans les délaisfixés dansla décision du Conseil n’était pasréaliste.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
En2007,la Commissionaévalué dans quelle mesurela Turquie avaitatteintles objectifs prioritaires définis dansle partenariat pourl’adhésion.
Cetteévaluationa permisdeconstaterquela Turquie avait déjà réalisé quelque 60 priorités, soit 30 % du nom-brequidevaitêtreatteintsuivantlecalendrierdupartenariat pourl’adhésion.L’analysedela Courapermisdeleconfirmer.
S’agissant des priorités à court terme pour 2006, 67 % d’entre elles figurent également dansle partenariat pourl’adhésion 2008 avec la mention qu’elles n’ont pas été réalisées dansles délaisimpartis (tableau 2).
Par exemple,le partenariat pourl’adhésion 2001 définitcomme prioritéàréaliser dansun délai de deuxansla«luttecontrela criminalité organisée,les stupéfiants,la traite des êtres humains, la fraude,la corruption etle blanchiment de capitaux.
Cette priorité est reprise dans tous les partenariats pour l’adhésion suivants.
Vu son ampleur, elle n’était de toute évidence pas réalisable dans un délai de deux ans.
Enréponse à chaque partenariat d’adhésion,la Turquie doit éla-borerunplancomprenantles mesuresprévues7.Cesplansne précisent pas quellessontlesactivités qui nécessiteraient une aidefinancière del’UE.
COMPARAISON ENTRE LES PRIORITÉS À COURT TERME DU PA 2006 ET CELLES DU PA 2008
Le PA 2006 énumérait 155 priorités à court terme contre 139 pour le PA 2008.
80 (52 %) ont été reprises dans le PA 2008 avec peu ou pas de modications. 24 (15 %) ont été reprises dans le PA 2008 mais avec une formulation plus précise ou plus énergique.51 (33 %) n’ont pas été reprises dans le PA 2008.
35 des priorités à court terme figurant dans le PA 2008 étaient soit nouvelles, soit d’anciennes priorités à moyen terme.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
En 2007,la Commission a établi un documentindicatif de planification pluriannuelle(DIPP).Ils’agit d’un document destratégie globale destiné àfixerles principales priorités que les fonds IAP devraientserviràréaliseraucoursdestroisannéessuivantes.
Outilessentielenla matière,le DIPPest de natureà permettre une meilleure orientation desfonds del’UE.
Toutefois,le niveau d’agrégationlimitaitlaspécificité d’untel document.
Danscer-tains domaines,il n’afait quereprendreles priorités pertinentes du partenariat pourl’adhésionet, dans uncas,ilarésumésept priorités en un seul point:renforcement dela protectionjuridi-que etjudiciaire delaliberté deculte.
Parconséquent,le DIPP n’a pas permis de définirles objectifs du financement communautaire de manière plus spécifique, mesurable ouréalisable que ne l’afaitle partenariat pourl’adhésion.
SÉLECTION DES PROJETS
La sélection des projets est effectuée conjointement par les autorités turques et par la Commission, qui les intègrent dans une convention definancementsignéeparlesdeuxpartiesaprèsl’adoptiondu programme national correspondant parla Commission.
La Cour a vérifié si le processus de sélection des projets permettait de garantir queles projetsfinancés: a) portaient directementsurles priorités mentionnées dansle partenariat pourl’adhésion; b) étaientassortisd’objectifsspécifiquesetprévoyaientun contrôle dela performance; c) étaient bien planifiés etréalisables.
MANQUE DE RIGUEUR DANS LA SÉLECTION DES PROJETS APT
Les priorités du partenariat pourl’adhésion n’ont pas été suffisamment prises enconsidérationlors delasélection des projets APT
Ilestnécessairede mettreenplaceunprocessusefficacepour garantir quela procédure derecensement des projetsfondéesur une approche ascendante,introduite dans le cadre du DIS, aboutisse à l’élaboration et à l’approbation de projets conçus de telle sorte que les objectifs prioritaires définis dansle partenariat pourl’adhésion puissent être atteints.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Le projet concernait la création d’un service de probation dans le cadre de la réforme des prisons turques, an de fournir un éventail de services aux autorités judiciaires et à l’administration pénitentiaire.
Ce nouveau système proposait une alternative à la prison en orant aux délinquants la possibilité de purger leur peine au sein de la communauté.
Lors de l’audit des projets relevant des programmes nationaux 20022004, la Cour a constaté qu’aucun processus de cette nature n’existait àl’époque et quel’un des 11 projets ne correspondait à aucune des prioritésinscrites dansle partenariat pourl’adhésion8.
Bien que ce projet soit manifestement digne d’intérêt (voir point 51 et encadré 5), le partenariat pour l’adhésion n’en mentionnait nullement l’utilité et, dansle même temps, plus de 100 autres priorités n’étaient au centre d’aucun des projets sélectionnés.
Les objectifs et la portée de quatre autres projets audités9,ne concernaient pas directement les priorités figurant dansle partenariat pourl’adhésion.
Droits culturels, Transports routiers, et Programme de développement de l’Anatolie orientale.
Les objectifs et les indicateurs de projets APT ne suffisaient pas pour contrôlerla performance
Pourchaque projetcompris dans un programme national,ilest nécessaired’établirunedescriptioncomplèteduprojet,plus connue sousle nom defiche de projet.
Cette dernière doit définir les objectifs du projet,les résultats escomptés et desindicateurs objectivementvérifiables,ainsiquedifférentesétapespourla mise en œuvre.
La Cour atestélesfiches de projet pour vérifier queles objectifs de projetetlesrésultatsescomptésétaient bien SMART (spécifiques, mesurables,réalisables,pertinentsetdatés)etqueles indicateurs de contrôle dela performance du projet étaient bien RACER(pertinents, acceptés, crédibles,faciles etsolides).
Bien que les fiches de projet constituent une bonne base pour établir unsystème decontrôle dela performance,la Cour aconstaté que seuls deux des 11 projets(Protection des consommateurs et Service deprobationdansleprogrammenational2004)étaientassortis d’objectifs SMART et d’indicateurs de performance RACER.
Lafiche pourle projet Probation service (Service de probation), par exemple, définissaitseptindicateurs permettant de mesurerl’incidence de la probation comme alternative à une peine de prison.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
En l’absence de données de référence — un point de départ par rapport auquelles progrès réalisés peuvent être mesurés — toute évaluation dela mesure danslaquelleles projets avaient permis d’atteindre les objectifs escomptés était impossible.
L'encadré 1 montre queles objectifs des différents volets du programme de développement de l’Anatolie orientale auraient pu être mesurables.
Cependant, la fiche de projet ne définissait aucun indicateur ni aucune référence parrapport auxquelsil aurait été possible de montrerles progrès réalisés, pas plus qu’elle nefixait des objectifs.
PROGRAMME DE DÉVELOPPEMENT DE L'ANATOLIE ORIENTALEEADP
Doté de 45 millions d’euros, l’EADP se composait de quatre volets dont les objectifs étaient les suivants:
Agriculture: renforcer les capacités agricoles de la population et des organisations rurales, ainsi qu’améliorer le niveau de revenus et la qualité de vie dans la région concernée par le programme. (Aucun indicateur ni aucune donnée de référence relatifs aux capacités agricoles, aux revenus, etc., n’ont été fournis.)
PME: stimuler l’activité des petites et moyennes entreprises par le renforcement des capacités, aussi bien au niveau national qu’au niveau local, dans l’application de nouvelles méthodologies au développement régional à long terme en matière d’innovation. (Aucun indicateur ni aucune donnée de référence relatifs à l’activité des PME n’ont été fournis.)
Tourisme: promouvoirla région en tant que destination touristique nationale et internationale et favoriser la protection des sites naturels et historiques.
(Aucun indicateur ni aucune donnée de référence relatifs au nombre de touristes nationaux et internationaux n’ont été fournis.)
Développement social: rétablirl’équilibre en matière d’accès desfemmes àl’alphabétisation et aux activités rémunératrices.
(Aucun indicateur ni aucune donnée de référence relatifs à la participation des femmes n’ont été fournis.)
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La faisabilité des projets APT n’a pas été suffisamment prise en considération
Le projet Acquis phytosanitaire avait pour objectif la mise en conformité de la législation et des pratiques phytosanitaires avec celles de l’UE.
Unefoisquelesobjectifsduprojetontétéfixés,ilconvientde spécifier quelssontleséquipements,lesinstallations,lesactions etlesactivitésnécessairesàla miseen œuvreduprojet.Surles 11 projets contrôlés, deuxseulement définissaientréellementleurs besoins spécifiques: Sécurité maritime du programme national 2002 et Administration fiscale du programme national 2004.
Les spécifications des neuf autres projets étaientinadéquates à des degrés divers.
S’agissant par exemple du projet Acquis phytosanitaire10, la question desinstallations queles autoritésturques étaient censéesfournir n’apasétédûmentpriseenconsidération.Cen’estqu’aprèsle commencement du projet que la nécessité de disposer de nouveaux bâtiments et de modifier considérablement la manière de travailler est apparue.
L’ampleur de ces travauxles rendaitirréalisables avec le budget et dansle délaifixés pourle projet. En conséquence,le projet n’a pas atteint son objectif, à savoir l’agrément du laboratoire créé, bien queles équipements etles formations financés parl’UE aient bien étéfournis comme prévu.
LE PROCESSUS DE SÉLECTION DES PROJETS S’EST AMÉLIORÉ APRÈS L’INTRODUCTION DE L’IAP
La Couraexaminéle processus desélection des projets pourle programmenational2007.Enl’occurrence,elleaconstatéque la Commission avait misenplacedescontrôlessystématiques et documentés dontchaque proposition de projetfaisaitl’objet avant de pouvoir être prise en considération pour son éventuelle inclusion dansle programme.
Àtitre d’illustration,ilaétévérifiéàunstade précoce queles projets correspondaient àl’une des priorités figurant dansle DIPP et dansle partenariat pourl’adhésion.
Les propositions de projet pourlesquelles ce n’était pasle cas étaientrejetées.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La Commission a égalementreconnula nécessité d’améliorerles indicateursafin de mieux mesurerlaréalisation des objectifs de projetetainstauré descontrôles pourévaluerleur qualité.Les bénéficiaires ont reçu des orientationsindiquant comment définir des objectifs clairs et desindicateurs pourles mesurer.
En outre,la Commission aimposé aux autorités turques d’évaluer les besoins ou de procéderà des études defaisabilité pourcha-que projet, et elle a mis en place des contrôles pour s’assurer que cela étaitfait.
La Commission arecommandélaréalisation d’une évaluationdetypeéconomique(habituellementsouslaforme d’une analyse coûts/avantages) des projets d’investissement.
Elle a également demandé que des études de marché soient effectuées pourles voletsfournitures des projets proposés afin d’évaluer quels étaientles besoins réels etle budget approprié concernant leséquipements.La Commissionafourniauxautoritésturques des orientationslui permettant de préparer detelles études.
L’analyse dela Coura montré queles nouvelles mesuresavaient été respectées pourle programme national 2007, mais quela manière deles mettre en œuvre pouvait encore êtreaméliorée.Les propositions de projet n’ont pasétéévaluées de manièreà déterminer dans quelle mesure elles étaient de nature àtraiter une priorité avec efficacité et efficience.
Une telle évaluation permettrait decomparerles différentessolutions et desélectionnerles projetssusceptibles d’avoirla plus grandeincidence.
Avec les nouvelles mesures, la Commission devrait pouvoir sélectionner lesprojetsd’une manièrepermettantderéduirelesproblèmes constatés lors de l’audit des projets des programmes nationaux 20022004.
Toutefois,l’incidence des améliorations ne pourra être évaluée dansson ensemble quelorsqueles projetsrelevant du programme national 2007 auront été pleinement mis en œuvre(2012).
SYSTÈME DE MISE EN ŒUVRE DÉCENTRALISÉEDIS
Le DISconstituelecadrejuridiqueetadministratifàl’intérieur duquellesautoritésturques gèrentles projetsfinancés parl’UE souslasupervision dela Commission.
Cela nécessite queles entités administratives soient compétentes et dotées de ressources adéquates — commele SGAE etl’UCFC(voir point 5) — et queles bénéficiaires aientla capacité de mettre en œuvreles projets.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La Cour a évalué sile DIS avait permis de bien gérerles projets par: a) la miseen œuvreentempsopportun des projetscontrôlés relevant des programmes nationaux 20022004, b) l’obtention des réalisations escomptées et d’effets potentiellement durables.
LE DIS N’A PAS PERMIS DE METTRE EN ŒUVRE EN TEMPS OPPORTUN LES PROJETS CONTRÔLÉS, MAIS DES MESURES CORRECTRICES ONT ÉTÉ PRISES DEPUIS
En 2003, la Commission avait estimé que les ressources matérielles et humaines du DIS étaient satisfaisantes et, par suite, ellel’avait autoriséà mettreen œuvrel’APT.
Toutefois, dansla pratique,le DISnedisposaitpasdesuffisammentdepersonnelqualifiéet correctement formé pour traiterla masse budgétaire etle nombre élevé de projets adoptés dansle cadre des programmes nationaux 2002-2004(voir encadré 2). Malgré cela,la Commission a adopté des programmes nationaux dotés decrédits de plusen plusim-portantsetcomportanttoujours plus de projetschaqueannée (voirtableau 1).
EXEMPLES DE RETARDS DUS AU MANQUE D’EFFECTIFS INSUFFISANTS ET D’EXPÉRIENCE DU DIS
Les spécifications techniques ont été établiesfin 2004, mais,faute d’effectifs suffisants,il afallu sept mois à l’UCFC pour transmette ses commentaires.
Dans l’ensemble, la finalisation et l’approbation des documents relatifs aux appels d’offres ont nécessité plus d’un an et demi.
L’élaboration des contrats relatifs à l’assistance technique pour le projet a duré un an au total, avec dix versions intermédiaires, en raison du manque d’expérience du bénéficiaire en matière d’établissement de contrats de ce type.
Cela a retardé l’assistance technique d’environ 11 mois.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Dans de précédents rapports,
Pour remédier aux retards accumulés,l’UCFC a traité en prioritéles appels d’offres etles contrats relatifs aux projetsles plus anciens, desorte queles échéancesfixées pour passerlescontratssoient respectées et qu’ainsi,l’aide financière del’UE ne soit pas perdue. En conséquence,les projets del’année en cours n’ont pas avancé comme prévu,ce quiasystématiquemententraîné desretards11.
Decefait,le délai pourla miseen œuvre dechaque programme national relatif àl’APT de 2002 à 2005 a dû être prolongé d’un an.
Il en a été de même pour une partie du programme national 2006.
La Cour a constaté que le DISn’avaitpaspermisde mettreen œuvre entemps utilesept des 11 projetscontrôlésrelevant des programmes nationaux 20022004, et qu’il en était en partie allé de même pourles quatre projetsrestants.
La première étape dansla mise en œuvre d’un projet estl’appel d’offres, qui ne peut débuter qu’unefois quele programme na-tionalaétéapprouvé parla Commission.S’agissant des projets contrôlés,septn’étaientpasprêtspourunappeld’offresàce stade. En effet,le ministère bénéficiaire n’avait pas suffisamment bien préparélesspécifications du projetet d’autres documents pourêtreen mesuredepublierlesavisde marchérequispour sélectionner des contractants valables.
Par exemple, dix-sept mois sesontécoulésentrel’approbationdu projetdanslecadredu programme national 2004 et la publication de l’appel d’offres pour les deux projets Modernisation des douanes et Droits culturels.
PROJET MODERNISATION DES DOUANES RELEVANT DU PROGRAMME NATIONAL 2004
Le programme national 2004 a été approuvé en janvier 2005.
L’avis de marché relatif à l’achat de véhicules et de matériel (scanners à rayons X compris) n’a été publié que le 31 août 2006 et le contrat a été signé le jour de l’échéance, à savoir le 30 novembre 2006.
Deux des lots de l’appel d’offres ont dû être annulés parce que les offres remises ne répondaient pas aux critères.
Faute de temps pour lancer une nouvelle procédure d’appel d’offres,les retards ont entraînél’annulation de crédits pour un montant de quelque 3,7 millions d’euros (21 % du budget total de 18 millions d’euros consacré au matériel).
La Commission a dû prolonger d’un an la période de mise en œuvre (jusqu’au 30 novembre 2008) afin que le reste du projet puisse être réalisé.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La phase de passation des marchéscomprendl’examen desof-fres,la sélection d’un contractant etla signature du contrat.
Cela relève principalement delaresponsabilité del’UCFC.
Aucun des contrats defournituresfaisant partie del’échantillonaudité n’a étésignésuivantlecalendrierétabli. Desretards dansles phases d’appel d’offres ou de passation des marchés entraînent une réductioncorrespondante dutemps disponible ensuite pourac-complirles activités du projet, ce qui a étélourd de conséquences dans certains cas(voir encadré 3).
Photo2:S’agissant du projet Modernisation des douanes,l’UE afinancél’installation descanners dansles ports etles postes frontières pourcontrôlerles véhicules danslecadre delaluttecontrelatraite des êtres humains etletrafic de drogues et d’armes.
Source: Autorités douanières turques.
Photo 3: Contenususpect découvert grâce auxscannersfinancés parl’UE.
Source: Autorités douanières turques.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Suite aux problèmes liés au manque de personnel à l’UCFC, la Com-missionasubordonnél’approbation des programmes nationaux 2005 et 2006à uneaugmentation deses effectifs:l’UCFC devait compter 80 agents pourle programme national 2005 et 100 pour celui de 2006.
Afin de réduire les risques qu’implique le fait de passer les contrats àla dernière minute,la Commission afixé des délaisintermédiai-res.Ils ont étéinstaurés pourla premièrefois pourle programme national 2005, maisils ont été plus efficaces pourle programme national 2006, même sile nombre de contrats à traiter était moindre dans ce deuxième cas(voirtableau 3).
La procédure de sélection des projets pourle programme national 2007aégalementvul’introductiondenouveauxcontrôles(voir point30),quiavaientpourobjectifderéduirel’incidencedes retards. Une évaluation de la capacité d’absorption des bénéficiaires a été réalisée et, lors de la phase finale de la procédure de sélection, ledegré de préparation du projeta étécontrôlé pours’assurer que sa mise en œuvre pouvait commencerimmédiatement.
DONNÉES RELATIVES AUX CONTRATS
Échéance pour la signature des contrats
Contrats signés au cours du dernier mois
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La Commission a égalementinstauré de nouvelles procédures vi-santàconfierauchef del’UCFClaresponsabilité deveilleràce que les ministères bénéficiaires disposent effectivement des capacités nécessaires, entre autres surle plan des effectifs, pour met-treen œuvreleurs projets. Depuisle programme national 2007, lechefdel’UCFCprocèdeàdesmini-agrémentssurlabase d’autoévaluations effectuées parles ministères bénéficiaires.
Ce processusétantencoreencoursau moment del’audit,l’in-cidence decette mesure n’a puêtreévaluée.
Toutefois,la Com-missiona déjà puconstater queles bénéficiaires n’avaient pas reçu d’orientationsclaireset quel’UCFC ne disposait d’aucune procéduresatisfaisante pourtesterles autoévaluations.
LES RÉALISATIONS ATTENDUES DES PROJETS CONTRÔLÉS ONT FINALEMENT ÉTÉ OBTENUES ET LES RÉSULTATS ONT ÉTÉJUGÉS POTENTIELLEMENT DURABLES
Les projets nécessitent desressources(intrants) pour produire desréalisationsetatteindre des objectifs(résultatsescomptés et effets).
DÉFINITION DES RÉALISATIONS ET DES OBJECTIFS D’UN PROJET
Réalisations — Ce qui est directement produit ou accompli avec les ressources allouées à un projet.Exemples: fourniture de matériel de laboratoire (Acquis phytosanitaire); prestation de cours de formation (EADP).
Résultats — Changements immédiats résultant de la mise en œuvre d’un projet.Exemples: utilisation du matériel de laboratoire pour dépister des maladies chez les plantes; acquisition de nouvelles compétences par des femmes suite à leur participation à une formation.
Incidences — Conséquences à plus long terme qui peuvent être observées après l’achèvement d’un projet.Exemples: réduction des cas de maladies chez les plantes; amélioration de l’accès des femmes aux activités rémunératrices.
Effets — Résultats et incidences.
Objectif — Définition des effets que le projet est censé produire.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Modernisation des douanes (PN 2004) et Service de probation (PN 2004).
Commecela estindiqué aux points 24 à 27,la Commission n’a pu démontrer, enl’absence d’objectifs SMARTet d’indicateurs, dans quelle mesure la gestion des projets était une réussite sur le plan de la réalisation des objectifs.
L’évaluation de la Cour s’est donc limitée à un examen del’existence d’éléments probants attestant queles projets avaient produit les réalisations escomptées.
Cette évaluation s’est appuyée surl’examen des rapports de contrôle, sur des entretiens avecles 11 principaux ministères bénéficiaires et surla visite de 19 sites pour queles auditeurs dela Cour puissent collecter des éléments probants concernantlesréalisations produites.
La Cour n’a pas relevé d’insuffisances significatives en ce qui concerne lesréalisationsdesprojets:ellesontétéentièrementproduites pourtrois12 des 11 projets audités et pourles huit projetsrestants, ellesl’ontétédansunetrèslarge mesure(voirtableau4).Les quelques problèmesconstatésrésultaient de déficiences affectant laconceptionduprojetetlaphasedesélection(voirpoints20 à 29),ainsi que deretards danslesappels d’offres etla passation des marchés.
RÉALISATIONS ET DURABILITÉ
Réalisations produites et contribuant aux objectifs
Critères:O = pleinement respectés; / = en grande partie respectés; N = non respectés.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Un projet est considéré comme durable s’il continue de produire des résultats et d’avoir desincidences une fois quele financement del’UE a prisfin.
Danslalimite des travaux qu’elle a pu effectuer enfonction del’état d’avancement des projets contrôlés,la Cour aestimé quelesrésultats de dix des11 projetsauditésétaient potentiellement durables (voir tableau 4).
Le projet Acquis phytosanitaire relevant du programme national 2002 constituaitla seule exception.
Bien qu’il ait produitla majorité des réalisations escomptées, le fait qu’il n’ait pas obtenu l’agrément (voir point 29), que les laboratoires manquaient de personnel et que le fournisseur du matériel delaboratoire n’assurait pasla maintenance prévue au contrat,représentait unrisque poursa durabilité.
En outre, un projeta davantage dechances d’être durablelors-quele degré d’appropriation dela part du bénéficiaire est élevé, commecela estillustré dansl'encadré 5.
Unsentiment d’appropriation naîtlorsquele bénéficiairesesent activementimpliqué dansl’initiative, par exemples’il estcelui quil’a proposée,s’ila contribué à sa planification et à sa conception, s’il a géré sa mise en œuvre ets’il estime pouvoir entirer desavantages encas de continuation.
En Turquie,le système DIS augmentela probabilité que ces conditionssoientremplies, puisqu’il permetla sélection des projets par une approche ascendante et confiela gestion de la mise en œuvre des projets aux bénéficiaires.
Bien quel’appro-priation nesoit quel’un des multiplesfacteursayant uneinci-dencesurla durabilité,la Couraconstaté quelesconditions de celle-ci — appropriation du projet et production des réalisations escomptées — étaientréunies.
L’assistancetechnique(deloinl’élémentle plusimportant du projet) a été mise en œuvre de manière efficace et en temps opportun.
Des retards ont toutefois affecté la livraison de matériel de bureau: l’avis de marché a été publié avec 17 mois de retard surla date prévue danslafiche de projet.
L’incidence du retard a été limitée, car le ministère de la justice a fourni du matériel de rechange financé par des fonds nationaux, afin que les services de probation soient rendus opérationnels.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
CONTRÔLE ET ÉVALUATION DE LA PERFORMANCE
Le contrôle etl’évaluation dela performance sont nécessaires car ils permettent d’informerles décideurset de démontrer quela gestionfinancièreest bonne.La Couravérifiésila Commission pouvaits’appuyersur une basesolide pourexaminerla miseen œuvre des projets et évaluerla réalisation deleurs objectifs, ainsi quel’incidence des projets financés parl’UE surle plan dela réalisation des priorités définies dansle partenariat pourl’adhésion.
LES PROBLÈMES LIÉS À LA MISE EN ŒUVRE N’ONT PAS TOUJOURS ÉTÉ SIGNALÉS
Le DISapermisdevérifiersilesprojetsétaientdanslabonne voie, parlatenue deréunionsrégulièreset parl’établissement derapports de contrôle.
Desréunions, présidées parles bénéficiaires dechaque projet, étaient organisées afin de pouvoir suivreles avancées et résoudre les problèmes rencontrés au cours dela mise en œuvre du projet.
La Commission,l’UCFC etle SGAE étaienttenus d’y assister pour recevoir et fournir des informations actualisées.
Les réunions n’ont pas toujours faitl’objet de comptes rendus, maisla Cour a pu examiner un petitéchantillon deceux disponibles pourles projets contrôlés.Ilenressortquelesproblèmescourantsde miseen œuvre avaient été mis aujour et que des mesures de suivi avaient été arrêtées, mais que certaines questionsimportantes n’avaient pas été documentées.
Bien que le SGAE soit chargé de vérifier les progrèsréalisés dansla mise en œuvre et,lecas échéant, de recommander des mesures correctrices au CMS,la Cour a constaté qu’iln’étaitprésentàaucunedesréunionssélectionnéesdans l’échantillon.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Le DIS produisait deuxtypes derapport decontrôle des projets.
Le premierétaitlerapport mensuel del’UCFCrelatifauxappels d’offres, aux passations de marchés et aux paiements.
Ces rapports étaient transmis àla délégation dela Commission pour un contrôle surle plan opérationnel et àl’unitéfinancière decelle-ci pour un contrôle financier.
Le deuxième était le rapport semestriel par le bénéficiaire et relatif àla réalisation des activités du projet en cause, qui était adressé au SGAE.La Cour acependantconstaté que des retards et des problèmesimportants dansla mise en œuvre du projet n’étaient pas mentionnés dans cesrapports(voirtableau 5).
Lesrapportsreprésentaient une occasion d’évaluerles progrès réalisés parrapportauxéchéancesfixées danschaquefichede projet pourla miseen œuvre du projet.
Cependant,cela n’aété effectuéquepourlesdatesdedébutetdefindesprojets:les datesauxquellesles étapesintermédiairesavaient étéfranchies n’étaient pasindiquées. Une foisle projet terminé,il n’existait par conséquent aucun relevé complet permettant de déterminer dans quelle mesureil avait été mis en œuvre comme prévu.
INSUFFISANCES NE FIGURANT PAS DANS LES RAPPORTS DE CONTRÔLE DES PROJETS ÉTABLIS PAR LE BÉNÉFICIAIRE ET MESURES DE SUIVI MISES EN PLACE
Le rapport de suivi établi par le bénéciaire ne faisait pas état de déciences liées aux installations de laboratoire fournies, mais elles étaient détaillées dans le rapport trimestriel du consultant de l'UE.
Le bénéciaire a pris des mesures correctrices (nancées par des fonds turcs) et le projet a pu être mené à bien.
Les auditeurs ont constaté que l'équipement et les installations de laboratoire fournis n'étaient pas appropriés (voir points 29 et 51, encadré 2 et tableau 4).
Après la visite sur place de la Commission, le bénéciaire a pris des mesures correctrices pour réaménager les installations sur un des sites.
Modernisation des douanes
Les retards concernant l'installation du scanner à rayons X n'étaient pas mentionnés dans le rapport du bénéciaire, car ce dernier n'avait pas prévu d'aménagements supplémentaires pour le montage du scanner, qu'il avait ensuite financés sur ses propres deniers.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Desrapportsintermédiaires d’évaluationétaientétablischa-queannée pourle CMS par unesociété externe mandatée parla Commission.Ilsfournissaient une synthèse de tousles projets en cours, c’est-à-dire ceux en voie de mise en œuvre àl’échéance de la période priseenconsidération danslerapport.Ilsvisaientà examinerlaréalisation dechaque projetsousl’angle desa per-tinenceet desonefficienceainsi que desonefficacité, deson incidence et desa durabilité probables.
Celasefaisait principalement surla base durapport de contrôle du DIS et d’entretiens.
Unrapport général contenant desrecommandations pourl’amé-lioration du fonctionnement des systèmes et dela programmation du DIS était également établi.
Ces recommandations ont abouti à plusieurs décisions du CMS.
Dèslors quelesrapportsintermédiaires d’évaluation étaient annuels et ne proposaient aucune appréciation des projets achevés, lesinformations n’étaient nisuffisamment complètes nifournies entemps utile pour permettre une gestion dela performance.
Si l’on ajoute àcelales déficiences mises aujour danslesrapports de contrôle des projets du DIS etl’absence d’agrégation des données existantes, aucuneinformation utile n’était disponible surle contrôle des étapes accusant des retards ou surl’ampleur de ceuxci. En matière de gestion, desinformations complètes, pertinentes et opportunes ont parconséquentfait défaut,ce quia empêché de programmerlachargedetravailannuelledel’UCFC,de mi-nimiserles goulots d’étranglementetlesretardset d’intervenir rapidementlorsqueles échéances n’étaient pasrespectées.
LES DONNÉES PERMETTANT D’ÉVALUER LES RÉSULTATS DES PROJETS ÉTAIENT GLOBALEMENTINSUFFISANTES
Outreles déficiencesaffectantla définition des objectifset des indicateurs mentionnées aux points 24 à 27, il a été constaté que les indicateurs de performancefigurant danslesfiches de projet n’ont pas été utilisés dansles rapports de contrôle de 10 des 11 projets audités, dontles deux projets qui comportaient pourtant quelques indicateursassezélaborés(voirpoint26).Enconséquence,la Commission a manqué d’informationssurl’étendue delaréussite des projetssurle plan delaréalisation deleurs objectifs.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Dans de nombreux cas,lesrésultats etlesincidences des projets ne se concrétiseront pas avant quele paiementfinal du projet ait été effectué, bien queleurimportance soit capitale dansl’évalua-tion del’efficacité des dépenses.
Puisqueles projets nefaisaient pasl’objet d’un rapport final,la Commission ne disposait d’aucun système pourcollecter des donnéesconcernantlesindicateurs fixés dansla fiche de projet au moment del’achèvement du projet.
Il n’existeaucune procédure permettant devérifierla durabilité du projet etlaréalisation deses objectifs aprèsla date du paie-mentfinal, et d’enrendre compte.
Depuissix ans qu’une aide de préadhésion est accordée parl’UE àla Turquie,aucunsystème n’aété misen place pourévaluera posterioriles différents projets oul’efficacité du programme dans son ensemble surle plan dela réalisation des priorités contenues dansle partenariat pourl’adhésion et des progrèsréalisés parla Turquiesurla voie del’adhésion àl’UE.
En outre, dèslors quela plupart des objectifsstratégiquesrela-tifs àl’aidefinancière de préadhésion n’étaient nispécifiques ni mesurables ouréalisables dansles délaisfixés,lecontrôle dela performance en matière de dépenses, ainsi que del’optimisation desressources, ne pouvaits’appuyersur des basessuffisantes.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
CONCLUSIONS ET RECOMMANDATIONS
La Courarelevé des déficiences dansla gestion, parla Commission, del’aide de préadhésion en faveur dela Turquie au cours de la période APT.
Depuis,la Commissiona pris des mesuresvisant àaméliorerles procéduresrelativesàl’IAP, maisl’efficacité des changements ne pourra être évaluée que danslefutur.
Des amé-liorationssontencore nécessairesen matière de définition des priorités et d’évaluation del’efficacité dufinancement.
LA COMMISSION EUROPÉENNE ATELLE VEILLÉ À CE QUE L’AIDE DE L’UE SOIT DESTINÉE AUX PROJETS QUI APPORTENT LA PLUS GRANDE VALEUR AJOUTÉE SUR LE PLAN DE LA RÉALISATION DES PRIORITÉS DÉFINIES DANS LE PARTENARIAT POUR L’ADHÉSION?
Il n’existait aucun mécanisme permettant d’assurer queles projets proposés etsélectionnés étaient bien ceux quireprésentaientla meilleure utilisation des fonds del’UE surle plan dela réalisation des priorités du partenariat pourl’adhésion.
Le partenariat pourl’adhésion définit une multitude d’objectifs prioritairesàatteindreafin de préparerla Turquieàuneadhé-sionàl’Unioneuropéenne.L’aidedel’UEviseàcompléterles efforts déployés parla Turquie pour réaliser ces priorités.
Dansla chaîne de documentsformée parle partenariat pourl’adhésion, les programmes nationauxannuels,les projetsapprouvésetles différentsvoletsetactivités des projets,les objectifs n’étaient pasclairementclassés par ordre d’importance.Il n’existe pas de critères spécifiques et de cadre solide permettant de déterminer lesprioritésverslesquellesilconviendraitdedirigerl’aidede l’UE.
Aucunobjectifspécifique, mesurableetréalisablen’aété défini pour cette aide etles délaisfixés n’étaient pasréalistes.
Enconséquence,il n’existaitaucune basesolide pourévaluerla performance.
Bien queles procédures desélection des projetsaient étéconsi-dérablement améliorées aprèsl’introduction del’IAP,les propositions n’étaienttoujours pas évaluées enfonction del’efficacité et del’efficience aveclesquelles elles étaient susceptibles d’atteindre un objectif stratégique, ce qui aurait permis d’effectuer une comparaison pertinente entreles différentes solutions possibles ou de sé-lectionnerles projets de nature à avoirla plus grandeincidence.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RECOMMANDATIONCONCERNANT LES OBJECTIFSSTRATÉGIQUES
La Commission devrait améliorer sa programmation en s’appuyant sur une méthodologiesolide permettant de déterminer sur quels objectifsstratégiquesil convient de centrer prioritai-rementl’aide financière del’UE.
Avec cette méthodologie,lalo-gique del’intervention del’UE pourla réalisation de chaque objectif stratégique devrait pouvoir être clairement démontrée.
La Commission devrait définir des objectifsspécifiques pourle programme d’aide financière de préadhésion et en faire état dans la déclaration d’activité accompagnantl’avant-projet de budget.
RECOMMANDATIONCONCERNANT LESPROPOSITIONS DEPROJET
La Commission devrait encouragerles autoritésturques à élaborer des propositions de projettelles queles objectifsstra-tégiques relatifs aufinancement del’UE puissent être atteints dans des délaisréalistes.
LA COMMISSION EUROPÉENNE S’ESTELLE ASSURÉE QUE LE SYSTÈME DE MISE EN ŒUVRE DÉCENTRALISÉE PERMETTAIT DE PRODUIRE AVEC SUCCÈS ET EN TEMPS UTILE LES RÉALISATIONS PRÉVUES DANS LE CADRE DES PROJETS, AINSI QUE D’ATTEINDRE LES OBJECTIFS DE CEUXCI?
Bien qu’elles aient été approuvées parla Commission,lesinstitu-tions du DIS ont manqué de personnel pour les programmes nationaux de 2002 à 2004 et n’ont de cefaitréussi à mettre en œuvre en temps utile ni les projets contrôlés ni les programmes dans leur ensemble.
Néanmoins, bien qu’il ait connu des problèmes de mise en œuvre et desretards,le DIS a permis defaire en sorte queles projetscontrôlés produisentlesréalisationsescomptéeset que lesrésultatssoient potentiellement durables.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La Commission aintroduit des mesures destinées àremédier aux insuffisances du DIS.L’incidenceréelle decesaméliorations ne pourra être évaluée que lorsque les projets relevant de l’IAP seront mis en œuvre dansles années à venir.
RECOMMANDATIONCONCERNANT LACONCEPTION DESPROJETS
La Commission devrait prendre de nouvellesinitiatives en vue d’améliorerla conception etla mise en œuvre des projets par lesinstitutionsdu DIS.
Des mesurescommel’obligationde procéderà uneévaluation des besoinset une meilleure programmation des passations de marchés devraient être dûment appliquées.
LA COMMISSION EUROPÉENNE S’ESTELLE ASSURÉE DE L’EXISTENCE D’UN SYSTÈME EFFICACE DE CONTRÔLE ET D’ÉVALUATION DE LA PERFORMANCE?
La Commission ne disposait pas d’informations permettant de démontrerl’efficacité del’aide de préadhésion.
La Cour a constaté que les fiches de projet fournissaient une bonne base pour l’établissement d’un système de contrôle dela performance; en effet, elles précisaientles objectifs des projets etlesrésultats escomptés et définissaient desindicateurs objectivement vérifiables.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La Commission devrait veiller à ce que les différentes propositions de projets compor tent des objectifs spécifiques, mesurables,réalisables,pertinentsetdatés,desorteque leurcontributionàlaréalisationdesobjectifsstratégiques puisse être démontrée.
La Commission devrait améliorerle mécanisme d’établissement derapportssurla miseen œuvredesprojets,ainsiquesur leurs activités etsurleursréalisations; elle devrait également s’assurer quela performance des projets est contrôlée àl’aide d’indicateursdéfinisdanslafichedeprojet,afindepouvoir démontrer queles objectifs des projetssont atteints.
La Commission devrait veiller à ce queles réalisations des pro-jets(lesrésultats etlesimpacts)fassentl’objet derapportsà lafin de chaque projet et àintervalles appropriés parla suite, de manièreàfournir desinformationssurla performanceen vue des programmationsfutures.
RECOMMANDATIONCONCERNANT L’ÉVALUATION DUPROGRAMME
La Commission devrait procéder àl’évaluation du programme de préadhésion enfaveur dela Turquie danssonintégralité.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en sa réunion du 22 octobre 2009.
Parla Cour des comptes
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
ANNEXE I
LISTE DES PROJETS CONTRÔLÉS
Montant du contrat financé par l’UE (en millions d’euros)
Montant payé par l’UE(en millions d’euros)
Nom du projet
Droitsculturels culturels
Protection des consommateurs
Modernisation des douanes
Programme de développement de l'Anatolie orientale (EADP)
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
La Commission européenne (CE) reconnaît qu’unephased’apprentissageaété nécessaire pourla gestion du système de mise en œuvre décentralisée mis en place en Turquie depuis 2003.
Mais malgré certainesfaiblessesinitiales dansla mise en œuvre des projets et des programmes, lesprojetsontétémenésàbienetla majorité desrésultatssont durables.
La Commission estime que la définition deconditionsstrictespourl’accrédita-tiondusystèmeturcde miseen œuvre etlesuivirigoureuxdurespectdeces conditionsgarantirontune miseen œuvre efficace del’aide de préadhésion.
La Commission estime que la logique d’interventionen matièred’aidefinan-cièrequ’elleaétabli,quicombineun partenariatpourl’adhésion(PA),undo-cumentindicatif de planification plurian-nuelle(DIPP) et des stratégies nationales, constitueuncadreadéquat.La Commission admet quelesindicateurs etles ob-jectifsstratégiquesdes DIPPdansleca-dre del’instrument d’aide de préadhésion (IAP) sont perfectibles et des efforts sont actuellement menésencesens.
Dansle cadre de l’IAP, les projets doivent dorénavant répondre à des objectifs SMART et à desindicateurs RACER;ces éléments sont systématiquement vérifiés.
En ce qui concernel’instrumentdepréadhésion pourla Turquie,l’évaluation del’efficaci-té del’aide de préadhésion dansle cadre del’IAPsera menée au niveau dusecteur ouduprogramme,puisquel’onestime quelerapportcoût-efficacitéseraitné-gatif au niveau du projetindividuel.
La Commission a lancé, en collaboration avec les autorités turques, un certain nombre de mesures en 2008/2009 afind’améliorerlaprogrammationetla mise en œuvre del’aide de préadhésion.
D’autres mesuressont en préparation.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
La Turquie meten œuvrel’assistancefi-nancière dela CE depuis 2003 dansle cadre dusystème de mise en œuvre décen-tralisée(la Turquie est accréditée depuis octobre 2003).
La Commission a défini un cadre de planifi-cationstratégique pourla programmation del’aidefinancière.
Cecadrecomprendle document indicatif de planification plurian-nuelle(DIPP) comme cadre de planification stratégiquequi,s’ajoutantaupartenariat pourl’adhésion, orientela programmation autitre del’IAP en Turquie.
Une aide autitre del’IAP estfournie àla Turquiedepuis2007.Elleprendlasuite de l’assistance fournie à la Turquie de 2002 à 2006 dansle cadre del’instrument de préadhésion pourla Turquie.
Les fiches d’activité doivent correspondre entouspointsauxprogrammesdeges-tionannuelsetcontenirles mêmesindi-cateurset objectifs politiques.
Ainsi,les objectifs«spécifiques» desfiches d’activité doiventserapporter à une politique précise.Les dotationsfinancières deces objectifs politiques apparaissent dansles «principauxrésultatsliés aux dépenses».
Dansleprolongementdesconclusions du Conseileuropéendedécembre2004, lastratégie de préadhésion que poursuit l’UEpourla Turquies’articuleautourde trois éléments: unsuivicontinu des progrès accomplis parla Turquie vis-à-vis des critères politiques de Copenhague; une conduiterigoureusedesnégociations d’adhésion etla promotion d’un dialogue UE-Turquie au niveau delasociétécivile.
Ces principes etl’entame de négociations d’adhésionenoctobre2005oriententla programmation depuis 2004/2005.
Uneenveloppeglobalede4,9milliards d’eurossurlapériode2007-2013aété affectéeàla Turquie danslecadre del’IAP, ce qui représente une augmentation décisive par rapport aux 1,25 milliard d’euros affectés dans le cadre de l’instrument de préadhésion pourla Turquie de 2002 à 2006.
Lesfichesd’activitésefondentsurles documentsindicatifsdeplanification pluriannuelle(DIPP)pourpréciserles domainesd’interventionchoisisetdéfi-nirlesprioritésetlesobjectifsconcrets dufinancement autitre del’IAP.
La Commission cherche à améliorer l’information qu’ellefournit danscecontex-te.Pourlafiched’activité2010,lesdo-tationsfinancières ont déjà été ventilées (pourles exercices 2008 et 2009) par do-maineprioritaireetdenouvelles mesu-respermettantdefournirdesinforma-tions plus détailléessontenvisageables. Ungroupedetravailaétéconstituéau sein de la Commission pour trouver des moyens d’améliorerlesfiches d’activité, ycompriscellesrelativesàlapolitique d’élargissement.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Le DIPP donne des orientations sur les priorités du PA qui doivent être les premières à bénéficier del’aide au titre del’IAP.
Encequiconcernel’objectifderéali-sationdescritèresrelatifsàl’acquis,le DIPP précise quel’aideàl’adoptionetà la mise en œuvre del’acquiscommunau-taire est prioritairementfournie dansles domainesoùd’importantseffortsd’ali-gnement delalégislationsont nécessai-resetoùlesbesoinsd’investissements sontélevés,c’est-à-direessentiellement danslesecteuragricoleetdansledo-maine JLS.
L’enveloppe definancementla plusimportante a en effet été concentrée surcesdeuxsecteursdanslesprogram-mes 2007-2009.
La mise en œuvre des priorités du partenariat pourl’adhésion(PA)repose nonseulement surl’aideapportéeautitredel’IAP, mais aussisurcelled’instrumentsnationaux etd’autresdonateurs,ainsiquesurdes moyensnonfinanciers,c’est-à-diredes instruments politiques.
En outre,certaines priorités du PA n’appellent pas d’assistance financière dela CE ou ne s’y prêtent pas:les réformeslégislativesexigentparexemple des décisions politiques(du gouvernement ouduparlement)plutôtqu’unappuiau renforcement desinstitutions(RI).
Depuis le contrôle effectué par la Cour, la Commission a passé un marchéavec une équipe d’experts au printemps 2009, afin d’entreprendre uneévaluation dela logique d’intervention pour l’aide financière en Turquie.
Cette équipe a conclu que le DIPP s’inscrit dans une logique d’intervention/stratégiquecohérente.
Elle a également conclu qu’il est possible d’améliorerla mesurabilité des objectifs du DIPP mêmesi,danscertainsdomai-nesd’action,cette mesurabilitédépend moinsdelaconceptionquedusoutien politique(risques/hypothèses).
Unprogrammenationalglobald’adop-tion del’acquiscommunautaire(PNAA)a été élaboré parle gouvernementturc àla suite du partenariat pourl’adhésion 2008.
Ce PNAA fournit des indications sur les besoinsfinanciers parsecteur/domaine.
La Commission est résolue à améliorer en-corelalogique d’intervention etle cadre stratégiquedel’aidedepréadhésionau renforcement desinstitutions en Turquie.
Unsuividel’évaluationdelalogique d’intervention pourl’aide de préadhésion en Turquie est prévu pour 2010.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
La Commission convient que les indicateurs etréférences des projets antérieurs sontperfectionnables.Cefaitaétére-connudansledocumentdeprocessus deprogrammationdela Turquie,conclu entreles autoritésturques etla Commis-sion,quiexigequ’àpartirde2007,les indicateursd’obtentiondesrésultatset d’impactsoient quantifiés,vérifiableset assortis d’échéances.
Depuisle contrôle effectué parla Cour et à partir de 2009,les objectifs des projets etlesrésultatsescomptéssontpassés en SMART et les indicateurs du suivi de l’exécution des projets en RACER.
La Commission considère qu’au niveau del’instrumentdepréadhésionpourla Turquie,ellea misenplaceunsystème d’évaluationdesprojetssatisfaisant.Le respect des priorités du partenariat pour l’adhésionétaitl’undescritèresdesé-lectiondanslecadredecetinstrument.
Lesfiches de projet danslecadre decet instrumentcomportaientunesection portantsurla pertinence parrapportau PA/PNAA.Aucoursdel’évaluationdes propositions de projets, la Commission a vérifié queles propositionscorrespon-daientsuffisammentauxprioritésdu partenariat pourl’adhésion.
Ces priorités ont parfois un champtrèslarge et néces-sitentdecombinerplusieursprojetset d’autres mesures.
Dansle cadre del’IAP, ce système a encore étédéveloppéetaméliorésurlabasede l’expérienceacquise:ilaétédotéd’une nouvelle procédure d’évaluation des projets, qui prévoit, dèslestade del’idée de projet,devérifiersystématiquementla pertinenced’unprojetparrapportaux priorités du partenariat pourl’adhésion.
Dansles conclusions delaréunion du comité mixte de suivi(CMS) dejanvier 2009 consacréeàlaprogrammation,ilaété convenu que le Secrétariat général pour lesaffairesdel’UEferaitappelàl’assis-tancetechnique à partir du PN 2009 pour vérifierquelespropositionsdeprojets ont bien des objectifs SMART et des indicateurs RACER, ainsi que pour aiderles bénéficiairesàaméliorerleursfichesde projetsur ce point.
Leschoix dela Commissionsontfaits en fonction d’une évaluation dela pertinence des projets parrapport au partenariat pourl’adhésion, au DIPP et aux stratégies sectorielles disponibles, et dépendent du niveaude maturité,dequalitéetd’ap-propriation du projet.
Depuisle contrôle effectué parla Cour, et àpartirdelaprogrammation2010(lan-céeenjuillet2009), des groupes detra-vail sectoriels sont créés dèsl’entame du processusdeprogrammationafind’en-treprendredesévaluationsdesbesoins sectoriels, et deregrouperles projetsles pluspertinentsetprioritairesdansun secteurdonnéauregarddesstratégies sectorielles(existantes) et du partenariat pour l’adhésion, du PNAA et du DIPP.Le contenu desidées de projets est dorénavant précisé sur deux ans, contre une année auparavant.
Letravaild’identificationdu programme de développement del’Anatolie orientale (PDAO)acommencéen2000,alorsque l’état d’urgence étaittoujours en vigueur dansla région et qu’aucuneliberté de circulation n’était possiblesans escorte militaire.
Danscesconditions,il n’a pas été possible de procéder à une évaluation ap-profondieet de mener desétudes deré-férence pour obtenir desindicateurs vala-bles.Il a néanmoins été décidé d’élaborer unprogrammepourcetterégionparmi les plus pauvres de Turquie et de charger l’équipe d’assistance technique de mener une étude et d’évaluerles besoins des communautésrurales dans ces quatre provinceslorsdelaphasedelancement du programme.
C’estsurla base decette évaluation qu’a été conçule(contenu du) programme desubventions.
Les autorités turques envisagent en outre de procéder à une évaluation d’impact pour apprécier l’efficacité des quatre volets.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Surlesonzeprojetscontrôlés,deux avaientétabli desexigencesspécifiques au projet adéquates, alors queles autres nelefaisaient que partiellement.
Tirant des enseignements de son expérience, la Commission a rendu l’évaluation des besoins, l’étude de faisabilité, laconceptionetlesspécificationstech-niquesformellementobligatoirespour l’aide de préadhésion depuis 2004/2005.
Laréalisation d’évaluations des besoins, d’étudesdefaisabilitéetd’étudesde marché sont desfacteurs clés dela maturation d’un projet.
Le projetsurl’Acquis phytosanitaire a at-teinttoussesobjectifssaufun,quivi-saitàce quelelaboratoire obtienneson accréditationsurla durée du projet.Les laboratoiresles plusimportants ontreçu leuraccréditationetontgrandement contribuéàl’améliorationdescontrôles effectuésàl’importation,puisqu’ilsont permis d’effectuer de nombreuxtests qui nepouvaientpasl’êtreprécédemment.
Le défaut d’accréditation des plus petits laboratoires n’a pasremis en causele bénéfice global découlant du projet.
Le document de processus de programmation de l’IAP pour la Turquie dispose quelafaisabilité d’un projet doit être vérifiée, dansla mesure du possible, dèsle stadedel’idéedeprojetet,de manière plus approfondie, austade delafiche de projet,avecnotammentl’évaluationré-glementaire des études defaisabilité.
Lesinstitutionsdusystèmede miseen œuvre décentralisée disposent d’un bon niveauderessourcesaustadedel’ac-créditation.Toutefois,lesaugmenta-tions deseffectifs n’avaient passuiviles augmentationsdefinancementlorsdes premièresannées defonctionnement de l’instrument,enraisonderetardsdans l’adoption delaloi surl’Unité centrale de financementet de passation decontrats (UCFC).
La Commission a réagi en fixant des objectifs quantitatifs pourleseffec-tifscommeconditionàl’allocationde nouveaux fonds à la Turquie. Les effectifs del’UCFCsont alors passés d’environ 20personnesen2002àplusde100en 2008.
Selon la nouvelle loi sur le Secrétariat généralauxaffaires del’UE,adop-téeenjuillet2009,leseffectifsdecette institutionpasserontde80à300,etle recrutement a déjà commencé.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
La Commission, tirant les leçons des retards pris dansles appels d’offres,impose depuis2005laconstitutiond’undossier d’appel d’offres complet qui doit être soumis àl’approbation dela délégation dela CEsix moisau plustardaprèsl’adoption du programme national annuel.
L’extension du délai de passation des mar-chésauniveaudesprogrammesn’aété accordéequepourquelesprogrammes de2002etde2003,pourtenircompte des retards de mise en œuvre résultant de l’accréditationtardivedesstructuresdu systèmede miseen œuvredécentralisée (DIS).Pourles programmes2004et2005 etcertainsprojetsduprogramme2006, seules des prolongations des périodes de mise en œuvre ont été accordées.
Exemples deretardsrésultant del’insuffisance des effectifs(DIS) et deleur manque d’expérience Malgré les retards pris dans les appels d’offres,le projetrelatif au Transportrou-tierduprogrammenational2004aété mené à bien et a atteintses objectifs.
Endépitdesretards,leprojetrelatifà l’Acquisphytosanitaireduprogramme national2002aété misen œuvreavec succèsetamélioresignificativementles contrôles àl’importation.
Lesretards de miseen œuvre qui ont pu êtreenregistrésdanslecadredel’ins-trumentdepréadhésionpourla Turquie n’ont pasremisencausel’exécution des projets, nileurs avantagesfinaux, nileur impact escompté.
La Commission a depuis lors pris des mesurespouraméliorerlaqualitédela préparationdespassationsde marchés afin d’éviterl’échec des procédures d’appel d’offreset de garantirlerespect des délaisde miseen œuvre:danslecadre del’IAP,desétudesde marchésontsys-tématiquementréaliséeslors dela phase deprogrammationpourtouslesprojets comportant un voletfournitures.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Voirlaréponse au point 29.
L’introductiondedélaisintermédiaires s’estrévéléeutilepouraccélérerlesap-pels d’offres etles passations de marchés; ces délaisseront maintenus aucours des prochaines années, d’uncommun accord entre la CE et la Turquie.Surlabasede l’expérienceacquise,cesystèmeaété étendupours’appliquer,àcompterde l’annéedeprogrammation2005,non seulementaux délaisenvigueur pourla présentation des documents d’appel d’offres à la délégation de la CE en vue du contrôle préalable aulancement des procédures, maiségalementauxdélaisap-plicablesàlaprésentationdesrapports d’évaluation et des contrats.
Enoutre,depuislecontrôleeffectuépar la Cour, le comité mixtedesuivi(CMS)a convenu, lors de sa réunion de janvier 2009, d’introduire un système de contrôle orienté verslesrésultats(Results Oriented Monitoring, ROM), afin d’apporter un point de vue extérieur supplémentaire pourl’IAP.
Le Secrétariat général aux affaires del’UE coprésidelesréunionsducomité mixte desuivietdusous-comitédesuivisec-toriel(SCSS),quianalysentlamiseen œuvre des programmes et des projets au niveausectoriel.Cesréunionssontor-ganiséesrégulièrement et ont permis de prendre des mesurescorrectiveslorsque celas’imposaitpourquelesrésultatset les objectifs puissent être atteints.
La Commission a remédié auxlacunes qui avaientétéconstatéesdanslesanciens projetsdel’instrumentdepréadhésion pourla Turquie au niveau dela définition desindicateurs et desréférences.
Les objectifs de projets etlesrésultats escomptés SMART, etlesindicateurs RACER pour lesuividel’exécutiondesprojetssont maintenantobligatoires.Lerespectde cette obligation est vérifié par la Commission et par le Secrétariat généralaux affaires del’UE.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Unsystèmeavaitété misenplacepour assurer un contrôle régulier dela mise en œuvre des projets et delaréalisation des étapesimportantes.Ils’agissaitnotam-ment des rapports semestriels qui étaient remis partousles bénéficiaires au Secrétariat général aux affaires del’UE afin de préparerlesréunionssemestriellesdu SCSS.
Cesrapports n’étaient pastoujours aussi exhaustifs qu’ils auraient dûl’être.
Lebénéficiaireorganisedesréunionsde gestiondesprojetssurunebasemen-suelle ou bimestrielle, auxquelles participent l’UCFC, la délégation de la CE et le contractant.
Àlasuitedel’adoptionde la nouvelle loi sur le Secrétariat général, dela création d’une unité de contrôle dis-tincteetdurenforcementdeseffectifs concernés,le Secrétariat général envisage de participer à certainesréunions de gestion des projets présentant uneimportan-ce particulière d’un point devue dusec-teur ou du programme à partir de 2010.
Les procès-verbaux desréunions du CMS et du SCSS ont été établisrégulièrement.
Les procès-verbaux desréunions de ges-tiondesprojetsindividuelsn’ontpas étéétablisrégulièrementdanslecadre del’aidedepréadhésion.L’instrument de préadhésion pour la Turquie prévoit quecesréunions doiventfairel’objet de comptesrendus écrits.
Le nouveausystème a été appliqué pourla premièrefois par le Secrétariat général à l’occasion de réunions du sous-comitédesuivisectorieldansla deuxième moitié de 2009.
En outre, le CMS a convenu, lors des a réuniondejanvier2009,d’introduireun systèmedecontrôleorientéverslesré-sultats(Results Oriented Monitoring, ROM), qui offrira un point de vue extérieursup-plémentaire surla mise en œuvre des projets dès 2010.
Les rapports ROM seront produits rapidement et plus fréquemment queles rapports d’évaluationintermédiai-res antérieurs.
La Commission convient quelesrapports de contrôle des bénéficiaires del’aide de préadhésion pour la Turquie étaient de qualitéinégale.Lesrisquesinduitspar les manquements danscertainsrapports decontrôleontétécontenusgrâceau contrôleexercéparladélégationdela CE, àl’existence des rapports de suivi des contractants et au point de vue extérieur fourni parles rapports d’évaluationinter-médiaires.
Lefaitquelesrapportsdecontrôlese-mestriels n’ont pastoujoursrévélélesla-cunes etlesretards nesignifie pas qu’ils n’aient pas été constatés etrattrapés.
En plus ducontrôle parle DIS, desstruc-turescommunesdecontrôle(CMSet SCSS) et du système ROM extérieur mis en place,la délégation dela CE poursuit sesproprescontrôlesdela miseen œuvre des projets, en réalisant des visites de projets,enanalysantdesrapportseten établissantrégulièrementdesrapports de contrôle(les «monitoring maps»).
Depuis le contrôle effectué par la Cour, la Commission a accepté de réviser la forme etlafréquence des procédures de contrôle de qualité pourlesrapports de contrôle des bénéficiaires avec les autorités DIS, afin de remédier aux lacunes constatées.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Voirlaréponse au point 57.
Leformat derapport de contrôle défini à l’été 2009,aprèslecontrôle effectué par la Cour,inclut desindicateurs(mesurant l’état d’avancement du projetsurla base desindicateurs appliqués pourlesrésul-tats des projets), et doitcouvrirlesacti-vitésprincipalesaucoursdelapériode decontrôle,les problèmes etlesrisques actuels,lesproblèmesetlesrisquesat-tendus etles activités programmées. Ces élémentssontfournis pourchaquevolet du projet.
Depuis 2003,la Commission a mis en place un système d’évaluationintermédiaire danslecadreduquelontétéréalisées desévaluationssectoriellesetthémati-quesrégulières del’assistancefournieà la Turquie.
Ces évaluations intervenant encoursde miseen œuvredesprojets plutôt qu’après, elles ne peuvent pas être considérées comme des contrôles ex post.
Toutefois,les principaux objectifs étaient d’évaluerlacontributiondel’aidede préadhésion au processus global d’adhé-sionetdefournirdesenseignementset desrecommandations en vue d’améliorer lapertinence,l’efficacité,l’impactetla durabilité del’aide.
Dansle cadre del’instrument de préadhésion pourla Turquie,lesrapports de pro-jetfinauxdescontractants,lesderniers rapportsdecontrôledesbénéficiaireset lesrapportsd’évaluationintermédiaires fournissenttousdesinformationssurles résultats etl’impact probable des projets.
Depuis le contrôle effectué par la Cour, la Commission a remplacé ce système par un nouvel outil d’évaluationintermé-diaire, visant à évaluerla contribution de l’aidedepréadhésionauprocessusglo-bal d’adhésion dela Turquie et plusspé-cifiquement aux objectifs stratégiques du DIPP, ainsi qu’àfournir desrecommanda-tions et des enseignements.
La Commission entreprendra une évaluation ex post de l’ensemble de l’instrument de préadhésion pour la Turquie (2002-2006) unefois quetousles projets auront été achevés.
Pourla mise en œuvre des projets del’IAP et depuisle contrôle effectué parla Cour, la Commission évaluesystématiquement laréalisation des objectifs etla durabilité des projets dansson évaluationfinale delamiseenœuvredesprojets(«mo-nitoring map»).
Depuis2009,lesbénéfi-ciairessonttenus d’établir unrapport de contrôletrimestriel.Lesrapportsexté-rieursserontégalementplusfréquents, grâceàunsystèmedecontrôleorienté verslesrésultats(Results Oriented Monitoring, ROM), qui deviendra opérationnel en2010.Cesrapportssupplémentaires permettront de mieuxévaluerlaréalisa-tion desrésultats etl’impact des projets austade del’achèvement du projet.
(Voirlaréponse au point 57.)
Uneévaluationexpostsystématiqueau niveaudesprojetsindividuelsn’estni rentable(elleseraittropcoûteuse)ni pertinente,en particulierlorsqu’ils’agit d’évaluerl’impactetladurabilité,qu’il est souventimpossible d’isoler pour cha-queprojetetqu’ilconvientd’évaluer dansuncontextepluslargeprenanten comptetouteslesaidesannexes,ainsi quelesmesuresetlesréformespoliti-ques.Lesévaluationsexpostsystéma-tiquess’effectuentdoncàunniveausu-périeuràceluidesprojets,àsavoirau niveau des secteurs, desthèmes, del’ins-trumentfinancier, des programmes, etc.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
La Commission a pris ou va prendre des mesuresdestinéesàaméliorerlesdon-nées de projet et de contrôle, à établir un cadre stratégique plus solide et à amélio-rerle processus de hiérarchisationet de sélection des projets.
Depuis2003,c’estlepartenariatpour l’adhésionquiaorientél’aidedepré-adhésion enfaveur dela Turquie.
Lepartenariatpourl’adhésionnefixe pasdehiérarchiedanslesprioritésdu processus de préadhésion.
Seul le DIPP fixedesprioritéspourlefinancement del’IAP,baséessurlepartenariatpour l’adhésion. sion.
Avecl’introductiondel’IAP,lavérifica-tion durespect des priorités du partenariat pourl’adhésions’estaméliorée.
Une vérificationsystématiquedurespectdu partenariatpourl’adhésion(etdu DIPP) s’opère dèslestade del’idée de projet.
Depuisjuillet2009,desgroupesdetra-vailsectorielscontribuentàl’évaluation systématique des besoinssectorielsetà la hiérarchisation desidées de projets sur deux ans.
La Commission a pris ou va prendre des mesuresdestinéesàaméliorerlesdon-nées de projet et de contrôle, ainsi quela mesurabilité des objectifsstratégiques.
Desévaluationsintermédiairesontété réalisées depuis 2003 surla base de don-néesexistantesrelativesauxprojetset aux contrôles.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Depuisle contrôle effectué parla Cour et dèsl’été 2009, destravaux ont été enga-gésafind’améliorerla mesurabilitédes objectifsstratégiquesainsi quelesindi-cateurs derésultats.
Recommandation surles fiches d’activité La Commission cherche à améliorer l’information qu’ellefournit danscecontex-te.Ungroupedetravailaétéconstitué au sein de la Commission pour trouver des moyens d’améliorerlesfiches d’activité, y compris cellesrelatives àla politique d’élargissement.
Recommandation surles objectifs stratégiques La Commission estime que la logique d’intervention pourl’aidefinancière qu’elle a établisurlabased’unpartenariatpour l’adhésionet d’un DIPP constitue un cadre adéquat.
La Commission reconnaît quelesindicateursetlesobjectifsstra-tégiques peuventencoreêtreaméliorés. Deseffortssontactuellement menésen cesens.
La Commission est résolue à améliorer encorelalogique d’intervention etle cadre stratégique d’aide de préadhésion au renforcement desinstitutions en Turquie.
Unsuividel’évaluationdelalogique d’intervention pourl’aide de préadhésion en Turquie a été programmé.
Lacréation des groupes detravailsecto-riels,laformation des bénéficiaires(po-tentiels)et unsolide processusconjoint (Turquie-Commission) d’évaluation et de sélectiondesprojetssontautantd’élé-mentsquigarantissentl’efficacitéde l’aidefournie àla Turquie autitre du volet I del’IAP.
Danslecadredelaprogrammationde l’IAP en matière derenforcement des institutions, les services de la Commission ont établi des procédures visant à encou-rageretàfaciliterl’élaborationdepro-positions de projetsrépondant au mieux auxobjectifsstratégiquesdepréadhé-sion dans un délairéaliste.
Ces procédu-resconcernentlecadrestratégique(le partenariat pourl’adhésion,le DIPP etles stratégies et/ou groupes de travail secto-riels),l’identificationdes projets(ledo-cumentdeprocessusdeprogrammation del’IAP,les groupes detravailsectoriels etle caractère obligatoire del’évaluation des besoinset desétudes defaisabilité) etlasélection des projets(évaluation du respectducadrestratégiqueetévalua-tion dela maturité, dela qualité et dela durabilité des projets).
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Recommandation surl’exécution des projets Dans le cadre del’IAP,les projets doivent impérativementrépondre à des objectifs SMART et à des indicateurs RACER; ces élémentssontsystématiquement vérifiés par la Commission et par le Secrétariat général aux affaires del’UE.
Lesinstitutionsdusystèmede miseen œuvre décentralisée disposent d’un bon niveauderessourcesaustadedel’ac-créditation.
L’accroissement des effectifs n’avait toutefois pas suivil’augmentation desfinancementslors des premièresan-nées defonctionnement del’instrument.
La Commissionaréagienfixantdesob-jectifs quantitatifs pourles effectifs com-meconditionàl’allocation denouveaux fondsàla Turquie.Lanouvelleloisurle Secrétariatgénéralauxaffairesdel’UE ferapasserleseffectifsdecetteinstitu-tion de 80 à 300.
Des mesures concrètes visant à améliorer lesystème decontrôleontété prisesen 2008/2009,àsavoirunformatamélioré derapport decontrôle, unrenforcement des contrôles de qualité effectués sur ces rapports parl’unité decontrôlecréée au sein du Secrétariat général, un nouveau calendrier pour les réunions du SCSS et l’introductiond’unsystèmedecontrôle orientéverslesrésultats.Parallèlement, ladélégationdel’UEpoursuitsespro-prescontrôlesdela miseen œuvredes projets.
Recommandation surla conception des projets La Commission estime que la définition deconditionsstrictespourl’accrédita-tiondusystèmeturcde miseen œuvre etlesuivirigoureuxdurespectdeces conditions(avecla perspective desanc-tions) garantiront une mise en œuvre efficace del’aide de préadhésion.
Les évaluations des besoins,les études de faisabilitéetlesautresétudesprépara-toires continueront à être exigées, et une formationcontinueraàêtrefournieaux bénéficiaires potentiels pourle développement etla mise en œuvre des projets.
Lesrapportsdecontrôle,etnotamment lesrapportsdecontrôlefinauxaprès l’achèvementduprojet,serontétablispar lebénéficiaireduprojetselonlenouveau format de rapport de contrôle.
La délégation dela CE pratiqueégalementdescontrôles de projets àintervalles variables.
La planification des passations de marché s’est améliorée grâce àl’imposition d’exigences dansla préparation dela conception du projet, àlaformation, mais aussi à un renforcement dela vigilance exercée parl’UCFC et descontrôles effectués par la Commission dans ce domaine.
L’évaluationexpostsystématiqueau niveau des projetsindividuels n’entre pas dans la politique de la Commission, car elle seraittrop coûteuse pourle bénéfice escompté.
La Commission convient que les indicateurs et les références des projets antérieurs sont perfectibles.
Lesobjectifsdeprojetsetlesrésultats escomptés SMART, et les indicateurs RACERpourlesuividel’exécutiondes projetssontmaintenantobligatoires.
Lerespectdecetteobligationfaitl’ob-jet d’uncontrôlestrict dela Commission et du Secrétariat généralauxaffaires de l’UE.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Recommandation surl’évaluation des programmes La Commission a conclu un contrat d’évaluation au mois d’août 2009, qui permet-trad’évaluerlacontributiondel’aide de préadhésionen Turquieau processus global d’adhésion et plus spécifiquement aux objectifsstratégiques du DIPP. L’éva-luationporterasurl’aideapportéeàla Turquie de 2005 à 2008.
En ce qui concernelesinstrumentsfinan-ciersprécédentsdansd’autrespays,la Commission entreprendra une évaluation expostdel’instrumentdepréadhésion pourla Turquie(2002-2006)dèsqueles projets auront été achevés.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Cour des comptes européenne
Rapport spécial n° 16/2009La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Luxembourg: Oce des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
DANS CERAPPORT, LA COUR ANALYSELA GESTION, PARLA COMMISSION, DE
0 L’AIDE FINANCIÈRE DE PRÉADHÉSION EN FAVEUR DE LA TURQUIE.
INSUFFISANCESCOMMUNESAUXPROGRAMMESDEPRÉADHÉSIONONTÉTÉ
CONSTATÉES, NOTAMMENT EN CE QUI CONCERNE LA PREMIÈRE PÉRIODE D’AIDE DE
PRÉADHÉSION 20002006. LA COMMISSION N’A PAS ASSORTI SON FINANCEMENT
D’OBJECTIFS SUFFISAMMENT SPÉCIFIQUES POUR QUE LES EFFETS DES PROJETS
PUISSENT ÊTRE ÉVALUÉS ET LES INFORMATIONS DONT ELLE DISPOSAIT NE LUI ONT PAS
PERMIS DE DÉMONTRER L’EFFICACITÉ DE SON AIDE DE PRÉADHÉSION.
TOUTEFOIS, LES
PROJETS CONTRÔLÉS ONT PRODUIT LES RÉALISATIONS ESCOMPTÉES ET LES RÉSULTATS
DE CES DERNIERS SONT SUSCEPTIBLES D’ÊTRE DURABLES.
LA COMMISSION A APPORTÉ D’IMPORTANTES AMÉLIORATIONS; CEPENDANT LA
COUR FORMULE PLUSIEURS RECOMMANDATIONS EN VUE DE NOUVELLES MESURES
LES DOMAINES OÙ DES PROGRÈS SONT ABSOLUMENT NÉCESSAIRES
CONCERNENTLA DÉFINITION D’OBJECTIFSSTRATÉGIQUESEN MATIÈRE D’AIDE
FINANCIÈRE, LA FIXATION DE DÉLAIS PLUS RÉALISTES POUR LA RÉALISATION DES
OBJECTIFS, AINSI QUE LE CONTRÔLE DE LA PERFORMANCE ET DES RÉSULTATS RÉELS
DES PROJETS SUR LA BASE D’OBJECTIFS CLAIRS ET D’INDICATEURS ADÉQUATS.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LES ACTIONS DE FORMATION PROFESSIONNELLE POUR LES FEMMES, COFINANCÉES PAR LE FONDS SOCIAL EUROPÉEN
FR
Rapport spécial n° 17
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg Luxembourg
Rapport spécial n° 17
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications de l’Union européenne, 2009
CONTEXTE
ÉTENDUE ET APPROCHE DE L’AUDIT
LES ACTIONS DE FORMATION PROFESSIONNELLE POUR LES FEMMES ONT-ELLES ÉTÉ SÉLECTIONNÉES DE MANIÈRE APPROPRIÉE?CONTEXTELES OBJECTIFS NE REPOSAIENT PAS SUR LES ANALYSES LA SÉLECTION DES PROJETS NE TENAIT PAS SUFFISAMMENT COMPTE DES ANALYSES DES MARCHÉS DU TRAVAIL NI DES OBJECTIFS DES PROGRAMMES
LES INFORMATIONS DE SUIVI ONT-ELLES PERMIS D’ÉVALUER SI LES ACTIONS DE FORMATION PROFESSIONNELLE POUR LES FEMMES ONT ATTEINT LEURS OBJECTIFS?CONTEXTEINDICATEURS TROP PRÉCISÉMENT CIBLÉSOBJECTIFS NON FIXÉS POUR TOUTES LES MESURESDONNÉES DE SUIVI PEU FIABLES ET PARFOIS INCOMPLÈTES ÉVALUATION ENTRAVÉE PAR LE DÉFAUT D’OBJECTIFS, DE POINTS DE RÉFÉRENCE ET DE DONNÉES FIABLES CONCERNANT LES RÉSULTATS ET L’INCIDENCE
CONCLUSIONS ET RECOMMANDATIONS
SÉLECTION DES ACTIONS DE FORMATION PROFESSIONNELLE
RÉALISATION DES OBJECTIFS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Autorité de gestion Autorité désignée par l’État membre pour gérer une intervention (programme opérationnel/document unique de programmation).
Efficacité Mesure de la relation entre les effets obtenus et les objectifs fixés au départ.
Égalité entre les femmes et les hommes Notion selon laquelle tout être humain est libre de développer ses propres aptitudes et de procéder à des choix,indépendamment des restrictionsimposées parles rôles réservés aux hommes et aux femmes, et que les divers besoins des femmes et des hommes sont considérés, appréciés et promus sur un pied d’égalité.
Établissement de critères de référence Comparaison quantitative et qualitative de la performance d’une intervention avec ce qui est considéré comme optimal dans le même domaine d’intervention ou dans un domaine similaire.
Évaluations • Évaluation ex ante Élément clé de l’élaboration des programmes, elle relève de la responsabilité d’autorités désignées par les États membres.
Elle consiste principalement en une analyse des forces, des faiblesses et des potentialités de l’État membre, de la région ou du secteur concerné, ainsi qu’en une appréciation dela cohérence dela stratégie et des objectifs retenus avecles caractéristiques des régions ou des zones concernées, y compris leur évolution démographique, et l’impact attendu des priorités d’action envisagées. • Évaluation à miparcours Évaluation réalisée en milieu de période de programmation, qui porte surles premiers résultats des interventions, leur pertinence et le degré de réalisation des objectifs.
Elle est effectuée sous la responsabilité de l’autorité de gestion du programme concerné, en collaboration avec la Commission. • Évaluation ex post Évaluation réalisée par des experts indépendants, au plus tard trois ans après la fin de la période de programmation, sous la responsabilité de la Commission, en collaboration avec les États membres et les autorités de gestion.
Elle vise à rendre compte de l’utilisation des ressources, de l’efficacité et de l’efficience des interventions et de leur impact, et à en tirer des enseignements pour la politique de cohésion économique et sociale, sur la base des facteurs de réussite ou d’échec de la mise en œuvre et d’obtention de résultats.
Fonds social européen (FSE)En tant que l’un des Fonds structurels, il soutient les mesures de prévention du chômage et de lutte contre celui-ci, ainsi queles mesures de développement des ressources humaines et d’intégration sociale au marché du travail afin de promouvoir un niveau élevé d’emploi, l’égalité entre les hommes et les femmes, un développement durable et la cohésion économique et sociale.
Fonds structurels Le principal instrument politique utilisé par l’Union pour réaliser les objectifs de cohésion économique et sociale inscrits dans le traité.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Indicateurs • Indicateur de réalisation Outil permettant de mesurer les réalisations physiques (par exemple, le nombre de participants à une formation) qui montrent les progrès réalisés au niveau de la mise en œuvre des actions financées. • Indicateur de résultat Outil permettant de mesurerles effetsimmédiats produits surles bénéficiaires directs parles actions financées (par exemple, le nombre de participants ayant obtenu les qualifications requises). • Indicateur d’impact Outil permettant de mesurer les conséquences socio-économiques à plus long terme des actions financées, au-delà des effetsimmédiats surles bénéficiaires directs(par exemple,le nombre de personnes ayant un emploi douze mois après la formation).
Période de programmation Le cadre pluriannuel dans lequel les dépenses relatives aux Fonds structurels sont planifiées et exécutées.
Programme opérationnel (PO) et document unique de programmation (DOCUP), appelés «programmes» dans le rapport Un cadre communautaire d’appui — qui contientla stratégie etles priorités del’action des Fonds structurels et del’État membre,leurs objectifs spécifiques,la participation des Fonds etles autres ressources financières — est mis en œuvre par l’intermédiaire de différents programmes opérationnels.
Un PO est un document élaboré au niveau central ou régional d’un État membre et approuvé par la Commission, qui prend la forme d’un ensemble cohérent de priorités comprenant des mesures pluriannuelles.
Les projets à cofinancer au titre des Fonds structurels doivent relever du champ d’application d’une mesure.
Dans certaines circonstances, un cadre communautaire d’appui et un programme opérationnel peuvent prendre la forme d’un «document unique de programmation».
Promoteur de projet Personne ou organisation (autorité locale, association, entreprise, etc.) pouvant proposer des projets et obtenir une subvention des Fonds structurels.
Ségrégation (verticale et horizontale) sur le marché du travail Différences entre la participation des femmes et des hommes dans divers secteurs (ségrégation horizontale) et dans le processus de prise de décisions (ségrégation verticale).
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
L’un des objectifs des Fonds structurels estlapromotiondel’égalitédeschances pourles femmes etles hommes surle mar-chédel’emploi.Leprincipalinstrument de promotion de cette égalité des chances estle Fonds social européen(FSE).
Le pré-sentrapporttraitedesactionsdeforma-tion professionnelle pourlesfemmes,co-financées parle FSE au cours dela période de programmation 2000-2006.
Un montant estimé à 3 milliards d’euros a été consacré à desactions deformation pendantcette période.
L’audit de la Cour était axé sur les deux questions suivantes: a)
Les actions de formation professionnelle pour les femmes étaient-elles sélection-néesenfonction d’uneanalyseclaire des priorités du marché du travail?
Lesinformations desuivi étaient-elles suffisantes pour apprécier si ces actions avaient atteintleurs objectifs?
L’audit a été réalisé auprès de la Commission, ainsi que danscinq États membres (l’Allemagne, l’Espagne, la France, le Royaume-Uni etl’Italie) quireprésentent, ensemble, 76 %desdépensesdanscedomaine.Les conclusionsfigurantdansle présentrap-portsontfondéessurunexamendela mise en place des programmes et sur celui d’un échantillon de projets achevés.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Globalement,s’agissant dela définition et delasélectiondesactionsdeformation professionnellepourlesfemmes,ilaété constatéquelesactionsdeformationfi-gurant dansles programmes audités n’ont pasété misesen place directementenré-ponse auxtravaux d’analyse des exigences du marchédutravailetqueles mesures prises, n’étant passuffisammentaxéessur des groupes cibles déterminés,tendaient à laisser une marge de manœuvre considérable pourla mise en œuvre des actions.
S’agissant del’évaluation delaréalisation des objectifs, la Cour a constaté que les informationsen matière de suivi ne permettaient pas l’accomplissement, car les indicateurs mis en place étaient trop précisément ciblés, les objectifs étaient rarement indiqués et les informations ellesmêmes étaient peufiables ouincomplètes.
En conséquence, la Cour est d’avis que ni les autorités chargées dela mise en œuvre dans les États membres ni la Commission n’étaient à même d’évaluer dans quelle me-sureles objectifs étaient atteints.
En outre,les critères de sélection des projets dans les États membres audités ne tenaient passuffisammentcompte deces analyses du marché du travail pour garantir queles objectifs des projetssélectionnés étaientconformesauxobjectifsglobaux du programme.
La Cour a observé qu’il fallait que la Commissioncontinueàsuivrelamise en place, parles États membres, d’indica-teursappropriésetréalistes,etquedes donnéesfiablessoientrecueillies,cequi permettrait detirer desconclusionsvala-bles sur l’efficience et l’efficacité des actions cofinancées.
La Cour arecommandé quelesfuturs pro-grammesopérationnelssoientétablisà partir d’uneanalyse du marché dutravail et quele type deformation etles objectifs établisconstituent uneréponse directeà cette analyse.
Elle a également recomman-déla miseenplaced’uneprocédurede sélection de projets efficace, qui permette d’approuverles projetsles plus à même de résoudrelesproblèmes misenévidence dansl’analyse.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
CONTEXTE
Communication de la Commission au Conseil, au Parlement européen, au Comité économique et social et au Comité des régions «Vers une stratégie-cadre communautaire en matière d’égalité entre les femmes et les hommes (2001-2005)», COM(2000) 335 final.
L’article 2 du traitéinstituantla Communauté européenneinscritla promotion de l’égalité entre hommes et femmes parmi ses principes fondamentaux.Lerèglement(CEE) n° 2081/93 du Conseil1stipule quele principe del’égalité deschances entre hommes etfemmes surle marchédel’emploiestunobjectifcommunautaireetque l’action structurelle doit y contribuer.
S’il y a un écart dans tousles États membres, entre 2001 et 2007il s’est réduit dans la majorité des pays del’UE-27.
ÉCARTS ABSOLUS DE TAUX D’EMPLOI(ENTRE LES HOMMES ET LES FEMMES ÂGÉS DE 15 À 64 ANS) DANS LES ÉTATS MEMBRES DE L’UE EN 2001 ET 2007(DIFFÉRENCE ENTRE LE TAUX D’EMPLOI DES HOMMES ET CELUI DES FEMMES)
Source: Eurostat, enquête communautaire sur les forces de travail (EFT), moyennes annuelles, EU-27.NB: Dans tous les pays, le taux d’emploi des hommes était plus élevé que celui des femmes.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Le présent rapport traite des actions de formation professionnelle pourlesfemmes, cofinancées parle FSE au cours dela période de programmation 2000-2006,lesquellesconstituentles principaux moyens, spécialementfinancés parle FSE, de promotion del’éga-lité des chances entre hommes et femmes surle marché du travail4.
Outreles mesurescofinancées par le FSE, les États membres ont égalementla possibilité de mettreen œuvre des programmeset des actionssansle concours del’UE.
Pour la période de programmation 20002006, une double approche del’utilisation desfonds du FSE a été adoptée pour atteindreles objectifs d’égalité entrelesfemmes etles hommes.
du Conseil économique et social (Ecosoc) sur l’intégration d’une perspective sexospécifique dans toutes les politiques et tous les programmes du système des Nations unies.
6 Correspondant au code 25 du classement des interventions établi dans le règlement (CE) n° 438/2001 concernant les systèmes de gestion et de contrôle du concours octroyé au titre des Fonds structurels (JO L 63 du 3.3.2001).
Parmilesactionsspécifiquesvisantàaméliorerl’accès etla participation desfemmesau marché dutravailfigurent desactions deformation professionnelleconcernantl’évolution decarrière, l’accès desfemmes à de nouvelles perspectives d’emploi,la création d’entreprise et la réduction de la ségrégation verticale et horizontalefondéesurlesexesurle marchédutravail.Pourla période de programmation 20002006, 4 milliards d’euros du FSE ontétéaffectésà des«actions positives pourlesfemmessurle marché du travail»6.
La plusimportante de ces actions spécifiques concernaitlaformation professionnelle, dontle montant s’élevait à environ 3 milliards d’euros pourl’EU-257.
Pourla période de programmation 2007-2013,le budget affecté aux actions spécifiques a baissé sensiblement par rapport à celui dela période précédente, l’accent ayant été mis davantage surl’intégration dela dimension hommes-femmes.
déclaration distinct pour les dépenses concernant des actions de formation professionnelle pour les femmes.
En conséquence, le montant total alloué ne peut être estimé que sur la base des informations fournies par les États membres audités.
Dansle cadre d’actions positives en faveur des femmes surle marché dutravail,ilimporte de choisir comment améliorer au mieux l’égalité des chances sur ce marché.
D’une part, pour quela formation soit considérée comme une réussite, elle devrait normalement déboucher surla possibilité réaliste d’obtenir un emploi et, en tant quetelle,laformationreçue doit être enrapportaveclescondi-tionsactuelles du marché dutravail, par exemplel’absence marquée de certaines compétences.
D’autre part,il y aura également certaines conditions spécifiques aux femmes en tant qu’employées potentielles,telles quel’existence deservices adéquats de garde d’enfantsetderégimesdetravailflexibles.
Cesquestionssont importantes pour queles actions positives atteignentles objectifs d’amélioration et de renforcement dela participation desfemmes au marché dutravail.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RESPONSABILITÉS CONCERNANT LA MISE EN ŒUVRE DES ACTIONS COFINANCÉES
Le processus de base décrit est valable pour toutes les mesures cofinancées par le FSE.
L’illustration 2 présenteentermessimplifiésla programmation etcertainsaspects du processus de miseen œuvre desactions cofinancées par le FSE dansle domaine delaformation professionnelle pourlesfemmes8.
Les projetsfinancés parle FSEsont misen œuvre danslecadre de programmes pluriannuels(qui peuvent prendrelaforme de programmes opérationnels (PO) ou de documents uniques de pro-grammation(DOCUP)).
Ces programmes présententles priorités établies, avec un certain nombre de mesures défini pour chacune d’elles.
Les mesures peuvent comprendre des actions de formation professionnelle pourlesfemmes.
Les programmes sont élaborés parles États membres àl’issue d’un processus de consultation avec la Commission (DG Emploi, affaires socialesetégalité deschances)etaveclesautoritésrégionales et locales et les autres autorités publiques compétentes, ainsi qu’avecles partenaires économiques etsociaux.La Commission évalue et approuveles programmes.
Pourcette phase d’élaboration, et en particulier pourlafixation des objectifs etl’affectation des ressources financières aux priorités et aux mesures,l’un des éléments clés estl’évaluation ex ante des pointsforts, desfaiblesses et du potentiel del’État membre, delarégion ou dusecteurconcerné.Ellerelève delaresponsa-bilité desautorités désignées par les États membresetvise notamment à apprécierle caractère approprié dela stratégie et des objectifssélectionnés parrapportàlasituation particulière des régions ou des domaines concernés.
Les États membressontchargésdela miseen œuvredespro-grammes et, encoopérationavecla Commission,ils doivent garantir quel’utilisation desfondscommunautairesestconforme aux principes dela bonne gestion financière.
La Commission reste globalementresponsable del’exécution budgétaire.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
QUI FAIT QUOI?
Qui
Élaborés par les organismes compétents dans les États membres sur la base d’une évaluation ex ante.
Programmes pluriannuels (programme opérationnel (PO) ou document unique de programmation (DOCUP)) rassemblant un ensemble de priorités et de mesures.
Approuvés par la Commission.
Une ou plusieurs mesures des programmes peuvent comprendre des actions positives pour les femmes sur le marché du travail, par exemple des actions de formation professionnelle qui leur sont destinées.
Rapports annuels d’exécution présentant des informations agrégées sur les réalisations, les résultats et les incidences
Autorités nationales, régionales ou locales.
Sélection de projets de formation professionnelle visant à améliorer l'accès et la participation des femmes au marché du travail.
Informations sur les réalisations, les résultats et les incidences (rapports de suivi)
Promoteurs de projets.
Sélection des participantes à la formation.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Pour de plus amples informations, voir le rapport spécial n° 1/2007 relatif à l’exécution des processus à miparcours dans le cadre des Fonds structurels 2000-2006 (JO C 124 du 5.6.2007).
Différents projets sont proposés par des promoteurs de projets — considéréscommeétantles bénéficiaires dansla mesure oùils obtiennent une aide du FSE pour organiser la formation —et approuvés parles autorités nationales, régionales oulocales désignées.
Les promoteurs sont chargés defournir aux autorités de gestion compétentes desinformations de suivi surl’état d’avancement du projet etlaréalisation des objectifs.La Commission reçoit chaque annéeles données desuivi agrégées.
Pourla période de programmation 20002006, une évaluation à miparcours de chaque programme a dû être effectuée par un évalua-teurindépendant, souslaresponsabilité des autorités de gestion et en collaboration avecla Commission.
Elle comportait plusieurs élémentsimportants, consistant notamment à apprécier: a) sil’analyse des pointsforts, desfaiblesseset du potentiel réalisée danslecadre del’évaluation exante étaittoujours valable; b) silastratégie étaittoujours pertinente; c) sila quantification des objectifs était appropriée; d) l’efficacité,l’efficience etl’incidence probable; e) la qualité des dispositifs de mise en œuvre et desuivi.
L’évaluationà mi-parcoursa permis deconstater quel’analyse del’efficience, del’efficacité et del’incidence probable avait été entravée parle démarragetardif oulent de nombreux programmes, peu deréalisations ou derésultatsétant disponiblesàla mi-2003.
Des problèmes affectantles systèmes de suivi, qui n’ont pasfourni de donnéesfiables oucomplètes, ont également été signalés9.
En outre,l’aide structurelle communautaire faitl’objet d’une évaluation ex post concernantl’utilisation des ressources, ainsi que l’efficacité etl’efficience du concours octroyé.
Cette évaluation, qui doit être effectuée par des expertsindépendants, sousla responsabilité dela Commission et encollaborationavecles États membres etles autorités de gestion, vise notamment à apprécier laréussite oul’échec dela mise en œuvre,ainsi quelesréalisa-tions etlesrésultats.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
ÉTENDUE ET APPROCHE DE L’AUDIT
Pourla période de programmation 20002006, 75 % des «actions positivespourlesfemmessurle marchédutravail» misesen œuvreétaient desactionsspécifiquesrelevant delaformation professionnelle.
L’audit dela Cour visait à déterminer dans quelle mesureles actions deformation professionnelle pourlesfemmes cofinancées parle FSE étaient bien ciblées et faisaientl’objet d’un suivi approprié.
Les deux questionssuivantes étaient posées: a)
Lesactionsdeformationprofessionnellepourlesfemmes étaient-ellessélectionnéessurla base d’uneanalyseclaire des priorités du marché dutravail?
Lesinformations en matière desuivi étaient-ellessuffisantes pour déterminersi ces actions avaient atteintleurs objectifs?
L’audit a été mené auprès des services dela Commission ainsi que danscinq État membres(Allemagne, Espagne, France, Royaume- Uni et Italie) qui figuraient parmi les principaux bénéficiaires des fonds déboursés par le FSE au titre des «actions positives pourlesfemmessurle marché dutravail»,représentant autotal 76 % des dépenses del’EU-25.
Au sein de chaque État membre, un programme a été choisi enfonction del’importancerelative des activités deformation professionnelle dansla mesure,soit 75 % au moins dans quatre cas.
Cinq programmes ont été audités: Saxe-Anhalt (Allemagne), Andalousie (Espagne), Écosse (Royaume-Uni), Lombardie(Italie) et Île-de-France (France)10 .
Selon les estimations, ces cinq programmes comprenaient 490 millions d’euros decréditaffectés,soit 12 % des dépensestotales, consacrés à des «actions positives pourlesfemmes surle marché dutravail».
Surce montant, 380 millions d’euros environ étaient affectés à des actions deformation professionnelle.
Huit projets ontétésélectionnés pourchaque paysenvue d’un contrôlesur place,selon des critères combinant l’importance financière et la couverture des types de projets financés par la mesure.
Les projets audités peuvent être considérés comme étant représentatifs de leur programme, mais aussi d’autres programmes relevant dela rubrique actions de formation professionnelle pour lesfemmes.
L’examen du processus de sélection etl’analyse desinformations en matière de suivi ont été effectués auprès des autorités chargées dela mise en œuvre des programmes et parle biais de contrôles sur place des projets.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
LES ACTIONS DE FORMATION PROFESSIONNELLE POUR LES FEMMES ONT-ELLES ÉTÉ SÉLECTIONNÉES DE MANIÈRE APPROPRIÉE?
CONTEXTE1
L’article 41, paragraphe 2,
Afin d’établir les priorités pour la période de programmation 20002006, les États membres devaient procéderà des évaluations ex antevisantàdémontrerlecaractèreappropriédelastratégie qu’ils avaient choisie et à justifier l’affectation des ressources financières proposée.
Autrement dit, pourfaire delaformation une priorité et pour déterminerles objectifs que celle-ci doit permettre d’atteindre,ilfallaittenir compte des besoins en matière decompétenceset deformationainsi que desautresexigences du marché dutravail.
La Commission a communiqué des orientations précises concernant l’analyse, à intégrer dans l’évaluation ex ante, des tendances du marché del’emploi et dutravail12.
Des procédures appropriées de sélection des projets devaient être mises en place et appliquées de manière homogène pour garantir queles projets retenus aient des objectifs de formation qui soient cohérents avecles objectifs généraux du programme13.
Surla base de ce qui précède,la Cour a examiné: des interventions des Fonds structurels.
Document à l’intention des autorités nationales, régionales ou locales chargées de la programmation des interventions structurelles communautaires pour la période 2000-2006.
a) si,aucoursdel’élaborationdesprogrammes,lesautorités régionales ou nationalesconcernéesavaientanalyséles différents marchés dutravail etsiles objectifssous-tendantles actionsspécifiquesdeformationprofessionnelleauditées avaient étéfixés enfonction de cette appréciation; b)
13L’article 41, paragraphe 3 du règlement (CE) n° 1260/1999 précise que l’évaluation ex ante doit vérifier la pertinence des critères de sélection une fois qu’elle a démontré la cohérence des mesures prévues dans le programme avec les objectifs des axes prioritaires correspondants.
sila sélection des projets et des participants reposait sur des critèresétablisconformémentaux priorités définies pourle marché dutravailcorrespondant,ainsi qu’aux objectifsfixés pourle programme.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
LES OBJECTIFS NE REPOSAIENT PAS SUR LES ANALYSES
Les analyses faisaient état des principaux obstacles àl’intégration desfemmessurle marché dutravail,ainsi que des«écarts entre lessexes» dans plusieurs domainesimportants,tels quelestaux d’emploi,lestaux d’activité nonsalariée,l’occupation de postes àresponsabilité etlaségrégationsurle marché del’emploi.
La principalefaiblesse constatée au cours del’audit était cepen-dantl’absence delien clair entrelesrésultats des analyses etles objectifs de formation proposés.Il n’y avait aucunelogique claire àla base du type de formation professionnelle convenu ou à celle des compétences ou secteurs d’activité visés(voir exemples dans l’encadré 1).
Les mesuresélaboréesàl’issue du processus d’analysecompor-taient essentiellement des actions àlarge spectre, avec une orientation généraleversla participation desfemmes, plutôt que des actionscibléestenantcomptedes moyensdefaireprogresser au mieuxl’égalité hommes-femmessurles différents marchés du travailconcernés.
Danstrois descinq programmesaudités,il n’y avait guère de différence entreles actions deformation destinées exclusivementauxfemmesetcellesouvertestantauxhommes qu’aux femmes.
Des ressources supplémentaires sous forme de places dans des formations étaient simplement mises àla disposition desfemmes.Enrevanche,lasituationillustrée dansl’encadré 2 est un exemple de bon ciblage.
En Lombardie,il n’y avait pas d’analysespécifique dessecteurs oùlesfemmes étaientsous- représentées, alors que l’un des objectifs de la mesure consistait à réduire la ségrégation horizontale et verticale.
Dansle programme français, il étaitfait état de secteurs offrant des perspectives d’emploi, mais aucune analyse du potentiel qu’ilsreprésentaient pourlesfemmes entermes d’emploi n’était effectuée.
L’un des objectifs de la mesure consistait à accorder la priorité à des mesures de formation qui, bien que susceptibles de développer l’emploi, avaient eu tendance,jusque-là, à ne pas inclure les femmes.
Toutefois, le type de mesures considérées comme relevant de cette catégorie n’avait fait l’objet d’aucune discussion.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Lafragilité dulien entrel’analyse des marchés du travail etles objectifs de programmes qui en résultent aurait pu être partiellement compensée au niveau des projets,les promoteurs devantindiquer commentleurs différents projets tenaient compte des caractéristiques du marché du travaillocal.
Toutefois,la mesure danslaquelle cette compensation aurait pu être opérée dépendait du niveau d’informations dont disposaientles promoteurs(voir encadré 3) et de la qualité du processus desélection des projets(voir point 29).
Le programme Saxe-Anhalt ciblait des groupes spécifiques de femmes à intégrer dans ses programmes de stage: chômeuses delongue durée,femmes de plus de 45 ans et mères célibataires qui avaient déjà suivi une formation, mais étaient toujours sans emploi 3 à 12 mois après la formation.
Dansle cas du programme Lombardie,les promoteurs de projets devaientfairela preuve dela cohérence entre les compétences visées et, notamment, les priorités fixées pour la région.
Cepen-dant,lesinformationsrelatives aux prioritésrégionales nefiguraient ni dansle programme, ni dans l’appel à candidatures.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
LA SÉLECTION DES PROJETS NE TENAIT PAS SUFFISAMMENT COMPTE DES TRAVAUX D'ANALYSE DES MARCHÉS DU TRAVAIL NI DES OBJECTIFS DES PROGRAMMES
L’un des objectifs dela principale action mise en œuvre dansle cadre du programme andalou «actions de formation professionnelle pour les femmes» était de faire en sorte que les formations tiennent compte des conditions du marché du travail local.
Cinq critères de sélection prioritaires ont été établis par arrêté ministériel15 et trois d’entre eux étaient axés sur la situation locale.
Pour deux d’entre eux(«engagement à embaucherla personneformée» et «inclusion d’un stage en entreprise»), la plupart des propositions de projets ne comportaient pas ce type d’engagements.
Bien souvent,les données concernantle troisième critère(«taux d’emploi des personnes ayant participé aux cours précédents») n’étaient pas reprises.
Dans l’évaluation à miparcours du programme Lombardie, il a été observé que lors du processus de sélection des projets, il n’avait pas été tenu dûment compte des actions de formation requises dans les secteurs du marché du travail présentant des déséquilibres sensibles entre les sexes, et que les différentesformes de discrimination et d’inégalité affectantl’accès au marché du travail n’avaient pas non plus été suffisamment prises en considération.
Même si la mesure auditée du programme Lombardie s’adressait exclusivement auxfemmes, les données montrent que 27 % des participants à la formation étaient des hommes.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
L’un des principaux objectifs des mesures étaitla promotion des femmes dans des secteurs où, historiquement, elles étaient sousreprésentées. Malgré cela, pour trois des programmes audités,l’ac-cent était toujours mis sur des secteurs employant traditionnellement desfemmes,telles quela culture,lasanté etle nettoyage.
Enl’absence de groupes cibles spécifiques, les candidats sélectionnés n’étaient pas toujours ceux qui avaient le plus besoin d’aide pourintégrer ou réintégrerle marché du travail, commele montrentles exemples del’encadré 5.
Lors del’évaluation à miparcours du programme Lombardie,il a été constaté quelaformation était principalement offerte à des personnes occupant déjà une position «solide» surle marché du travail (par exemple, des personnes jeunes et/ou diplômées de l’enseignement supérieur, qui avaient déjà de fortes chances de trouver un emploi sans formation complémentaire).
S’agissant del’action du programme andaloula plusimportante, une évaluation à mi-parcours, dontles résultats étaient disponibles en 2005, concluait quela mesure deformation n’était pas adaptée aux besoins des femmes connaissant les plus grandes difficultés étant donné que, d’une part,le niveau d’éducation requis excluaitlesfemmes qui avaient seulement achevél’enseigne-ment primaire et que, d’autre part, les horaires de formation ne convenaient pas aux femmes qui devaient s’occuper de leur famille.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
LESINFORMATIONS DE SUIVI ONT-ELLES PERMIS D’ÉVALUER SI LES ACTIONS DE FORMATION PROFESSIONNELLE POUR LES FEMMES ONT ATTEINT LEURS OBJECTIFS?
CONTEXTE2
Mesurerlesrésultatsdesactionsdeformationestunexercice difficile, car: a) uncertain nombre defacteursexternesauxactions defor-mation peuvent s’avérer prépondérants en ce qui concernela capacité d’insertion professionnelle desindividus(par exem-ple,évolution del’offreet dela demandesurle marché de l’emploi enfonction delasituation économique globale); b) les actions cofinancées parle FSE ne sont qu’un élément d’un éventail pluslarge d’actions mises en œuvre au sein des États membres et ayant uneinfluencesurl’emploi; c) certainsrésultatssont difficiles à mesurer entermes deréa-lisationdesobjectifsduprogramme, maisprésententdes avantagesdansuncadresociétalpluslarge(parexemple, réapprendre à s’adapter à des activités routinières, y compris à respecter des contraintes de temps, retrouver confiance en soi, etc.).
En dépit de ces difficultés, certaines réalisations à court et à moyenterme peuvent cependant être mesurées.
Desindicateurs pertinents parrapportaux objectifsàatteindre pourraientêtre établis, ainsi qu’un ensemble d’objectifs correspondants, àl’aide decritèresderéférenceoud’autresélémentsdecomparaison équivalents concernantles réalisations,les résultats etl’inciden-ce.
Cela constituerait une base pour tout suivi et toute évaluation ultérieurs de mesures et d’actions et, partant, pour une appréciation deleur efficacité.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Les indicateurs ont été déterminés
Lesindicateurs ci-après constituentle minimum requis pourl’éva-luation d’actions deformation professionnelle16: a) indicateurs de réalisation: nombre de participant(e)s, nombre de cours proposés; b) indicateursderésultats:nombredeparticipantsachevant les cours, nombre de participants obtenantles qualifications requises; c) sur la base d’un examen, réalisé par la Cour, des programmes audités, d’orientations publiées par la Commission européenne en 1999 (la «collection MEANS», visant à améliorer les méthodes d’évaluation des actions de nature structurelle) et de ses orientations spécifiques de 1999, les «lignes directrices pour les systèmes de suivi et d’évaluation des interventions du FSE durant la période 2000-2006».
indicateurs d’impact: nombre de participants s’inscrivant à une formation de perfectionnement, nombre de participants ayant trouvé un emploi et toujours employés pendant un certain laps detemps(par exemple, 6 ou 12 mois) aprèslafin du cours.
La Cour a examiné: a) si desindicateursappropriésavaient été définis et des objec-tifsfixés pour mesurerles réalisations,les résultats etl’impact, comme cela estindiqué au point 34; b) si, pour cesindicateurs,les données de suivi recueillies parles organismeschargésdela miseen œuvredesactionsétaient fiables; c) si, pourautant queles données desuivi disponibles permettaient del’établir, ces objectifs avaient été atteints.
INDICATEURS TROP PRÉCISÉMENT CIBLÉS
Alors que desindicateurs deréalisationavaient été établis pour l’ensemble des programmesaudités,lasituationconcernantles indicateurs de résultats et d’impact différait.
Dans un cas,les deux types d’indicateurs existaient,tandis que dans uneautre,il n’en avait été établi aucun.
Les trois autres programmes comprenaient soit desindicateurs derésultats,soit desindicateurs d’impact, mais pasles deux en mêmetemps.Il a été observé ce quisuit: a) la situation del’emploi six à douze mois aprèsla formation n’a pas servi d’indicateur au niveau dela mesure pour quatre programmes même si, dans certains cas,lesinformations étaient disponibles au niveau des différents projets(voir encadré 6). Par ailleurs, d’autres paramètres, tels quela durée del’emploi (à court ou àlongterme) etle niveau del’emploi(qualité et rémunération), n’ont pas été pris en considération;
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
21 b) pourl’un des programmes,l’éventail d’indicateurs n’était pas assezlarge pour permettre d’effectuer une analyse valable et, dans un autrecas,letype d’indicateurs établis neconvenait pas pour mesurerlesréalisations desactions deformation mises en œuvre(voir encadré 7).
En Lombardie, les autorités ont examiné un échantillon de projets en s’intéressant àla situation professionnelle des participants douze mois après la fin des actions de formation, ce que la Cour a considéré comme un exemple de «bonne pratique».
En Andalousie, unindicateur a été établi en ce qui concernela réussite oul’absence de réussite des participants à la formation dans leur recherche d’emploi ultérieure.
Toutefois, certaines insuffisances ont été constatées en ce qui concernela collecte des données; par exemple, pourl’une des actions, qui bénéficiait de 35 % des dépenses totales pour la mesure, les informations correspondantes n’étaient disponibles que pour 42 % des formations de l’échantillon.
En Andalousie, l’indicateur «nombre d’emplois obtenus dans les six mois qui suivent l’action» ne tenait pas suffisamment compte des spécificités des mesures cofinancées.
Étant donné que 40 % des dépenses concernaient des actions d’orientation et de préformation, desindicateurs plus pertinents auraient pu porter sur le nombre de personnes s’inscrivant à une formation de perfectionnement ou en tant que demandeurs d’emploi.
Par ailleurs, 20 % des participants avaient déjà un emploi, et leurs réponses ont donc faussé les résultats apparents de cet indicateur.
S’agissant du programme écossais, certains indicateurs étaient trop peu ciblés pour être d’une grande utilité pour mesurerle résultat des actions deformation, par exemple,le «nombre defemmes/ personnes obtenant une qualification partielle/complète».
Pour cetindicateur,la réussite d’une unité d’apprentissage menant à une qualification complète équivalait à l’obtention de la qualification complète, même si l’effet d’apprentissage ne pouvait en aucun cas être jugé comparable.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
OBJECTIFS NON FIXÉS POUR TOUTES LES MESURES
Les objectifs à atteindre n’ont pas été fixés pour toutes les mesures auditées17: dans deux cas,il n’y avait pasla moindre quantification et dans un autre, malgréla définition d’un certain nombre d’indicateurs deréalisationset derésultats,leseul objectif quantifié concernaitle «nombre de participants».
S’agissant des deux mesures pourlesquelles des objectifs avaient étéfixés,il n’y avait aucune explication quant àla manière dont ilsl’avaientétéet, dans uncas,les objectifsavaient dûêtreré-visésenprofondeuràlasuitedel’examenà mi-parcours(voir encadré 8).
DONNÉES DE SUIVI PEU FIABLES ET PARFOIS INCOMPLÈTES
Pour deux des cinq programmes,lesindicateurs de réalisation portant surle nombre de participants se sont révélés peu fiables.
En ce qui concerne quatre programmes,lesindicateurs de résultats, tels quele nombre de personnesachevantlaformationetacquérant des compétences,sesont égalementrévélés peufiables.
Pour le programme écossais, des objectifs quantifiés avaient été fixés, comme l’indique le tableau ci-après.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
La Cour a déjà abordé cette
Les déficiencesci-après ontétérelevéesence quiconcerneles donnéessous-jacentes: a) leur caractèreincomplet, en particulier s’agissant del’activité des personnesformées6à12 moisaprèslaformation(voir également point 36); b) des problèmesliés aux définitions ou àleurinterprétation.
En Écosse, par exemple,ilsuffisait de déclarer vouloirs’inscrire à une formation de perfectionnement pour que ce perfectionnement soit considéré comme ayant eu lieu.
De même, en Écosse et en France,les personnes qui suivaient des cours pluriannuelsétaientcomptées plusieursfois(parexemple, unefois par année de participation); c) question, notamment au point 120 du rapport spécial n° 10/2006 relatif aux évaluations ex post des programmes relevant des objectifs nos 1 et 3 pour la période 1994-1999 (JO C 302 du 12.12.2006): «Pour améliorer le processus d’évaluation, de meilleures procédures de contrôle de la qualité doivent être mises en place et réellement appliquées par la Commission, afin que les problèmes rencontrés au cours des évaluations examinées ne se reproduisent pas lors de prochaines évaluations ex post.
Ces procédures devraient garantir que a) des données pertinentes et fiables sont régulièrement collectées et qu’elles sont disponibles à chaque étape du processus d’évaluation […].» des divergencesentreles données fournies. En Écosse, par exemple,lesrésultats d’une enquête menéesurlasituation des personnes ayant achevé une formation ne correspondaient aux résultats communiqués que pour la moitiédes projetsaudités; de plus, danslerapportannuel d’exécution relatif à 2006, le nombre déclaré de personnes ayant bénéficié d’orientations était de 14 371,tandis quele nombretotal de participantsinscrits était de 11 972.
Pour pouvoir dégager des conclusions valables quant aux réalisations des projetscofinancés,il est essentiel queles données de suivi fournies parles promoteurs de projets soient fiables et com-plètes.Il a été observé au cours del’audit que, dansla plupart des cas,l’autorité de gestionetl’organisme délégué poureffectuer les contrôles n’avaient procédé à aucune évaluation des données desuivifournies parles promoteurs.
Pour sa part,la Commission, qui reçoitles rapports annuels d’exécution, n’a pas examinélesincohérences présentes dans ces rapports nicommentél’absence d’indicateurs d’impact(tels quela «situationen matière d’emploi des participantsx moisaprèsla formation»). En outre, elle n’a pas vérifiélafiabilité des données desuivi danslecadre desescontrôlessur place18,alors queles évaluations à mi-parcours, réalisées pour chaque programme, révélaient desfaiblesses en matière desuivi et decommunication d’informations.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
ÉVALUATION ENTRAVÉE PAR LE DÉFAUT D’OBJECTIFS, DE POINTS DE RÉFÉRENCE ET DE DONNÉES FIABLES CONCERNANT LES RÉSULTATS ET L’INCIDENCE
Toute évaluation del’efficacité desactions deformationcofinan-cées a été rendue difficile par desinsuffisances au niveau desindi-cateurs et des objectifs(voir points 36 à 38), et par des problèmes concernantlafiabilité des données(voir points 39 et 40).
S’agissant de deux des programmes audités, les autorités de gestion sesont efforcées d’évaluersilaformationavait étécorrectement ciblée,envérifiantsilesemplois obtenusàlasuite delaforma-tion étaient enrapportavecletype deformationsuivie.
Diverses conclusions ont été tirées de ces analyses. En Lombardie, 77 % des participants ayant trouvé un travail ont confirmé que les compéten-cesacquises étaientcelles demandées parleur employeur,tandis que pourl’une des principales actions en Andalousie,les personnes ayant obtenu un travail n’étaient que 28 % à avoirl’impression que leur emploi avait unrapport avecles courssuivis.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
CONCLUSIONS ET RECOMMANDATIONS
L’audit des actions deformation professionnelle pourlesfemmes, cofinancées parle FSE pourla période 20002006, a permis deré-véler uncertain nombre defaiblessesaffectantl’élaboration des mesuresetlasélection des projetsaudités parla Cour,ainsi que des déficiences au niveau du suivi dela performance des programmes.
SÉLECTION DES ACTIONS DE FORMATION PROFESSIONNELLE
S’agissant dela définitionet delasélection desactions defor-mation professionnelle pourlesfemmes,la Courconclut queles programmes opérationnelsfaisaientcertesétat des principaux obstacles àl’intégration des femmes surle marché du travail, ainsi que des écarts entreles sexes, mais queles actions deformation inscrites dans les programmes audités n’ont pas été mises en place pour répondre de manière directe à une analyse des exigences du marché dutravail(voir points 24 à 28).
Les mesures mises en place parles États membres et approuvées parla Commission ont eu tendance àlaisser unlarge champ d’application àla mise en œuvre des actions et ne sont pas parvenues àciblersuffisammentlesactions deformationsur des groupes spécifiques(voir points 29 à 31).
Aulieudecela,pourlesprogrammesexaminés,ilappartenait aux promoteurs de projets de mettre enrapport, de manièresa-tisfaisante,laformation proposée etles besoinsréels du marché du travail.
Les autorités compétentes n’ont pas dûment vérifié, au cours du processus de sélection des projets,la validité desjusti-fications avancées parles promoteurs de projets(voir point 27).
Certains projets, dontl’objectif déclaré était de promouvoirl’em-ploi des femmes dans des secteurs où elles étaient sousreprésentées, ontcontinué d’êtrecentréssurlaformationà desactivités exercées traditionnellement par desfemmes(voir point 30). Pour certains projets audités,les candidats sélectionnés n’étaient pas nécessairement ceux qui avaientle plus besoin d’aide pourinté-grerle marché dutravail(voir point 31).
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Comptetenu de ce qui précède,la Courrecommande: a) d’une part, queles futurs programmes opérationnels élaborés parles États membres et approuvés parla Commission soient établisà partir d’uneanalyse desconditions du marché du travail,tantencequiconcernelesbesoinsàsatisfaireen matière de compétences que pour ce qui concerneles actions spécifiques requises pour améliorerl’accès etla participation desfemmesau marché dutravail; d’autre part, queletype deformationetles objectifsfixésconstituent uneréponse directe à cette analyse; b) qu’une procéduredesélectionde projets bienconçuesoit mise en place dans les États membres et appliquée de manière appropriée,afin de permettrel’approbation des projets qui sontles plus à même de résoudreles problèmes surle marché dutravail misenévidence parl’analysesusmentionnée,et d’optimiser ainsila valeur ajoutée des mesures.
RÉALISATION DES OBJECTIFS
Les informations de suivi disponibles pour les programmes audités ne permettent pasd’appréciersilesactionsdeformation professionnelle pourlesfemmes ont atteintleurs objectifs déclarés, car: a) lesindicateurs établis étaientinsuffisants du point de vue de l’éventail de paramètres à évaluer(voir point 36); b) les objectifs étaientrarementindiqués(voir point 37); c) lesinformations desuivi étaientincomplètes ou peufiables et ne permettaient donc pas de tirer des conclusions globales fiables(voir points 39 et 40).
Enconséquence, nilesautoritéschargées dela miseen œuvre dansles États membres nila Commission nesont à même d’évaluer dans quelle mesureles objectifs visés parles mesures spécifiques ont été atteints.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Surla base dece qui précède,la Courrecommande quela Commission continue à suivrela mise en place, parles États membres, d’indicateursappropriés etréalistes, et que des donnéesfiables soientrecueillies dans les États membres,ce qui permettrait de tirer desconclusionsvalablessurl’efficienceetl’efficacité des actions cofinancées.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 12 novembre 2009.
Parla Cour des comptes
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
RÉSUMÉ
Lesactionsdeformationprofessionnelle pour les femmes, cofinancées par le FSE, sont des mesuresspécifiques quiviennent compléter un ensemble plus vaste de mesures mises en œuvre ausein des États membres dansle butspécifique de promouvoir l’égalitéentrelesfemmesetleshommes.
L’élaborationdelapolitiqueetla miseen œuvreduprogramme mettentdeplusen plusl’accentsurl’intégration dela dimen-sionhommes-femmesdanstouslespro-grammes soutenus par l’ensemble des Fonds structurels, commelereflètele cadrerégle-mentaire 2007-2013.
Les activités de formation ne se fondent pasuniquementsurlesexigencesdu marché du travail.
La Commission estime que les exigences du marchédutravailnesontpaslaseule justification aux activités deformation. La formationpeuteneffetciblerdifférents objectifsenvue derenforcerl’employabi-lité des citoyens.
Les actions axées spécifi-quementsurlesfemmes ne doivent passe cantonneràcertainesactivités, mais bien viserune meilleureemployabilitéenévi-tant toutelimitationinutile.
Enréalité,lescritèresretenus pour la sélection des projets dans les cinq États membres audités n’étaient pasles mêmes.
Les approches sélectionnées devaient permettre derefléterles besoinsspécifiques des différents pays.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
1.La promotion del’égalité entrelesfemmes etles hommes est entérinée dans de nombreux documents de stratégie, tels que:
La Commissioncontinuera de promouvoirles progrès dansla sélection des projets parles États membres conformément aux règles de la gestion partagée.
la stratégie de Lisbonne renouvelée pourlacroissance etl’emploi etlesli-gnesdirectricesintégrées(2005/600/CE), qui soutiennent les objectifs consistant à réaliser une croissance plus forte et durableetàcréer desemplois plus nombreux et de meilleure qualité;
- la feuille de route pour l’égalité entre les femmes etles hommes adoptée en mars 2006 (COM(2006) 92 final), qui présente l’engagement dela Commissionenfa-veur del’égalité entreles femmes etles hommes pourla période 2006-2010;
La Commissionadéjàentamél’évaluation expostdesprogrammes2000-2006.Dans l’intervalle, l’analyse annuelle de la situation dans les États membres metenévi-dencecertainestendances positives quant au respect del’objectif stratégique général.
Comme indiqué par la Cour, l’écart entre lestaux d’emploi des hommeset desfem-mes s’est réduit dansla plupart des pays de l’EU-27.
lepacteeuropéenpourl’égalitéen-trelesfemmes etles hommes, adopté parle Conseil del’Union européenne en mars 2006, qui encourageles États membresàintégreruneperspective sexospécifique danstoutesles activités publiques.
Danslecadredel’évaluationexpostdes programmes 20002006, la Commission a lancé une étude visant à évaluerlafiabilité desinformationsfournies durantla mise en œuvre.Parailleurs,lesprogrammes2007-2013intègrent déjà des indicateurs convenus, étroitement surveillés par la Commission en collaboration avec chaque État membre.
2.Lesactivitésretenues danslecadre decet auditrelèvent de politiques plusvastesen faveurdel’égalitéentrelesfemmesetles hommes dans les États membresetlesré-gionsconcernés.Les mesures du FSE devraient être analysées dans un contexte plus large,carlesactionsspécifiquesauditées viennent compléter d’autres actions de promotion del’égalité des chances entre hommes etfemmes surle marché du travail.
4.Voirla réponse au point 2.
5.Laformationquiconduitàl’emploipeut effectivementêtreconsidéréecommeune réussite.
Pourcertains groupes,la distance à parcourir pour atteindrele marché dutra-vailesttellementgrandequelaformation ne permet d’enseigner que des compétences de base.
Ce n’est qu’ultérieurement, au cours du processus, queles participants pourront suivre uneformation professionnelle.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
ÉTENDUE ET APPROCHE DE L'AUDIT
Lesactivitésdeformationnesefon-dent pas uniquement surles exigences du marché du travail (voir également la réponse au point 20).
L’existence deservices adéquats de garde d’enfants et derégimes detravailflexibles etles mesures visant à concilier viesfami-liale et professionnelle sont d’importantes conditionspréalablesàl’améliorationde l’égalitéentrelesfemmesetleshommes sur le marché du travail. Le FSE soutient les structures de garde d’enfantslorsqu’elles complètentdesmesuresenfaveurd’un marchédutravailactif.L’extensiondes disponibilitésdecesinfrastructuresest également encouragée parles mesures de formationvisantàgarantirsuffisamment de personnel qualifié en matière de garde d’enfants.
12.Dansle cadre del’évaluation à miparcours des Fonds structurels 20002006, la Com-missionapubliéundocumentdetravail méthodologique1contenantun guidesur la manièred’organiserl’évaluationà miparcours et surle contenu àlui donner.
Comme l’a reconnu la Cour dans son rapport spécial surles processus à miparcours prévus danslecadre des Fonds structurels 2000-2006,lessystèmes de mise en œuvre se sont sensiblement améliorés par rapport à la précédente génération de Fonds structurels.
L’unedesdeuxévaluationsthématiques analysera par ailleursl’impact du FSE surle fonctionnement du marché du travail.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
- uneanalysesocio-économiquedela situationexanteeffectuéeparles autoritéslombardesarelevé de nets écarts entreles sexes surle marché du travail.
Étant donnéela taille du PO et conformément au principe général de proportionnalité, une évaluation plus poussée n’a pas étéjugéerentable;
- en France,le document unique de pro-grammationinitial consacré àl’objec-tif3,quiestunprogrammenational et multirégional, établit un diagnostic détaillé dela situation desfemmes et reconnaîtlanécessitédenouvelles qualificationspourlesfemmesdans lessecteurssusceptibles decréer de l’emploi.
20.La Commission estime que les exigences du marché du travail ne sont pas la seule justification aux activités deformation. Lafor-mation peut en effet avoir divers objectifs: renforcerles compétences des travailleurs, parexempleafinqu’ilspuissentconser-verleur emploi,réorienterlestravailleurs versdenouveauxpostesavantqu’ilsne soientlicenciéset,de manièregénérale, formerlesgens,ycompris,aubesoin,en leur offrant un enseignement de base, afin d’accroîtreleuremployabilité.Dèslors, lesformations qui n’entraînent pas dere-crutementimmédiat ne devraient pas être considérées comme vaines, tout comme un diplômeuniversitairequin’offrepassur-le-champ des débouchés professionnels ne sera pas considéré commeinutile.
Les actions en faveur des femmes ne doivent passe limiter à des activités exclusivement réservées aux femmes.
La miseen œuvred’autres mesures,commelefaitde réserver auxfemmes un nombre déterminé de places dans toutes les formations profes-sionnelles,pourraitégalementcontribuer efficacementàpromouvoirl’égalitédes chances surle marché del’emploi.
Desinformations plus spécifiquesetplusdétailléesconcernant lesmesuresontégalementétéfournies dans les compléments aux programmes, qui ne devaient pasêtreadoptés parla Commission (voirles commentaires spécifiques dansla réponse àl’encadré ci-dessous).
Outre la promotion de l’égalité des chances, cette priorité du FSE vise également àsou-tenirl’objectif,définidanslastratégiede Lisbonne, de porter à 60 %letaux d’emploi moyen desfemmes d’ici à 2010.
Encadré 1Sileprogrammeopérationnel(PO)n’in-cluait pastoujours explicitement une analyse du marché dutravail,les mesures de promotiondel’égalitéentrelesfemmes etles hommes s’inspiraient systématiquement des documents de stratégie nationaux et européens etintégraienttoujours ces données:
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
27.La dimensionlocale des programmes opérationnels ne doit pas être surestimée.
Ces programmesontétéconçussurlabase, entre autres, des principaux documents de stratégie aux niveaux national et européen, rédigés à partir d’une multitude d’analyses menées à tousles niveaux.
29.Enréalité,lasituation n’était pasla même dansles cinq États membres audités.
Dans deux cas, les États membresavaientopté pour unesélection à partir decritèreslar-ges,tandis qu’untroisième avait privilégié lerecours aux appels multimesures, ce qui rendait plus difficilel’association desinter-ventionsindividuelles à des objectifsspé-cifiques.
Les autorités d’un quatrième État membre ont défini des critères de sélection extrêmement précis.Lesapprochessélec-tionnées devaient permettre de refléterles besoins spécifiques des différents pays.
Les actions deformation ont pour objectif principal d’aiderles personnes concernées àretrouver unemploi,ycompris dans un contexte de plus grande mobilité destra-vailleursàtraversl’Europe. Cellesquiré-pondent aux problèmes communs recensés à un niveau supérieur (national ou européen) contribuent également au respect des principaux objectifs stratégiques.
Dans un cas, cependant, la Commission a estimé quele processus de sélection manquait detransparence eta pris des mesu-respouraméliorerlasituationàl’avenir (voir égalementlaréponseau point 25 et àl’encadré 1).
Lacommunication publiéeen 2002 parla Commissionavaituneportéepluslarge quecellevisée parle présentaudit, dans la mesure où ellecouvraitl’ensemble des programmes et des Fonds structurelsrele-vant des objectifs 1, 2 et 3.
Les analyses de cettecommunication nes’appliquent pas toutes spécifiquement au FSE.
Encadré 4La Commission souligne que, conformément àl’arrêté ministérielévoqué(BOJAn°146 du 19 décembre 2000, p. 18 647), un ou plusieurs critères, mais nonl’ensemble des cinq critères prioritaires d’attribution, devraient êtreprisenconsidérationparchacundes projetssoumis.Elleestimedèslorsquela procédure de sélection a été menée correctement.
Quoi qu’il en soit, la Commission a pris, lorsquela situationl’imposait,les mesures nécessaires pour améliorerlasituation en abordant cette questionlors desréunions descomitésdesuivi.Leprincipedeges-tion partagée n’autorise pas la Commission àinterférerdanslasélectiondesprojets individuels.
Après une vasteréforme del’éducation qui a eu uneincidence directe surles programmes du FSE dans la région de Lombardie, unenouvelleapprocheaétéadoptéeen 2007.Elleaentraînéunrecourssignifica-tifauxappels multimesures,ce quirendait plus difficile l’association des interventions individuelles à des objectifs spécifiques (mais présentaitl’avantaged’amélio-rerlefonctionnement dusystème dansson ensemble).
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
36.Lenombred’indicateursderéalisationset d’indicateurs de résultats doit être raisonnable. Au lieu d’accroître leur nombre, la Commission a toujours suggéré d’opter pour desindicateurspermettantl’agrégation auniveaurequisetpouvantêtrecollectés facilement.
30.Danslecadre del’exécution du program-me,ilimportedeconcilierau moinsles deux objectifs principaux: promouvoirles femmesdanslessecteursoùellessont sous-représentéesetlesintégrerau marché dutravail, même pourles postestra-ditionnellementréservésauxfemmes.
L’objectif delastratégie européenne pour l’emploi est de faire passer le taux d’emploi desfemmes à 60 %.
À chaque fois qu’elle a considéré desindica-teurs commeinsatisfaisants,la Commission a adopté certaines mesures en vue d’amélio-rerla situation(voir égalementlaréponse à l’encadré 6 ci-dessous).
31.Voirla réponse au point 26.
Pourla période 2007-2013,la Commission s’est efforcée d’améliorerla qualité desindicateurs etlafiabilité desinfor-mations.
Qui plus est, lorsque les informations relatives aux indicateurs sont manquantes ou insuffisantes, la Commission peut suspendre l’acceptation des rapports annuels d’exécution.
Encadré 5La situation du marché du travail en Lombardie, marquée par untaux d’emploi élevé au momentdel’audit,n’étaitpascomparable àcelled’autresrégionsd’Italie.Lesactivi-tés deformation ciblaient donc des deman-desplusspécifiquesdu marchédutravail, concernant égalementles personnes disposant d’un niveau élevé deformation.
Selon les conclusions de l’étude intitulée «Training measures placement analysis 2006» [Analyse 2006 del’insertion professionnelle par des mesuresdeformation],la mesureauditée s’estégalementintéresséeàdessegments plus vulnérables dela population.
Encadré 6La Commissionvérifieledegréderéussite des différentes actions surla base de toutes lesinformationsreçues.Concernantlafia-bilité de cesinformations,ilincombe avant tout aux États membres, dansle cadre dela gestion partagée des Fonds structurels, de fournir desinformations exactes etfiables, particulièrement ence quiconcernelesin-dicateurs etles objectifs.
Concernantl’Andalousie,l’évaluation à mi-parcoursreprenaitlesopinionsexprimées lorsd’unetablerondededixpersonnes (parmi un grand nombre de réunions organisées par l’équipe d’évaluation).
Ces opinions ne comprenaient aucune donnée quantifiée concernantles groupes defemmesles plus vulnérables, ni aucune description détaillée desspécificitésdesformations,cequiex-cluaitlesfemmes n’ayantreçu qu’une éducation primaire.Il était doncimpossible de tirer des conclusionsfiables quant àla pertinence des mesures de formation évoquées dansl’évaluation à mi-parcours.
Encadré 7L’indicateur«nombred’emploisobtenus dansles six mois qui suiventl’action» a été considérécommeunbonchoix,les mesu-rescofinancéesparl’Espagneétant mises en œuvreau moyendeprogrammestant régionaux que nationaux. Danslecas présent, on a choisi de créer unindicateur qui, agrégé au niveau national(àtravers divers programmes),offreunaperçugénéral,à l’échelle nationale, du marché du travail.
Leprogrammeécossaispossèdedéjàun nombreélevéd’indicateurs.L’intégration d’indicateursplusspécifiquesaccroîtrait encoreleur nombre.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
L’exécution du FSE passe par la gestion partagée.
Dans ce contexte,la Commission sebasesurlesinformationsfourniespar lesautorités nationales danslesrapports annuels d’exécution.
Il est difficile d’obtenir des anciens par-ticipantslesinformationsrequisessur lesactivitésexercéesaprèslaforma-tion,étant donné queles promoteurs du projet dépendent de leur volonté de répondre aux questionnaires.
Voir égalementla réponse au point 41.
Pour ce qui est dela France,les erreurs constatées par la Cour ont été corrigées danslerapportfinalsurle projet concerné.
La Commission a réagi lors desréunions descomités desuivi en estimant quelesindicateurs de résultats étaientinsuffisants dansla mesure oùil était possible deles produire au début dela période.
Lerapportannueld’exécution2006 contenaitles derniersindicateurs chiffrés disponibles au moment dela visite effectuée parla Cour dansle cadre de l’audit.
La Commission aintroduit une demanded’informationsauprèsdes autorités chargées du programme.
41.Aprèsl’évaluationàmi-parcours,quise concentraitsurlessystèmesd’exécution des programmes,lesautorités de gestion ontétéinvitéesàredoublerd’effortsen vued’améliorerlaqualitédescommuni-cations d’informations. Ce processus était toujours en cours au moment del’audit.
Voir égalementlaréponse aux points 14 et 40 a).
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Les formation sont des composantes à la fois spécifiques et générales qui augmententl’employabilité globale des participants.
La proportion de chaque composante dépend dans unelarge mesure des situations spécifiques.
Voir égalementlesréponses aux points 20 à 27.
En Andalousie,letaux moyen d’instruction est extrêmementfaible etletaux de décro-chagescolaire esttrès élevé(plus du dou-bledela moyennecommunautaire).Dans cecontexte,laformationgénéraleinflue égalementde manièredirecteetpositive sur l’employabilité.
En Lombardie, les taux d’emploi relativement élevés au moment de l’audit réalisé parla Cour exigeaient des activités deformation plus ciblées.
Lesactionsenfaveur desfemmes ne doivent passelimiter à des activités exclusi-vementréservées auxfemmes.
La mise en œuvre d’autres mesures,commelefait de réserver aux femmes un nombre déterminé de places danstouteslesformations professionnelles, pourrait également contribuer efficacement à promouvoir l’égalité des chances surle marché del’emploi.
Les conclusions de la Cour confirment qu’indépendamment des spécificités de la formation reçue,l’un des principaux objectifs des formations a été atteint,les participantsin-terrogés ayant retrouvé du travail.
Outrela promotion del’égalité deschan-ces, cette priorité du FSE vise également à soutenirl’objectif, défini danslastratégie de Lisbonne, de porter à 60 % le taux d’emploi moyen desfemmes d’ici 2010.
Voir égalementlesréponses aux points 29 à 31.
Voir égalementla réponse au point 27.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
49.Aumomentd’exécuterlesprogrammes, ilimportedeconcilierlesdeuxobjectifs principaux: promouvoirl’emploi desfem-mesdanslessecteursoùellessontsous-représentées etlesintégrer au marché du travail, même pourles postes traditionnel-lementréservés auxfemmes. Commeindi-qué,l’objectif delastratégieeuropéenne pourl’emploiestdefairepasserletaux d’emploi global desfemmes à 60 %.
La Commission a réagi lors des réunions descomitésdesuivienestimantque lesindicateurs derésultats étaientin-suffisantspourcertainsprogrammes, dansla mesure oùilétait possible de les produire au début dela période de programmation 2000-2006.
Voir égalementla réponse au point 31.
La Commission vérifie le degré de réussite des différentes actionssurla base detouteslesinformationsobtenues, notamment concernantlesindicateurs et les objectifs. La fiabilité de ces informations ne peut cependant être contrôlée avantl’évaluation ex post.
Larecommandation dela Cour correspond aux grands principes suivis parla Commissionau moment d’adopterles programmes dela période 2007-2013.
Une vaste analyse du marché du travail est menée dansle cadre des programmes opérationnels actuels, etles critères desélection des bénéficiaires ont été approuvés parle comité de suivi.
Néanmoins,commel’amentionné la Commission dans sa réponse au point 20,les objectifs deformation ne répondentpastoujoursdirectement aux besoins du marché dutravail mais peuvent reposer sur une analyse des be-soinsindividuels des employés ou des sans- emploi.
Dansl’intervalle,l’analyseannuelledela situation dans les États membres meten évidencecertainestendancespositives quantaurespect del’objectifstratégique général.
Commeindiqué parla Cour(voir point 1),l’écart entreles taux d’emploi des hommes et des femmes s’est réduit dansla plupart des pays del’EU-27.
Ladéfinitiondecritèresdesélection transparents a été une question cruciale pourla période 2007-2013.
La Commission continuera de suivre attentivement l’évolution de cette question.
Entout état de cause, la qualité des indicateurs est une préoccupation majeure pour les programmes 2007-2013.
Le suivi del’exécution de ces programmes serarenforcé,notammentparlerecours auxindicateursconvenusetaunouveau systèmeinformatique de suivi SFC-2007.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Cour des comptes européenne
Rapport spécial n° 17/2009 Relatif aux actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Luxembourg: Office des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
FR
L’UN DES OBJECTIFS DES FONDS STRUCTURELS EST LA PROMOTION
DEL’ÉGALITÉ DES CHANCES POURLESFEMMES ETLES HOMMES
SURLE MARCHÉ DEL’EMPLOI.LE PRÉSENT RAPPORT TRAITE DES
ACTIONS DE FORMATION PROFESSIONNELLE POUR LES FEMMES,
COFINANCÉESPARLEFONDSSOCIALEUROPÉENAUCOURS DE
LA PÉRIODE DE PROGRAMMATION 20002006. LA COUR EXAMINE
SICES ACTIONS ONTÉTÉSÉLECTIONNÉESENFONCTION D’UNE
ANALYSE CLAIRE DES PRIORITÉS DU MARCHÉ DU TRAVAIL ET SI LES
INFORMATIONS DE SUIVI ÉTAIENT SUFFISANTES POUR APPRÉCIER SI
ELLES AVAIENT ATTEINT LEURS OBJECTIFS.
COUR DES COMPTES EUROPÉENNE
LES PROCÉDURES DOUANIÈRES SIMPLIFIÉES APPLICABLES AUX IMPORTATIONS SONTELLES CONTRÔLÉES DE MANIÈRE EFFICACE?
FR
Rapport spécial n° 1
LES PROCÉDURES DOUANIÈRES SIMPLIFIÉES APPLICABLES AUXIMPORTATIONS SONTELLES CONTRÔLÉES DE MANIÈRE EFFICACE?
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 1
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la n de l’ouvrage.Luxembourg: Oce des publications de l’Union européenne, 2010
ÉTENDUE ET APPROCHE DE L’AUDIT
APPROCHE ET MÉTHODOLOGIE D’AUDIT
LA COMMISSION ATELLE MIS AU POINT UNE APPROCHE VALABLE POUR LE CONTRÔLE DES PROCÉDURES SIMPLIFIÉES, TENANT COMPTE DES MEILLEURES PRATIQUES INTERNATIONALES, ET ATELLE VÉRIFIÉ L’APPLICATION CORRECTE DES PROCÉDURES SIMPLIFIÉES, AINSI QUE LA RÉALISATION DES CONTRÔLES CORRESPONDANTS?
LE CADRE RÉGLEMENTAIRE INITIAL PRÉSENTAIT DES INSUFFISANCES, MAIS IL A ÉTÉ RENFORCÉ À PARTIR DE DÉBUT 2009
LE RESPECT DE L’OBLIGATION DE PROCÉDER À UNE ANALYSE DE RISQUE AUTOMATISÉE N’EST PAS ENCORE UNE RÉALITÉ
LES LIGNES DIRECTRICES APPLICABLES AUX AUDITS EX POST NE SONT PAS ENCORE COMPLÈTES
LES INSPECTIONS DE LA COMMISSION PORTANT SPÉCIALEMENT SUR LES PROCÉDURES SIMPLIFIÉES ONT ÉTÉ RÉALISÉES POUR LA PREMIÈRE FOIS EN 2008
LES ÉTATS MEMBRES ADOPTENTILS UNE APPROCHE VALABLE ET NORMALISÉE CONCERNANT LES CONTRÔLES DES PROCÉDURES SIMPLIFIÉES ET CEUXCI SONTILS EFFICACES?
LES ÉTATS MEMBRES ONT SUIVI LEURS PROPRES APPROCHES, AVEC DES DIFFÉRENCES ENTRE LES CONTRÔLES À CHACUNE DES ÉTAPES
CONTRÔLES INEFFICACES DANS LES ÉTATS MEMBRES
CONCLUSIONS ET RECOMMANDATIONS
LA COMMISSION ATELLE MIS AU POINT UNE APPROCHE VALABLE POUR LE CONTRÔLE DES PROCÉDURES SIMPLIFIÉES, TENANT COMPTE DES MEILLEURES PRATIQUES INTERNATIONALES, ET ATELLE VÉRIFIÉ L’APPLICATION CORRECTE DES PROCÉDURES SIMPLIFIÉES, AINSI QUE LA RÉALISATION DES CONTRÔLES CORRESPONDANTS?
LES ÉTATS MEMBRES ADOPTENTILS UNE APPROCHE VALABLE ET NORMALISÉE CONCERNANT LES CONTRÔLES DES PROCÉDURES SIMPLIFIÉES ET CEUXCI SONTILS EFFICACES?
Vue d’ensemble des caractéristiques des procédures simplifiées Modèle de contrôle de la CdCE pour les procédures simplifiées Vue d’ensemble des observations concernant les neuf États membres audités Vue d’ensemble des erreurs relevées dans les échantillons
RÉPONSES DE LA COMMISSION
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
CCGR: cadre commun de gestion des risques
DAC: dispositions d’application du code des douanes
OEA: opérateur économique agréé
OMD: Organisation mondiale des douanes
UE: Union européenne
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
A posteriori: après la mainlevée de la marchandise.
Audit ex post: contrôle des opérateurs parl’examen deleurs comptes, deleurs écritures et de leurs systèmes de manière à garantirle respect dela réglementation douanière et à évaluerles risques liés à leur activité.
Audit avant autorisation/audit préalable: contrôle des opérateurs par l’examen de leurs comptes, de leurs écritures et de leurs systèmes avant l’émission d’une autorisation de placement sous un régime douanier.
L’objectif est de vérifier que l’opérateur satisfait aux conditions requises pour le placement de sa marchandise sous le régime et d’évaluer les risques liés à son activité.
Certificat d’origine: document requis pour demander à bénéficier d’un taux de droit préférentiel, que doit compléter l’exportateur d’une marchandise (par exemple, EUR.1, formulaire A, déclaration sur facture).
Contrôles/contrôles douaniers: actes spécifiques accomplis parles autorités douanières pour garantirl’application correcte dela réglementation douanière; ces actes peuvent comporterla vérification des marchandises,le contrôle desinformationsfigurant dansla déclaration et de l’existence et de l’authenticité des documents électroniques ou écrits, l’examen de la comptabilité des entreprises et autres écritures, le contrôle des moyens de transport, le contrôle des bagages et d’autres actes similaires.
Contrôle documentaire: contrôle de l’exactitude, de l’exhaustivité et de la validité des informations inscrites sur la déclaration en douane (par exemple, description de la marchandise, valeur ou quantité) ou sur d’autres documents (par exemple, licences d’importation ou certificats d’origine).
Contrôle physique: examen de la marchandise, avec un comptage précis et le prélèvement d’échantillons pour s’assurer qu’ils correspondent à la déclaration en douane accompagnant la marchandise.
Déclaration/déclaration en douane: acte par lequel une personne manifeste la volonté d’assigner à une marchandise un régime douanier déterminé.
Dédouanement: formalités douanières à remplir pour que les marchandises soient mises à disposition du demandeur.
Document de surveillance: l’importation des produits sous surveillance de l’UE est subordonnée àla présentation d’un document de surveillance émis parles autorités compétentes d’un État membre.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Gestion automatisée des risques/analyse de risque automatisée: détermination systématique des risques et mise en œuvre de toutes les mesures nécessaires pour limiter l’exposition aux risques grâce à des techniques de traitement automatisé des données.
Importation: application de la procédure douanière dite de «mise en libre pratique», au terme de laquelle les marchandises peuvent être vendues et/ou consommées sur le marché de l’UE.
Libre pratique: statut d’une marchandise importée d’un pays tiers, qui a été soumise à l’ensemble desformalités d’importation de manière à pouvoir être vendue et/ou consommée sur le marché de l’UE.
Licence d’importation: document émis par les autorités compétentes d’un État membre, autorisant l’importation dans l’Union de certaines marchandises soumises à des restrictions.
Chaque licence précise le volume d’importations permis, et le total du volume importé ne doit pas excéder cette limite.
Mainlevée d’une marchandise: mise à la disposition, par les autorités douanières, d’une marchandise aux fins prévues par le régime douanier sous lequel elle est placée.
Présentation en douane: communication aux autorités douanières du fait de l’arrivée des marchandises au bureau de douane ou en tout autre lieu désigné ou agréé par les autorités douanières.
Profil de risque: combinaison de critères derisque et de domaines de contrôle(par exemple, type de marchandise, pays d’origine)indiquantl’existence d’un risque et conduisant à proposer d’effectuer un contrôle.
Le contrôle peut comprendre un contrôle approfondi des différents éléments(exactitude) et/ou viser à s’assurer queles transactions simplifiées figurent toutes dans une déclaration complémentaire (exhaustivité).
Régime douanier: application del’une des procédures suivantes:la mise enlibre pratique,le transit, l’entrepôt douanier, le perfectionnement actif, la transformation sous douane, l’admission temporaire, le perfectionnement passif, l’exportation.
Risque: probabilité que survienne un événement qui empêche l’application correcte de dispositions de l’UE ou nationales, compromettelesintérêtsfinanciers del’UE et de ses États membres ou constitue une menace pour la sécurité et la sûreté de l’UE, pour la santé publique, pour l’environnement ou pour les consommateurs.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
La Cour a constaté que:
- la Commission a tenu compte des nor-mesinternationales et mis en place un cadreréglementaireappropriépour lesprocéduressimplifiées, maispas avantfin 2008;
Les opérateurs autorisés àfaire usage des procédures douanières simplifiées àl’im-portation bénéficient d’un dédouanement accéléré.
Les douanessefient àl’exacti-tude deleurs déclarations d’importation eteffectuent moinsdecontrôlesavant d’octroyerla mainlevée.
Cela devrait être compensé par des audits avant autorisation et a posteriori.Les procéduressont anciennes etlargement utilisées ausein del’UE;en2008,plusdedeuxtiersde l’ensemble des déclarations en douane à l’importation ont été établies grâce à des procéduressimplifiées.
- l’obligationdeprocéderàuneana-lysederisqueautomatiséedansle cadredesprocéduressimplifiéesne seraapplicable qu’à partir du 1erjan- vier 2011;
Cesprocéduresconstituentunélément important dela politique defacilitation deséchangesdel’UE,renforcéeencore en 2008 avecl’introduction dela notion d’opérateuréconomiqueagréé(OEA), unutilisateur privilégié des procédures douanièressimplifiées, parlerèglement (CE) n° 1192/2008 etl’adoption ducode desdouanes modernisé,quientreraen vigueur en 2013.
- aucune approche normalisée n’est en-coreappliquéeàl’échelledel’UEen ce qui concerneles audits ex post des procédures simplifiées, car les activités menées parla Commissionàcettefin n’ont pas encore été menées à terme.
L’audit de la Cour a pour objectif d’apprécier si les deux principales procédures douanières simplifiées àl’importation fontl’objetd’uncontrôleefficaceper-mettant defournir une assuranceraison-nable quant àla perception correcte des ressources proprestraditionnelles(RPT) et de contribuer à garantirlerespect, par les opérateurs, des obligations découlant delapolitiquecommercialecommune.
La Cour examinesila Commission atenu comptedes meilleurespratiquesinter-nationalespourla miseaupointd’une approchedecontrôlevalableencequi concerneles procéduressimplifiées etsi elles’assure quecelles-cisontcorrecte-ment mises en œuvre dansl’ensemble de l’UE.L’auditviseégalementàévaluersi les États membressefondentsurcette approche pour procéderà descontrôles efficaces.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
La Cour a constaté queles États membres suiventleur propre approche, parfois peu adaptée,pourcontrôlerlesprocédures simplifiées, ce qui donnelieu à:
Afinderenforcerlescontrôlesportant surlesprocéduressimplifiéesetde contribueràl’essordelapolitiquede l’UEvisantàfaciliterleséchanges,la Commission devrait:
- desauditsglobalementmédiocres ou mal documentésavant qu’un opé-rateurnesoitautoriséàutiliserdes procéduressimplifiées; tenircompte desconstatations dela Courlorsqu’elleenvisagerad’autres simplificationsdesprocédures douanières;
- unrecourslimitéauxtechniquesde traitementautomatisédesdonnées pourlaréalisationdescontrôles lorsdel’utilisationdesprocédures simplifiées;
- encouragerles États membres à appli-querrapidementlecadreréglemen-taire etleslignes directrices élaborés récemment,assurerlesuivideleur mise en œuvre etrenforcer encorece cadre à la lumière des résultats des audits et du suivi, qu’il s’agisse desleurs ou de ceux dela Cour;
- unrecoursexcessifaux pratiquesde simplification, à savoirla dispense de communication dansle cadre dela PD, lesquelles ont entravéla réalisation de contrôlesfondés surlesrisques avant queles marchandises nesoient mises surle marché del’UE; établir des normes communes pourles douanesen matièred’auditsexpost ens’appuyantsur une méthodologie d’auditvalableetsuruneapproche parl’analyse dessystèmes;
- desauditsex post des documentset descomptescommerciauxdel’opé-rateur de qualité médiocre,trop peu fréquents ou neciblant paslestrans-actions de manière appropriée.
élaborer des profils de risque automatisés à l’échelle de l’UE pour les RPT etla politique commerciale commune etexaminerde manièrecritiqueles pratiques desimplification des États membres;
- encouragerles États membres àinfor-matiser toutesles étapes des procédu-ressimplifiées àl’importation;
- inviter les États membres à sensibiliser les opérateursaux obligationsetaux responsabilités quileurincombent et promouvoirla mesure du respect dela réglementation parl’opérateur.
La Cour a mesurél’efficacité descontrô-lessurlesimportationsréalisées dansle cadre des procédures simplifiées en s’appuyant sur des échantillons, sélectionnés de façon aléatoire, de déclarations contenant une demande detaux de droit préférentiel ou pourlesquelles des docu-mentsd’importationétaientrequisen vertudela politiquecommercialecom-mune.Unefréquenceélevéed’erreurs a été constatée dans six des neuf États membres concernés, souvent dues aufait quelesopérateursnepossédaientpas les documents nécessairesles habilitant àimporter des marchandisessoumises à des mesures de politique commerciale ou à bénéficier del’application d’untaux de droit préférentiel.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
1 Règlement (CE) n° 450/2008 du Parlement européen et du Conseil
Lalégislation douanière communautaire est constamment adaptée en fonction des évolutions techniques, économiques et politiques.
Ce processus a mené àl’élaboration du code des douanes modernisé1 de 2008, qui pose les jalons d’une facilitation accrue des échanges.
Deux procédures douanièrescommunautairesimportantes, destinées àfaciliterla mise enlibre pratique des marchandises, sont analysées dansle présentrapport d’audit:la procédure dela dé-clarationsimplifiée(PDS)etla procédure de domiciliation(PD).Il s’agit de procédures déjà anciennes et couramment utilisées dans l’UE, quiconstituentunélémentessentiel delafacilitation des échanges commerciaux.
Sousunrégime douaniernormal,l’opérateurdoit présenterles marchandisesendouane,déposerunedéclarationnormaleet s’acquitter detout droit ouconstituer une garantieavant quela mainlevéeneluisoitoctroyée.Lesservicesdouanierspeuvent vérifierles documents et/ouinspecterles marchandises.
Lorsquel’autorisation d’utiliserles procédures simplifiées est dé-livrée,l’opérateur peut déposer une déclarationen douane(qui peut n’être que partiellementremplie) ou un document commer-cial(par exemple unefacture)(PDS), voire simplementinscrireles marchandises dans ses écritures(PD).
L’opérateur peut bénéficier desimplifications pour présenterles marchandises en douane et en obtenirla mainlevée moyennantla constitution d’une garantie, les droits éventuels étant payés à une date ultérieure.
L’ensemble dela procédure est ainsi accéléré etl’opérateur peut disposer des marchandises plusrapidement.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
2 En vertu, notamment, de la décision n° 624/2007/CE du
Àl’expirationd’unepériodedéterminée(un moisengénéral), l’opérateur soumet une déclaration exhaustive(dite «complémen-taire»),consistanten unesynthèse des déclarationssimplifiées/inscriptions dansles écritures et complétantlesinformations man-quantes;ils’acquitte en outre des droits dus.
Parlement européen et du Conseil du 23 mai 2007 établissant un programme d’action pour la douane dans la Communauté (Douane 2013) (JO L 154 du 14.6.2007, p. 25).
Les services douaniers considèrent généralementlesinformations fournies parl’opérateur comme complètes et exactes etles contrôles avant mainlevée nesont effectués qu’exceptionnellement.
La plupart desinformationsimportantes n’étantfournies qu’à un stade ultérieur dansla déclaration complémentaire,les contrôles effectués ont généralementlieu aprèsla mainlevée des marchandises souslaforme d’un contrôle des documents douaniers ou de contrôles parrecoupement, voire d’audits ex post complets dans leslocaux del’opérateur.
Lalégislation douanière del’UE établitle cadrejuridique régissant laréalisation des contrôles et prévoitl’obligation derecourir àla gestion desrisques.La Commissiona mis en place,avec effetau 1erjanvier 2009, des règles spécifiques en matière de contrôle des procéduressimplifiées, notammentconcernantlesauditsavant autorisation etlesconditions etcritères harmonisés quel’opéra-teur doit remplir avant de se voir octroyerl’autorisation d’utiliser les procéduressimplifiées.
L’objectif dela Commission2 est defaire en sorte queles administrations douanières nationales agissent comme si ellesformaient uneadministration unique. C’estàcettefin qu’elleaégalement établi deslignes directrices(non contraignantes) surl’audit douanier en général etles contrôles relatifs aux procédures simplifiées en particulier.
Lefonctionnement dela PDSet dela PDest présentéschémati-quement à l’annexe I.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ÉTENDUE ET APPROCHE DE L’AUDIT
L’audit a consisté à établir sile cadre réglementaire etl’approche en matière de contrôle adoptés parla Commission et mis en œuvre par les États membres permettent decontrôlerefficacementles procéduressimplifiées, de garantir avec uneassuranceraisonna-ble queles RPTsontcorrectement perçues et deveilleràce que les opérateurs respectentles obligations résultant dela politique commerciale commune.
L’audit visait àrépondre aux questionsspécifiquessuivantes: a)
Les États membres adoptent-ils une approche valable et nor-maliséeconcernantlescontrôles des procéduressimplifiées et ceux-cisont-ils efficaces?
APPROCHE ET MÉTHODOLOGIE D’AUDIT
L’auditaétéréaliséen deuxétapes.La Couratout d’abordéla-boré un modèle de contrôle pourles procéduressimplifiées(voir annexe II) en s’appuyant sur sa propre expérience et sur celle d’autres organisations.
Elle a examinéles pratiques courantes en prenantcontactaveclesautorités de paystiers et enserendant auprès del’Organisation mondiale des douanes(OMD) pour obtenir desinformations surles approches en matière de contrôle des procéduressimplifiées.
La Coura ensuitecomparél’approche decontrôlerecommandée parla Commissionau modèle decontrôle eta évaluélesactions desuivi dela Commission portantsurles procéduressimplifiées.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
3 Belgique, France, Italie, Hongrie, Pays-Bas, Slovénie, Suède et
La deuxième étape aconsisté à analyserla qualité desstratégies etles contrôles effectivement mis en œuvre en matière de procé-duressimplifiées dans neuf États membres3 etàlescomparerau modèle de contrôle.
Les États membres concernésreprésentaient plus de 60 % del’ensemble des RPT perçues en 2008 dansl’UE et les procéduressimplifiées pourles déclarations d’importationy sont appliquées dans unelarge mesure4.
L’Irlande a fait l’objet d’une visite dans le cadre de l’étude préliminaire, c’est-à-dire avant que le modèle de contrôle ne soit finalisé.
L’approche d’audit adoptée s’étant révélée comparable, les résultats sont présentés conjointement avec ceux concernant les autres États membres visités.
La qualité des stratégies de contrôle etles contrôles effectivement réalisés dans ces États membres ont été évaluésàlalumière des réponsesapportéesàdesquestionnaires,ainsiquesurlabase d’éléments probants obtenus sur place et àl’issue de tests de cheminement concernantles dossiers de 157 opérateurs autotal.
4 En 2008, les importations ayant fait l’objet de procédures simpliées ont représenté de 26 à 93 % du total des déclarations d’importation pour les États membres audités.
ÉTATS MEMBRES AUDITÉS ET LEURIMPORTANCE EN MATIÈRE DE PERCEPTION DES RPT EN 2008
Part des RPT perçues en 2008 (en %)
Pays-Bas11,5
Suède2,6
Royaume-Uni 15,6
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
5 Les importations de marchandises en provenance de pays tiers sont
Àl’occasion d’un auditréalisé en 2007,la Cour avaitrelevé, dans plusieurs États membres, desinsuffisances dansle traitement des procéduressimplifiées, et notamment un plus grandrisque d’erreur dansles procédures simplifiéeslorsqueles opérateurs demandent l’application d’un taux de droit préférentiel5 ou importent des marchandises faisantl’objet de mesures de politique commerciale commune6.
6 À l’instar des produits textiles et de l’acier, certaines importations
La Couracontrôlé, du point devue delalégalitéet de la régularité, 967 déclarations en douane relatives aux années 2005 à 2008 et sélectionnées de manière aléatoire dansles États membres visités,afin de déterminersilescontrôles mis en place dansces États membresavaient permis d’éviter des pertes de RPT duesà des moinsperçus et desimportations non conformes àla politique commerciale commune.
sont soumises à des mesures de contrôle spéciques découlant de la politique commerciale commune et destinées à protéger les intérêts des producteurs de l’UE.
Les opérateurs désirant importer ce type de marchandises doivent présenter des documents douaniers spéciques au moment de la mainlevée, par exemple des licences d’importation ou des documents de surveillance.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
LA COMMISSION ATELLE MIS AU POINT UNE APPROCHE VALABLE POUR LE CONTRÔLE DES PROCÉDURES SIMPLIFIÉES, TENANT COMPTE DES MEILLEURES PRATIQUESINTERNATIONALES, ET ATELLE VÉRIFIÉ L’APPLICATION CORRECTE DES PROCÉDURES SIMPLIFIÉES, AINSI QUE LA RÉALISATION DES CONTRÔLES CORRESPONDANTS?
7 Règlement (CEE) n° 2913/92 du Conseil (JO L 302 du 19.10.1992, p. 1).
8 La Commission a élaboré des lignes directrices détaillées à
Les procéduressimplifiéesexistent depuislongtempset ontété codifiées en 1992 danslecode des douanes7.La Cour a évaluéla mesure danslaquellela Commission a élaboré des normes communes pourle contrôle des procédures simplifiées etla manière dont elle a contrôlé que celles-ci étaient effectivement appliquées.
l’intention des administrations douanières nationales concernant l’octroi du statut d’OEA (voir document TAXUD/2006/1450 du 29 juin 2007).
LE CADRE RÉGLEMENTAIREINITIAL PRÉSENTAIT DESINSUFFISANCES, MAISIL A ÉTÉ RENFORCÉ À PARTIR DE DÉBUT 2009
9 Règlement (CE) n° 1192/2008 de la Commission (JO L 329 du 6.12.2008,
Commissionaadopté unrèglement9 instaurant pourla première fois, à partir du 1erjanvier 2009, un ensemble de contrôlesspéci-fiques à effectuerlorsqueles douanes autorisent des opérateurs à utiliser ces deux procédures.
Le règlementimpose également aux États membres d’informatiserles procéduressimplifiéesau plus tard pourle 1er janvier 2011.
La Commission a par ailleurs élaboré des lignes directrices détaillées concernantl’autorisation unique pourles procédures sim-plifiées10.
Cette autorisation permet aux opérateurs économiques decentralisertouteslesformalitésauprèsdel’administration douanière del’État membre quila délivre, même siles biens circulent dans un autre. En 2008,la Commission a étendula portée des notionsexplicitées dansceslignes directricesauxautorisations nationalesd’utiliserdesprocéduressimplifiées,àsavoircelles délivréeslorsquelesimportations etles formalités douanières ont lieu dans un même État membre, étant donné quelesconditions et critères d’octroisontidentiques pourles deux autorisations.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
11Notamment la convention de Kyoto révisée, à laquelle l’UE a adhéré
Aujourd’hui,le cadre correspondlargement au modèle de contrôle dela Courrelatifaux procéduressimplifiéesettientégalement compte des normesinternationalementreconnues11 pour cetype de contrôles.
par la décision 2003/231/CE du Conseil (JO L 86 du 3.4.2003, p. 21) et les lignes directrices y aérentes.
Leslignes directrices dela Commission ne précisent toutefois pas les élémentssuivants:
12, dansle cadre des audits avant quele modèle Compact OEAautorisation;
- la nécessité de procéderà un nombre minimal decontrôles avantla mainlevée;
Customs and Trade – Partenariat entre les autorités douanières et les entreprises pour le respect de la réglementation) OEA est une méthodologie d’évaluation des risques liés à l’activité commerciale d’un opérateur à partir de l’analyse de son organisation administrative et de son système de contrôle interne.
13 lesavantages d’unrapprochementautomatiséentreles déclarations complémentaires et les déclarations simplifiées/inscriptions danslesécritures pourvérifiersicelles-cisont complètes;
- les avantages de procéder à des mesures permettant de s’assurer dela fiabilité(par exemple, mesure du degré d’application delaréglementation parl’opérateur).
LE RESPECT DE L’OBLIGATION DE PROCÉDER À UNE ANALYSE DE RISQUE AUTOMATISÉE N’EST PAS ENCORE UNE RÉALITÉ
Le règlement (CE) n° 648/2005 du Parlement européen et du Conseil13 ainstaurél’obligation queles contrôles douaniers soient fondés sur une analyse des risques effectuée au moyen de techniques de traitement automatisé des données.
La Commission a, par ailleurs, mis en place pourles douanes un systèmeinformatisé de gestion des risques à l’échelle européenne, nommé «cadre commun de gestion desrisques»14.
Laprioritéaétéaccordéeàl’applicationdecritèrescommuns (profils de risque) pourles analyses de risque portant surles mar-chandisesàleur premier point d’entréesurleterritoire del’UE àdesfinsdesûreté/sécurité.
Àcejour,aucun profildecetype concernantles RPT oula politique commerciale commune n’a été élaboré àl’échelle européenne dans ce contexte.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
15Le guide de l’audit douanier a été élaboré dans le cadre du programme
En outre,les procédures simplifiées pouvant être traitées manuel-lementjusque fin 2010,l’application de tout profil de risque auto-matisé(national ou àl’échelle del’UE) dépendra du degré d’informatisation et dela décision del’État membre concerné d’effectuer, ou non, desanalyses derisqueautomatiséessurles procédures simplifiées. Parconséquent,aucuneapprochecommune nesera mise en œuvre avant cette date pour gérerles risques (liés aux RPT ou autres) que génèrel’utilisation des procéduressimplifiées.
Il a été traduit en 19 langues et distribué aux autorités des États membres.
Par ailleurs, les administrations douanières de plusieurs États membrestolèrentcertaines pratiques, danslecadre des PD, qui font qu’il estimpossible d’effectuer des analyses de risque ou des contrôles avantla mainlevée des marchandises.
Ces États membres usent d’uneinterprétation très souple delalégislation douanière del’UE,laquelle ne prévoit cette possibilité que dans des circonstances exceptionnelles(voir point 46).
La Commission n’a pas fourni les indications nécessaires pour éviter le recours excessif et nonjustifié à cette possibilité, qui entravela réalisation d’analyses de risque automatisées, et ce mêmelorsque les procéduressimplifiéessont complètementinformatisées.
LES LIGNES DIRECTRICES APPLICABLES AUX AUDITS EX POST NE SONT PAS ENCORE COMPLÈTES
La modernisation delalégislation douanière del’UE a permis àla Commission d’encouragerlafacilitation des échanges avec, pour corollaire,uneréductiondescontrôlesprécédantla mainlevée qu’il convient de compenser par une approche commune et fondée surlerisque pourrenforcerlescontrôles douaniers, notamment ceux effectués a posteriori.
S’agissant dela normalisation des audits ex post,la Commission a réalisé en 2007 un guide del’audit douanier15 englobant toutesles procédures douanières.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
LESINSPECTIONS DE LA COMMISSION PORTANT SPÉCIALEMENT SUR LES PROCÉDURES SIMPLIFIÉES ONT ÉTÉ RÉALISÉES POUR LA PREMIÈRE FOIS EN 2008
17États membres audités dans le cadre de la DAS 2007: Allemagne,
Bulgarie, Danemark, Espagne, Portugal et Roumanie.
La mission de la DG Fiscalité et union douanière consiste à s’assurer quelalégislation douanière del’UEestappliquée defaçon uniforme et, donc,àfaire ensorte quelesadministrations douanières nationales agissent comme une administration unique.
La DG Budgeteffectue desinspectionsrelativesaux RPT, danslecadre desquelleslerespect delalégislation douanièreenvigueurest également contrôlé.
En 2007,la Cour a constaté desinsuffisances affectantle fonction- nement des procédures simplifiées dans plusieurs États membres17
La DG Budget a choisiles procédures simplifiées comme thème spé-cifiquedecontrôlepourlapremièrefoisen2008.Ellea misau jour plusieurslacunes danslessept États membres visités(voirta-bleau 1).
La DG Fiscalité et union douanière a établi une fonction de suivi de l’application uniforme delalégislation douanière del’UE en 2006.
Elle a ajoutéle suivi de certains aspects des procédures simplifiées àses programmes desuivi pour 2009 et 2010.
Laprobabilitéquelesrisquesliésàl’utilisationdesprocédures simplifiéesse matérialisents’estaccrue dufait del’obligation de recourir à un cadre approprié pour les contrôles en 2009 seulement, del’absence d’uneanalyse desrisquescommuneetautomatisée pourles contrôles portant surles RPT etlerespect dela politique commerciale commune avantla mainlevée, ainsi que du caractère incomplet deslignes directricesrelatives aux audits ex post.
APERÇU DES RÉSULTATS DE L’INSPECTION DES PROCÉDURES SIMPLIFIÉES RÉALISÉE PAR LA DG BUDGET EN 2008
Le processus d’autorisation Les contrôles avant mainlevée Le recours aux analyses de risque Les pratiques de si m pl i cation Les contrôles/audits ex post
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
LES ÉTATS MEMBRES ADOPTENTILS UNE APPROCHE VALABLE ET NORMALISÉE CONCERNANT LES CONTRÔLES DES PROCÉDURES SIMPLIFIÉES ET CEUXCI SONTILS EFFICACES?
18Opérateurs qui respectent les conditions légales pour l’utilisation des procédures simpliées et qui fournissent l’assurance nécessaire qu’ils sont conscients de leurs obligations en la matière.
La Cour a examiné les approches de contrôle et d’audit adoptées dans neuf États membresetlesacomparéesàson modèle decontrôle.Cetexamenaportésurlesdossiersde157opéra-teurs.
Par ailleurs,la Cour a mesurél’efficacité des contrôles en se fondant sur des échantillons de déclarations en douane. Au total, 967 déclarations ont été vérifiées.
LES ÉTATS MEMBRES ONT SUIVI LEURS PROPRES APPROCHES, AVEC DES DIFFÉRENCES ENTRE LES CONTRÔLES À CHACUNE DES ÉTAPES
Tousles États membres disposaient d’instructions nationales rela-tivesaux procéduressimplifiées et utilisaient une méthodologie propre pourréaliserleurs contrôles enla matière.
La qualité etla quantité descontrôleseffectuésaux différentesétapes des pro-céduressimplifiées(avantautorisation, pendantl’utilisation des procédureseta posteriori)variaient d’un État membreàl’autre. L’annexe III présente un aperçu dela qualité et dela quantité des contrôles,parcritèredu modèle de contrôle, pour chaque État membre audité.
PHASE DE CONTRÔLE AVANT AUTORISATION
L’ADMINISTRATIONDOUANIÈRENÉERLANDAISEDISPOSAITDU MEILLEUR CONCEPT POUR LES AUDITS AVANT AUTORISATION, MAIS ELLE N’ÉTAIT PAS EN MESURE DE DÉMONTRER QU’ELLEL’AVAIT APPLIQUÉ
Les opérateursautorisésà utiliserles procéduressimplifiées bénéficient d’opérations de dédouanementaccélérées,impliquant moins decontrôlesavantla mainlevée des marchandises.Seuls les opérateursfiables18 devraient bénéficier decesfacilités.
Leur fiabilité devrait être appréciée au moyen d’un audit avant autori-sationapprofondi,comprenant une évaluation desrisquesinhé-rentsàl’activitécommerciale del’opérateurainsi qu’unerecom-mandationsurlafréquenceetl’intensité descontrôles dontses activités doiventfairel’objet(plan decontrôle)aprèsl’octroi de l’autorisation.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Parmiles neuf États membres audités,les Pays-Bas disposaient du meilleurconcept pourlesauditsavantautorisation,totalement conforme au modèle de contrôle dela Cour.
Celle-ci n’a cependant relevé que peu d’éléments permettant de démontrer quel’admi-nistration douanière néerlandaise avaitsuivicette approche.Les approchessuivies dansles autres États membres audités présen-taientsouvent desinsuffisances.
Par ailleurs, les États membres n’étaient pastoujoursen mesure de démontrer qu’unaudit évaluantlescontrôlesinternes etl’or-ganisationadministrative del’opérateuravait bienétéeffectué avantl’octroi del’autorisation.Il étaitrare de pouvoir établir un lien entrelesrapports d’audit etles autorisations examinées par la Cour.
Seulel’administration douanière belge a pu systématique-mentfournir des élémentsattestantl’existence desauditsavant autorisation.La Cour n’arelevé que peu d’élémentsattestantla réalisation d’évaluations desrisquesliés àl’opérateur oul’élabo-ration de plans de contrôle.
Le tableau 2 présente de manière plus détailléeles constatations dela Cour concernantles audits avant autorisation.
ÉVALUATION DES AUDITS AVANT AUTORISATION
Critères du modèle de contrôle
Nombre de dossiers d’opérateurs examinés
Audit eectué/rapport d’audit disponible
Organisation adminitrative/contrôles internes évalués
Systèmes comptables/informatiques contrôlés
Absence d’infractions graves vériée
Solvabilité financière contrôlée
Évaluation des risques liés à l’opérateur eectuée
Éléments d’assurance (par exemple: formation)
NB: satisfaisant; partiellement satisfaisant; non satisfaisant.
La phase préalable à l’autorisation n’a pas été évaluée pour l’Irlande.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
CONTRÔLE PENDANT L’UTILISATION DES PROCÉDURESCONTRÔLES AVANT MAINLEVÉE
RECOURS EXCESSIF
19Voir article 266, paragraphe 2, point b), des DAC: «Pour autant
Les procédures simplifiéesimpliquent queles contrôles effectués avantla mainlevéesont peu nombreux.La Courconsidèretoute-fois qu’un nombre minimal decontrôlesfondéssur uneanalyse derisqueautomatisée doit être effectuéàcestade de manièreà maintenir unfacteur d’incertitude pourl’opérateur,àrepérerles importations non conformes aux mesures de politique commerciale commune et à éviterles pertes de RPT dues à des moins-perçus.
que le contrôle de la régularité des opérations n’en soit pas aecté, les autorités douanières peuvent: […] b) dans certaines circonstances particulières justiées par la nature des marchandises en question et par le rythme accéléré des opérations, dispenser le titulaire de l’autorisation de l’obligation de communiquer au service des douanes compétent chaque arrivée de marchandises, […]».
La législation douanière de l’UE dispose que les opérateurs doivent présenter les marchandises en douane ou communiquer aux autorités douanièresleurintention d’obtenirleur mise enlibre pratique.
Cette disposition s’applique également aux procédures simplifiées.
Dansle cadre dela PD,les autorités douanières peuvent toutefois autoriser une«sursimplification»(dispense decommunication), dans des cas exceptionnels dûmentjustifiés19, qui dispensel’opé-rateur del’obligation decommuniquerauxautorités douanières chaquearrivée de marchandisesetsonintention d’obtenirleur mise enlibre pratique(voir point 30).
Dans cinq des neuf États membres audités20,les opérateurs recourant àla PD bénéficient régulièrement de cette «sursimplification» (dispense de communication) alors quelalégislation nela prévoit que dans des circonstances bien particulières.
En 2008,la Commission a constaté des pratiques similaires en Allemagne, en Espagne et en Finlande(voirtableau 1).
Certains États membresaffirmentquecette«sursimplification» peut fairel’objet d’une suspension temporaire pour permettre aux autorités douanières d’inspecterles marchandises, mais aucun n’a été en mesure de démontrer que cela avait effectivement eulieu.
Les contrôles avantla mainlevée ne sont donc que rarement, voire jamais, effectués dansle cas des PD dans ces États membres.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
L’ANALYSEDERISQUEAUTOMATISÉEN’ESTQUEPEUUTILISÉEPOURLES CONTRÔLES AVANT LA MAINLEVÉE TOUCHANT AUX RPT OU À DES ASPECTS LIÉS ÀLA POLITIQUE COMMERCIALE COMMUNE
L’utilisation del’analyse de risque pourles contrôles douaniers est une obligationlégale depuisle 1erjanvier 2007 et seuls des profils de risque automatisésintégrés dansle traitement des déclarations en douane peuventsuffisamment protégerlesintérêtsfinanciers del’UE et ceuxtouchant àsa politique commerciale.
La France etla Slovénie étaientles deux seuls États membres disposant de profils derisqueautomatisés englobantles RPT etles aspectsliés àla politiquecommercialecommune pourtoutesles procédures simplifiées. En Suède et aux Pays-Bas, ces profilsse limitaient àla PDS.
Lorsque des éléments susceptibles de présenter des risques étaient détectés danslecadre decontrôlesavant mainlevée,ilsétaient généralement dûmentenregistrésetfaisaientl’objet d’unsuivi avant d’êtreréintroduits danslesystème de gestion desrisques.
Desfaiblesses affectantlaremontée, notammentjusqu’au niveau central, desinformationsrelatives auxrisques ont cependant été constatées en Belgique.
Le tableau 3 présente defaçon plus détailléeles constatations de la Cour concernantles contrôles avant mainlevée effectués parles États membres audités.
ÉVALUATION DES CONTRÔLES AVANT MAINLEVÉE
Critères du modèle de contrôle
Nombre de dossiers d’opérateurs examinés
«Sursimplication» (dispence de communication) dans le cas de la PD
Minimum de contrôles eectués en matière de RPT
Prols de risque automatisés pour les RPT
Retour d’informations pour la gestion des risques
NB: satisfaisant; partiellement satisfaisant; non satisfaisant.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
CONTRÔLE PENDANT L’UTILISATION DES PROCÉDURESCONTRÔLES PORTANT SUR LES DÉCLARATIONS COMPLÉMENTAIRES
21Belgique, France, Irlande, Pays-Bas, Suède et Royaume-Uni.
France, Italie, Hongrie et Slovénie.
Tout opérateur utilisantles procédures simplifiées doit compléter ses déclarations en douaneàintervallesréguliers ensoumettant une déclaration complémentaire détaillée.
Les autorités douanières sont censées constituer un échantillon detransactionsau moyen del’analyse derisqueautomatisée etlessoumettreà des contrôles.
Ces derniers doiventinclure un examen des documents douaniers pertinents(factures,certificats,licences,etc.) de manière à permettre de détecterles pertes de RPT dues à des moins-perçusoulesimportations nonassorties des documentsrequis parla politique commerciale commune, ainsi que de prendre des mesures correctricesimmédiatesle cas échéant.
LES POR
La Cour aconstaté queles déclarationscomplémentaires étaient soumises par voie électronique dans tousles États membres audi- tés.
Cependant, danssix21 d’entreeux,les documents douaniers n’étaient querarement,voirejamais, examinés etl’analyseauto-matisée desrisquesliésaux RPT pourles procéduressimplifiées
Les procéduressimplifiées(par exempleles déclarationssimpli-fiées – PDS – etlesinscriptions dansles écritures del’opérateur – PD) etla déclaration complémentaire devraient être systématique-mentrapprochéesafin d’obtenirl’assurance quecette dernière est complète et exacte.
Ce rapprochement devrait être automatisé aussi tôt que possible et toute erreur devrait faire l’objet d’un suivi.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
23Suède, Pays-Bas (rapprochement automatisé pour la PDS); Belgique,
La France etla Slovénie disposaient de systèmes de traitement des données pourles procéduressimplifiées qui étaientinformatisés au point de permettre unrapprochement automatisé pourtoutes les procédures simplifiées.
Certains États membres23neprocé-daientà desrapprochementsautomatisés que pourla PDS,voire procédaient à des rapprochements manuels.
Le tableau 4 présente de manière plus détailléeles constatations dela Cour concernant les contrôlesrelatifs aux déclarations complémentaires effectués parles États membres audités.
ÉVALUATION DES CONTRÔLES PORTANT SUR LES DÉCLARATIONS COMPLÉMENTAIRES
Critères du modèle de contrôle
Nombre de dossiers d’opérateurs examinés
Déclarations complémentaires informatisées
Prols de risque automatisés pour les RPT
Retour d’informations pour la gestion des risques
NB: satisfaisant; partiellement satisfaisant; non satisfaisant; s.o.: sans objet.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Lanature mêmedesprocéduressimplifiéesimpliquequeles contrôles effectués danslecourant dela procéduresontrares et quelesautorités douanièressefientàl’exactitude desinforma-tionsfournies parl’opérateur unefoisl’autorisation octroyée.Le seul moyen efficace d’obtenir une assurance raisonnable que cette confiance estjustifiée consiste à effectuer des audits ex post bien planifiés, approfondis etsuffisammentfréquents.
Ces audits doivent porter tant surles systèmes del’opérateur(contrôleinterne, informatique et comptabilité) que sur un échantillon d’opérations, ycompris un examen desinscriptionscomptablessous-jacentes.
Ils doivent également tenir compte des risques pourles autorités douanièresliésàl’activité del’opérateuret, notamment,lutter contrelerisque queles droits de douanes ne puissent plusêtre perçus dufait deleur prescription.
Le guide del’audit douanier dela Commission n’est passouvent utilisé parles autorités nationales, qui préfèrent mettre en œuvre leur propre méthodologie.
Bien que celles-ci encouragent à adopter uneapprochecohérenteen matière d’audit, parexempleen utilisant deslistes de vérification normalisées et des modèles de rapports ou de notation du risque, chaque auditeur douanier avait suivi sa propre approche etla documentation se trouvant dansles dossiers d’opérateursexaminésétaitsouventincohérenteet/ou incomplète.
En général, les États membres disposaient de plans decontrôle nationaux ou régionaux dotés d’objectifs généraux.
Cependant,la Cour n’arelevé, pourles opérateurssélectionnés dansles échantillons, que derares éléments attestant qu’une analyse derisque réalisée au cours du processus d’autorisation avait effectivement donnélieuàla moindrerecommandationsurlafréquence oula nature des contrôles à effectuer.
N’ÉTAIENT
PAS
Desauditsex postcomprenantl’examend’unnombresuffisant detransactionsetdescomptescommerciauxdesopérateurs étaient effectués dans sept des États membresaudités, maisla fréquence decesaudits,censéeêtresuffisante pourfournir une assuranceraisonnable queles droits de douane neseraient pas frappés de prescription, n’aétéjugéesuffisante qu’en Hongrie.
Ces audits étaient particulièrement peufréquents en Suède et au Royaume-Uni.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Dans quatre des neuf États membresvisités,aucunaudit ex post approprié portant surles systèmes(y comprisinformatiques) des opérateurs n’a été effectué.
Seulsles Pays-Bas etle Royaume-Uni procèdent à un examen structuré des performances des opérateurs (mesure du degré d’application de la réglementation).
Le tableau 5 présente de manière plus détailléelesconstatations dela Cour concernantles audits ex post.
L’assurancequelesprocéduressimplifiéessontsoumisesàun contrôleefficacen’est passuffisante dansla majorité des États membresvisitésenraison del’application d’une méthodologie d’auditdéficiente,d’une mauvaiseplanificationet,surtout,de l’absence d’audits ex post suffisammentfréquents et approfondis des opérateurs utilisantces procédures.Ilen découle unrisque accru de pertes de droits de douane pourle budget del’UE ainsi que d’importations ne respectant pasles obligationsimposées par les mesures de politique commerciale commune.
ÉVALUATION DES AUDITS EX POST
Critères du modèle de contrôle
Nombre de dossiers d’opérateurs examinés
Méthodologie d’audit rigoureuse/cohérente
Contrôle de la persistance des conditions justiant l’autorisation
Audit des transactions/des comptes
Fréquence susante des audits
Pourcentage des opérateurs non audités dans les trois ans (prescription)
NB: satisfaisant; partiellement satisfaisant; non satisfaisant.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
La Couraévaluél’efficacité descontrôlesensefondantsur des échantillons de déclarations en douane.
L’annexe IV présente une ventilation par pays du nombre de déclarations examinées et des erreurs décelées.
Les échantillons ont étéséparés en deuxcatégories:la première concerneles déclarationsrécentes(depuis2008)et devait per-mettred’évaluersilescontrôlesactuellementenplaceavaient réellement permis d’éviter deserreurs;lasecondeconcerneles déclarations plus anciennes (2006 ou avant) et devait permettre de vérifiersiles erreurs avaient été détectées et corrigées àlasuite des audits ex post.
EFFICACITÉ DES CONTRÔLES POUR LES ÉCHANTILLONS 2008
Pour l’année 2008, deux échantillons concernant des données issues detousles bureaux de douane del’État membre concerné et correspondant à deux populations différentes ont été sélectionnés: a) l’échantillonfinancier: 30 déclarations environ par État membre, afin de contrôlerles aspectsliés aux RPT, à savoirl’appli-cation correcte d’untaux préférentiel surla base d’une pièce justificative appropriée(par exemple un certificat d’origine); b) l’échantillon non financier: 60 déclarations environ par État membre, afin de contrôlerles aspectsliés àla politique com-mercialecommune, parexemplel’existenceetletraitement approprié deslicences d’importation(secteurtextile) ou des documents desurveillance(secteur delasidérurgie).
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
L’ÉCHANTILLON FINANCIER
POUR
Dans quatre des neuf États membres audités, unefréquence d’er-
24Ces erreurs représentent un montant de 358 000 euros, mais reurs d’au moins 10 % a été constatée24
elles peuvent toujours être corrigées par un recouvrement des droits.
Ce recouvrement peut être eectué dans les trois ans suivant la date de naissance de la dette.
Les opérateurssonttenus deconserverles documents douaniers pertinents,aucas oùlesautorités douanières désireraient effectuer unaudit ex post.
Cette obligationleur est notifiéeaucours dela procédure d’autorisation.Lafréquenceélevée d’erreursen Suède(19 %) et en Irlande (40 %)s’explique principalement par l’inexistence des documents nécessaires ou parl’impossibilité de lestrouver.
L’ÉCHANTILLON
POUR
Les licences et les documents de surveillance portent sur une quantité déterminée de marchandises.
Afin de garantir qu’aucune marchandise n’estécouléesurle marché del’UEsansêtrecouverte par un document valable,les quantités doivent êtreimputées sur lalicence etcertifiées parlesautorités douanières, pourchaque importation, au moment dela mise enlibre pratique.
FRÉQUENCE D’ERREURSEN %DANS L’ÉCHANTILLON FINANCIER 2008
Total des erreurs (en %)
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Seuls la Suède et le Royaume-Uni disposaient d’un système informatisé de saisie deslicences.
Toutefois, au Royaume-Uni,l’obligation de compléter correctementle document delicence et d’yindiquer la quantitéau momentoùles marchandisessont misesenlibre pratique pouvaitfacilement être contournée parles opérateurs.
25La Cour a constaté que le système de gestion des licences et des documents de surveillance au Royaume-Uni était peu fiable.
La fréquence d’erreurs présentée concerne uniquement les erreurs substantielles eectivement constatées.
En Irlande, la taille de l’échantillon testé est bien plus petite parce qu’il n’a été constitué que pour l’étude préliminaire.
La synthèse de ces cas est présentée dansle graphique 325.
FRÉQUENCE D’ERREURSEN % DANS L’ÉCHANTILLON NON FINANCIER 2008
Total des erreurs (en %)
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
26Pour l’Irlande et le Royaume-Uni, les déclarations sélectionnées datent de 2005 parce que les visites d’audit ont été eectuées en 2008; pour des raisons pratiques, la sélection pour les Pays-Bas porte en partie sur 2007.
S’il est possible de corriger les erreurs constatées dans l’échantillon financier en procédantà unrecouvrement des droitslorsqu’elles sont détectées avant que ceuxci ne soient frappés de prescription, s’agissant del’échantillon nonfinancier,lesintérêts des producteurs del’UEsonttouchéslorsque desimportationssonteffec-tuées enl’absence des documents nécessaires.
27Belgique, France, Irlande, Pays-Bas, Royaume-Uni et Suède.
EFFICACITÉ DES AUDITS EX POST
28Belgique, France, Irlande, Royaume-Uni et Suède.
tivesà 200626aétésélectionnéafin decontrôlerlesaspectsliés aux RPT,àsavoirl’applicationcorrecte d’untaux préférentiel, et devérifiersileserreurs détectéesavaientétécorrigées parles autorités douanières.
Desfréquences d’erreurs élevées ont étéconstatées danssix des neuf États membres audités27.
Ces États membres n’ont pu démontrer qu’ils avaient parla suite corrigéla moindre des erreurs mises au jour dans le cadre des audits ex post.
Or chaque erreur avait une incidencefinancière et avait entraîné une perte surles RPT.
Dans les 274 déclarations contrôlées, la Cour a constaté 49 erreurs, ayant entraîné des pertes de droits s’élevant à 558 000 euros.
Ces montants sont frappés de prescription;ils ne peuvent dèslors plus être recouvrés etsont définitivement perdus pourle budget del’UE.
Lefait que, danscinq de ces six États membres28,les opérateurs n’étaientpasen mesuredeprésenterlesdocumentsdouaniers requis, même plusieurs mois après l’importation, signifie que ceuxci n’ont pasrespectéles engagements qu’ilsavaient pris dansle cadredel’autorisation.Cesopérateurssontpeufiablesetleur attitude négligente présente un risque pourla perception des RPT et pourles producteurs del’UE.Ils ne devraient pas être autorisés à utiliserles procéduressimplifiées.
29 des audits ex post étaient effectués à unefréquence acceptablen’étaient affectées par aucune erreur(voirtableau 5).
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Le graphique 4 présente la fréquence totale d’erreurs pour l’échantillon 2006 etla part descas d’erreurs duesàl’absence de documents essentiels.
Ces constatationsjettent un doute surle fait que, notamment dans six des neuf États membres audités, les importations réalisées dans le cadre des procédures simplifiées soient efficacement contrôlées de manière à prévenir des pertes defonds pourle budget del’UE ettout préjudice pourles producteurs de celle-ci.
FRÉQUENCE D’ERREURSEN %DANS L’ÉCHANTILLON FINANCIER 2006
Total des erreurs (en %)
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
CONCLUSIONS ET RECOMMANDATIONS
Les résultats del’audit réalisé parla Cour montrent queles procédures simplifiées ne sont pas encore contrôlées efficacement dans la majorité des États membres visités.Il n’existe pas à proprement parler d’assurance raisonnable quant àla perception correcte des RPT ou quantaurespect, parles opérateurs, des obligations découlant dela politique commerciale commune.
La Commission devraits’assurer quelecadreapplicableà partir de 2009fonctionne de manière efficace dansl’ensemble del’UE.
LA COMMISSION ATELLE MIS AU POINT UNE APPROCHE VALABLE POUR LE CONTRÔLE DES PROCÉDURES SIMPLIFIÉES, TENANT COMPTE DES MEILLEURES PRATIQUESINTERNATIONALES, ET ATELLE VÉRIFIÉ L’APPLICATION CORRECTE DES PROCÉDURES SIMPLIFIÉES, AINSI QUE LA RÉALISATION DES CONTRÔLES CORRESPONDANTS?
La Commission a mis au point une approche valable pour le contrôle desprocéduressimplifiéesetinstauréuncadreréglementaire assorti delignes directrices précises. Celui-ci n’acependantété misen place quefin 2008.
Certainsaspects,commelerecoursà l’analyse de risque oules contrôles en cours de procédure, doivent encore être améliorés(voir points 22 à 26).
Les procéduressimplifiées pouvantêtretraitées manuellement jusquefin 2010,lerecours à une analyse derisque automatisée à l’échelle del’UE, qui tienne compte des questionsliées aux RPT ou àla politique commerciale commune, ne sera obligatoire qu’après cette échéance. En outre,les États membres autorisent régulièrement des pratiques, dansle cadre dela PD, qui entraventl’appli-cation d’analyses de risque automatisées avantla mainlevée(voir points 27 à 31).
Leslignes directrices applicables aux audits douaniers ex post ne sont pasencorecomplètesetla Commissionn’acommencéses contrôles portantspécifiquementsurles procéduressimplifiées qu’en 2008.
Des activités de suivi complémentaires n’ont démarré que depuis peu(voir points 32 à 38).
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
La Commission devrait:
- renforcerlecadreréglementaire etleslignes directrices mis en place pourles procéduressimplifiées ensefondantsurle modèle de contrôle élaboré parla Cour;
- assurerle suivi dela mise en œuvre de ce cadre réglementaire et de ceslignes directrices dansles États membres;
- établir des profils àl’échelle del’UE pourlesrisquesliés aux RPTetàlapolitiquecommercialecommuneetlesintégrer dansle cadre commun de gestion desrisques;
- prendreles constatations dela Cour en considération dansle cas où de nouvelles simplifications des procédures douanières seraient envisagées.
LES ÉTATS MEMBRES ADOPTENTILS UNE APPROCHE VALABLE ET NORMALISÉE CONCERNANT LES CONTRÔLES DES PROCÉDURES SIMPLIFIÉES ET CEUXCI SONTILS EFFICACES?
Les États membresn’ontpasadoptéuneapprochenormalisée pourlescontrôles/auditsaux différentesétapes des procédures simplifiées, par exempleavantautorisation oua posteriori, etils utilisentsouvent des méthodesinappropriées pourles effectuer.
L’audit effectué parla Cour montre queleurs contrôles/audits sont souventinefficaceset que les États membres n’ont pastoujours suiviles orientationsfournies parla Commission(voir point 40).
Lefait qu’un nombreconsidérable d’auditsavantautorisationse soient révélés médiocres ou mal documentés accroîtle risque que des opérateurs peufiables soient autorisés à utiliserles procédu-ressimplifiées(voir points 41 à 44).
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Lesapprochesadoptées pourlescontrôles pendantl’utilisation des procéduressimplifiées auxfins de mise enlibre pratique des marchandises étaient diverses et souvent de qualité médiocre (voir points 45 à 56):
- lerecoursfréquent etinjustifié aux «sursimplifications»(dis-penses de communication) dansle cadre dela PD etl’absence généraledeprofilsderisqueautomatisésontfaitobstacle auxcontrôlesavant mainlevéeetaccrulerisque d’importations nonconformesaux obligations découlant des mesures de politique commerciale commune et/oulerisque de pertes de RPT;
- le nombre restreint de contrôles des déclarations complémentaires et, notamment,lefait qu’elles nefassent passystéma-tiquementl’objet d’unrapprochementavecles déclarations simplifiées/inscriptions dansles écritures des opérateurs accroît encore cesrisques.
Sept des neuf États membresaudités utilisaient une méthodologie d’auditinadaptée ou partiellementinadaptée, assortie d’une mauvaise planification. Dans huit des neuf États membresaudi-tés,lafréquence desauditsex post netenait passuffisamment comptedurisquequelesdroitssoientfrappésdeprescription (voir points 57 à 62).
L’absence de contrôles avant et aprèsla mainlevée et, notamment, l’absence d’audits ex post de bonne qualité effectués àintervalles suffisammentrapprochésencouragentles opérateursàla négligence.
Cela augmentele risque que desirrégularités ne soient pas détectées, entraînant une perte de RPT ou desimportations non conformes aux obligations découlant dela politique commerciale commune(voir points 45 à 62).
Le nombre élevé d’erreurs dansles échantillons de déclarations en douane montre que, pour les procédures simplifiées (voir points 63 à 78): a) les contrôles avant mainlevéesont peu efficaces; b) lesimportations de marchandises nécessitant deslicences ou des documents similaires sont difficiles à surveiller si un sys-tèmeinformatisé de gestionenlignefiable n’est pas misen place; c) de nombreux opérateurs n’ont pasrespectéles engagements pris danslecadre del’autorisation d’utiliserles procédures simplifiées; d) lesauditsex post nesont passuffisammentfréquents dans la majorité des États membresvisitéset n’ont pas permis de détecter ou d’éviterles erreurs de manièresuffisante.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
La Commission devrait:
- demanderinstamment aux États membres de mettre en œuvre sans tarderle cadre réglementaire applicable aux procédures simplifiées récemment créé, et notamment d’adopter une approche commune pourles contrôles etles audits tout aulong delaprocédure,quisoitconformeau modèledecontrôle établi parla Cour;
- procéder àl’examen critique des pratiques des États membres autorisant des «sursimplifications»(dispenses de communication) etfournir des orientations enla matière, notamment en ce qui concerne les marchandises nécessitant uneintervention dela douane avantleur mise enlibre pratique;
- encourager l’ensemble des États membresàinformatiserle traitement des procédures simplifiées, notammentla gestion électronique(saisieenligneau moment dela miseenlibre pratiquedes marchandises)deslicencesetdesdocuments similaires etl’utilisation de profils derisqueinformatisés en-globantles aspectsliés aux RPT et àla politique commerciale commune;
- inviter les États membresàintensifierlesformationsàl’in-tention desopérateursafin desensibiliserces derniersaux obligations et auxresponsabilités quileurincombentlors de l’utilisation des procéduressimplifiées;
- promouvoirla mesure dela performance etl’étalonnage des performances entreles États membres pourles encourager à améliorerleurs pratiquesen matière decontrôle des procé-duressimplifiées.
Le présent rapport a été adopté parla Cour des comptes à Luxembourg ensaréunion du 25 mars 2010.
Par la Cour des comptes
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE I
VUE D’ENSEMBLE DES CARACTÉRISTIQUES
1 Voir en n d’annexe pour une présentation schématique.
L’article 76, paragraphe 1, points a) à c), définitles caractéristiques de trois procédures différentes, àsavoir:
a) la procédure dela déclarationincomplète(hors duchamp de l’audit);
L’article 253 des DAC(dispositions d’application du CDC3) donne une définition générale delafinalité et dela nature dechacune destrois procéduressimplifiées.
Des précisionsconcernant plus particulièrement le sujet de l’audit – la procédure dela mise enlibre pratique –figurent aux articles 254 à 267 des DAC.
LA PROCÉDURE DELA DÉCLARATIONINCOMPLÈTE NEFAIT PAS PARTIE DU CHAMP DE L’AUDIT ET N’EST DONC PAS EXPOSÉE PLUS EN DÉTAIL DANS LA PRÉSENTE ANNEXE
I. PROCÉDURE DE LA DÉCLARATION SIMPLIFIÉE ARTICLES 253, 253 BIS À 253 QUATERDECIES ET 260 À 262 DES DAC
Article253,paragraphe2,des DAC: «La procédure de la déclaration simplifiée permet le placement sous le régime douanier en question des marchandises sur présentation d’une déclaration simplifiée,avec présentationultérieure d’une déclarationcom-plémentaire pouvantrevêtir,lecas échéant, uncaractère global, périodique ourécapitulatif.»
L’article 76, paragraphe 1, point b), du CDC précise: «[...]les auto-ritésdouanièrespermettent[...]quesoitdéposéaulieudela déclaration[...] un document commercial ou administratif assorti d’unedemandede placementdes marchandisessouslerégime en cause.»
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE I
La procédure: a) est soumise à une autorisation préalable(articles 253, 253 bis à253quaterdecieset260à262des DAC).Lesdouanessont tenues de vérifier soigneusementlafiabilité du demandeur et de précisertousles détails pertinents dansl’autorisation; b) prévoitla présentation des marchandises en douane.
La procédureadmet plusieursvariantes, maisse déroule normalement commesuit:
1) l’opérateur présentela marchandise en douane et dépose soit un formulaire de déclaration simplifiée, soit un document com-mercial(parexemple, unefacture)aulieu d’une déclaration détaillée normale;
2) il est procédé au traitement habituel des déclarations de mise enlibre pratique(décisions de procéderà descontrôlessur des questions de naturefiscale ou non);
3) autermedelapériodeconvenuedansl’autorisation(géné-ralement un mois),l’opérateur déposela déclarationcomplé-mentaire, danslaquellefigurenttoutesles précisions(valeur en douane, poids,etc.)concernantchacune des déclarations simplifiées,de manièreàpouvoircalculerlesdroitspourla totalité des déclarations simplifiées(montant total des droits) dela période;
4) le montant total des droits est pris en compte parles douanes danslescinqjoursàcompter delafin dela période deréfé-rence(voirarticle 218, paragraphe 1, du CDC), par exempleà compter delafin du mois, et acquitté conformément aux dispositions del’article 227 du CDC, c’est-à-dire pourle seizième jour du moissuivantle mois deréférence;
5) un contrôle a posteriori peut être réalisé sous forme de contrôles ponctuels portantsurla déclarationcomplémentaire; des audits ex post approfondis, susceptibles de porter sur ses do-cumentsetcomptescommerciaux,peuventégalementêtre effectués auprès del’opérateur.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE I
PROCÉDURE DE DOMICILIATIONARTICLES 253, PARAGRAPHE 3, ET 263 À 267 DES DAC
Article 253, paragraphe 3: «La procédure de domiciliation permet le placement sousle régime douanier en question des marchandises dansleslocaux del’intéressé ou dans d’autreslieux désignés ou agréés parles autorités douanières.»
L’article 76, paragraphe 1, point c), du CDC précise: «[...]les autorités douanières permettent[...] quela déclaration des marchan-disessouslerégime encauses’effectue parinscription des marchandises dansles écritures; dans ce cas,les autorités douanières peuvent dispenserle déclarant de présenterles marchandises en douane.»
La procédure: a) est soumise à une autorisation préalable(articles 253, 253 bis à253quaterdecieset263à267des DAC).Lesdouanessont tenues de vérifier soigneusementlafiabilité du demandeur et de précisertousles détails pertinents dansl’autorisation; b) prévoit, généralement, quel’opérateur communique aux doua-nesl’arrivée des marchandises dansseslocaux(ou danstout autrelieu désignéàceteffet)etsonintention d’obtenirleur mise enlibre pratique.
La procédureadmet plusieursvariantes, maisse déroule normalement commesuit:
1) l’opérateurreçoitles marchandises dansseslocaux, généra-lementsousunautrerégimedouanierpourlequeliladéjà obtenu une autorisation(par exemple,letransit);
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE I
2) ensuite, enfonction du degré desimplification,l’opérateur:
- soitcommuniqueauxdouanessonintentiond’obtenir la miseenlibrepratiquedes marchandises,inscritles énonciationsrequisespourcelles-cidanssesécritures comptables et attend queles douanes décident d’effectuer ou non des contrôles avantla mainlevée,
- soitinscrit directementles énonciationsrequises pourles marchandises danssesécriturescomptables,ce qui peut avoirl’effet d’une mise enlibre pratique;
3) ainsi, enfonction du degré desimplification,les douanes ont la possibilité decontrôlerounonles marchandisesavantla mainlevée;
4) autermedelapériodeconvenuedansl’autorisation(géné-ralement un mois),l’opérateur déposela déclarationcomplé-mentaire, danslaquellefigurenttoutesles précisions(valeur en douane, poids,etc.)concernantchacune desinscriptions comptables, de manièreà pouvoircalculerles droits pourla totalité de celles-ci(montanttotal des droits) dela période;
5) le montant total des droits est pris en compte parles douanes danslescinqjoursàcompter delafin dela période deréfé-rence(voirarticle 218, paragraphe 1, du CDC), par exempleà compter delafin du mois, et acquitté conformément aux dispositions del’article 227 du CDC, c’est-à-dire pourle seizième jour du moissuivantle mois deréférence;
6) un contrôle a posteriori peut être réalisé sous forme de contrôles ponctuels portantsurla déclarationcomplémentaire; des audits ex post approfondis, susceptibles de porter sur ses do-cumentsetcomptescommerciaux,peuventêtreégalement effectués auprès del’opérateur.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE I
PRÉSENTATIONSCHÉMATIQUE DESPROCÉDURES DE DÉCLARATION SIMPLIFIÉE ET DE DOMICILIATION POUR LA MISE EN LIBRE PRATIQUE DES MARCHANDISES
Procédure de déclaration simpliée
- vérication, par les douanes, de la fiabilité de l’opérateur et d’autres conditions - précision des détails de l’utilisation dans l’autorisation
- vérication, par les douanes, de la fiabilité de l’opérateur et d’autres conditions - précision des détails de l’utilisation dans l’autorisation
Opérateur: - présente les marchandises en douane - dépose une déclaration simpliée (par exemple, une facture)
Opérateur: - reçoit/a des marchandises dans ses locaux (ou dans un lieu désigné)- communique aux douanes son intention d’obtenir leur mise en libre pratique et inscrit dans ses écritures les énonciations requises pour la déclaration (possibilité de dispense de communication)
Douanes:- enregistrent la déclaration simpliée- décident d’eectuer ou non un contrôle - autorisent la mise en libre pratique des marchandises
Douanes:- reçoivent (ou non) une communication de l’opérateur- décident d’eectuer ou non un contrôle (si c’est encore possible) - octroient la mainlevée des marchandises (si l’opérateur ne les a pas déjà mises en libre pratique lui-même)
Phase 3 Déclaration complémentaire
Opérateur: - dépose une déclaration complémentaire (= synthèse de toutes les déclarations simpliées de la période)- s’acquitte du montant cumulé des droits dus
Opérateur: - dépose une déclaration complémentaire (= synthèse de toutes les inscriptions eectuées dans les écritures au cours de la période) - s’acquitte du montant cumulé des droits dus
Douanes:- prennent en compte le montant des droits- décident d’eectuer ou non un contrôle a posteriori
Douanes:- prennent en compte le montant des droits- décident d’eectuer ou non un contrôle a posteriori
Opérateur: - tient les documents à la disposition des douanes
Opérateur: - tient les documents à la disposition des douanes
Douanes:- décident d’eectuer ou non un audit ex post
Douanes:- décident d’eectuer ou non un audit ex post
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE II
MODÈLE DE CONTRÔLE DE LA CDCE POUR LES PROCÉDURES SIMPLIFIÉES
CRITÈRES CONCERNANT LES CONTRÔLES À EFFECTUER AVANT LA DÉLIVRANCE D’UNE AUTORISATION À UN OPÉRATEUR a)
Il convient de s’assurer quel’opérateur a des antécédents satisfaisants en matière de respect des exigences douanières, qu’il dispose d’un système(informatique) efficace etfiable pourla gestion de ses écritures commerciales, que sa solvabilité financière est prouvée et qu’il est possible decontrôlerlerespect desinterdictions ourestrictions àl’importation.
L’organisation administrative etles contrôlesinternes del’opé-rateur devraientfairel’objet d’un audit comprenant une visite dansleslocaux del’opérateur.
Lesrisquesaffectantl’activitédel’opérateurdevraientêtre définis et évaluéslors del’audit etcouverts par des mesures de contrôle appropriées; un plan/une recommandation en matière de contrôle tenant compte des autres risques devrait être élaboré(e) pour chaque opérateur.
Lesrésultatsdesauditsdevraientêtreprésentésdansun rapport.
Les opérateurs devraientêtreconvenablementconseillésau cours du processus d’autorisation, et sensibilisés àleurs obligations et auxrisques douaniers affectantleur commerce.
Les autorisations devraientconsister en un engagement écrit des douaneset del’opérateurétablissantexplicitementleur coopération ainsi queles droits et devoirs de chaque partie, y comprisl’obligationincombant àl’opérateur de communiquer tout changement survenant au niveau de son activité et de son organisation et de nommer un représentant pourles questions douanières.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE II
SIMPLIFIÉES SONT EN COURS, C’ESTÀDIRE SUR LES DÉCLARATIONS SIMPLIFIÉES/INSCRIPTIONS DANS LES ÉCRITURES ET SUR LES DÉCLARATIONS COMPLÉMENTAIRES a)
1 Le nombre minimal de contrôles avant mainlevée et de contrôles sur
Ilconviendrait de procéder à un minimum decontrôles avant mainlevée, physiqueset documentaires,fondéssur uneana-lysederisque,afinde maintenirunfacteurd’incertitude pourl’opérateur, de détecter desimportationsirrégulières et d’éviterdes moins-perçusauniveaudesressourcespropres traditionnelles.
Àcette mêmefin,descontrôlesdocumentairessubstantiels devraient être effectuéssurles déclarations complémentaires.
les déclarations complémentaires devrait dépendre du niveau de risque lié aux importations concernées.
Pour les opérateurs n’eectuant que des importations à faible risque, il conviendrait de maintenir toutefois un facteur d’incertitude en procédant à des contrôles aléatoires.
Ildevraitêtreprocédéàunrapprochementautomatisédes déclarations complémentaires et des déclarations simplifiées/inscriptions dansles écritures del’opérateur, afin de s’assurer del’exhaustivité des déclarations complémentaires.
Lescontrôles physiqueset documentaires devraientreposer suruneanalysederisqueutilisantdestechniquesappro-priées de traitement automatisé des données, avec un élément aléatoire.
Lesrésultats decescontrôles devraient être dûment enregis-trésetintroduits danslesystème de gestion desrisques;les douanesdevraientprocéderàdes mesuresrégulièresdela performanceafin de garantirlavaliditéetla miseàjour des profils derisque.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE II
CRITÈRES CONCERNANT LES AUDITS EX POSTSUR LES PROCÉDURES SIMPLIFIÉES a)
Ilconviendraitd’effectuerrégulièrementdesauditsex post planifiés,fondéssurune méthodologied’auditvalableet normalisée quitiennecompte desrisquesliésàl’activité des opérateurs– dontcertainsseraientsélectionnés de manière aléatoire – et aux délais de prescription.
Les audits devraient porter sur des transactions ou des aspects spécifiques(par exemple,lavaleur en douane),surlessystè-mes –ycomprisinformatiques –, ou permettre d’appréciersi un opérateursatisfait encoreauxconditions d’utilisation des procéduressimplifiées.
Lesconstatations d’audit devraientêtre présentées dans un rapportetfairel’objet d’unsuivisystématique;lesrésultats del’audit devraient êtreintroduits dansle système de gestion desrisques.
2 An de limiter de manière adéquate le risque de prescription des droits, des audits ex post ciblant les transactions devraient être eectués au moins tous les trois ans.
Le nombre de transactions à contrôler pour chaque audit ex post devrait dépendre des risques encourus.
Un audit des systèmes ou un audit visant à apprécier si l’opérateur satisfait encore aux conditions d’utilisation des procédures simpliées peut être eectué à intervalles plus longs, mais est toujours nécessaire en cas de changement aectant le système (informatique ou autre).
Il conviendrait de mettre en œuvre des mécanismes d’assurance dela qualité(par exemple, des mesures dela performance de l’opérateur ou desonrespect delaréglementation)et d’en-couragerl’opérateur às’autoévaluer.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE III
VUE D’ENSEMBLE DES OBSERVATIONS CONCERNANT LES NEUF ÉTATS MEMBRES AUDITÉS
Critères du modèle de contrôle
Nombre de dossiers d’opérateurs examinés
Audits avant autorisation s.o.
Un audit a-t-il été eectué dans les locaux de l’opérateur, et un rapport d’audit a-t-il été élaboré et mis à disposition?
L’organisation administrative et les contrôles internes de l’opérateur ont-ils été évalués?
Le respect des dispositions des articles 261, paragraphe 2, et 264, paragraphe 2, des DAC a-t-il été contrôlé (par exemple, absence d’infractions graves)?
La solvabilité financière de l’opérateur a-t-elle été contrôlée?
L’évaluation des risques/l’audit a-t-elle/il débouché sur une recommandation (un plan) en matière de contrôle?
Le processus d’autorisation contient-il des éléments d’assurance (par exemple, formation, documentation, coordinateurs)?
Contrôle pendant l’utilisation de la procédure – contrôles avant mainlevée
Dans le cas de la PD, les pratiques de simplication (dispense de communication) ont-elles été autorisées conformément à la réglementation?
Un minimum de contrôles avant mainlevée a-t-il vraiment été eectué en matière de RPT/politique commerciale commune?
Des prols de risque automatisés ont-ils été appliqués en matière de RPT/politique commerciale commune?
La gestion des risques comprenait-elle un élément aléatoire automatisé?
Y a-t-il eu un suivi des questions aérentes aux risques (par exemple, mesure de la performance des prols de risque, retour d’informations)?
NB: satisfaisant; partiellement satisfaisant; non satisfaisant; s.o.: sans objet.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE III
Critères du modèle de contrôle
Nombre de dossiers d’opérateurs examinés
Contrôle pendant l’utilisation de la procédure – contrôles sur les déclarations complémentaires
Les déclarations complémentaires sont-elles généralement traitées par voie informatique?
Un minimum de contrôles documentaires substantiels a-t-il vraiment été eectué?
Des prols de risque automatisés ont-ils été appliqués en matière de RPT/politique commerciale commune?
La gestion des risques comprenait-elle un élément aléatoire automatisé?
Y a-t-il eu un rapprochement automatisé entre inscriptions complémentaires et simpliées?
Y a-t-il eu un rapprochement manuel systématique entre inscriptions complémentaires et simpliées?
Y a-t-il eu un suivi des questions aérentes aux risques (par exemple, mesure de la performance des prols de risque, retour d’informations)?
Les audits ex post s’appuient-ils sur une méthodologie d’audit valable (outils d’audit, approche cohérente)?
Ces audits couvrent-ils les systèmes, y compris informatiques?
Ces audits couvrent-ils le respect constant des conditions d’autorisation?
Ces audits comprennent-ils un contrôle approfondi des transactions (y compris des comptes commerciaux)?
La fréquence des audits est-elle susante pour prendre en compte le risque lié à la prescription?
Pourcentage d’opérateurs qui n’ont pas été audités assez souvent pour éviter la prescription
Y a-t-il un suivi des rapports d’audit (contrôle de gestion, retour d’informations)?
NB: satisfaisant; partiellement satisfaisant; non satisfaisant; s.o.: sans objet.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
VUE D’ENSEMBLE DES ERREURS RELEVÉES DANS LES ÉCHANTILLONS
Échantillon financier 2008
Nombre de transactions examinées
0 0 0 Absence, le cas échéant, de la mention «délivré a posteriori» sur le document préférentiel
Échantillon non financier 2008
Nombre de transactions examinées
0 0 0 0 L’imputation n’intervient pas immédiatement après la période de globalisation/visa non apposé par les douanes
Pourcentage total d’erreurs pour l’échantillon non financier de 2008
NB: Les États membres ont été invités à fournir tout document manquant dans leurs réponses aux relevés de constatations préliminaires de la Cour.
Lorsqu’ils n’ont pas été en mesure de le faire, cela a été considéré comme une erreur.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Échantillon financier 2006
Nombre de transactions examinées
0 Absence, le cas échéant, de la mention «délivré a posteriori» sur le document préférentiel
Pourcentage total d’erreurs pour l’échantillon financier de 2006
NB: Les États membres ont été invités à fournir tout document manquant dans leurs réponses aux relevés de constatations préliminaires de la Cour.
Lorsqu’ils n’ont pas été en mesure de le faire, cela a été considéré comme une erreur.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
II.L’opérateur économique agréé(OEA)1 doit remplir des critèrestrèsstricts derespect delaréglementation eta donc plus facilement accès aux procédures douanières simplifiées.
Lorsqu’un OEAdemande àbénéficierd’uneprocéduresimplifiée, lesservices douanierss’assurent queles exigencescomplémentairessontrespec-tées, maisnerevérifientpaslescritères quil’ont déjà étélors del’octroi dustatut d’OEA.
L’audit etla procédure d’autorisation del’OEA sonttrès approfondis. Après l’autorisation,l’OEAfait égalementl’objet d’unsuivi attentif dela part desservices douaniers.
La Commission a cherché à améliorer et à harmoniser, au niveau européen,lesrègles juridiques applicables aux procédures sim-plifiéesde mainlevéedes marchandises enfonction delafiabilité del’opérateur, enréduisantle plus possiblelescontrô-les préalables àla mainlevée au profit de contrôles a posteriori plus efficaces.
Deuxième tiret En vertu du cadre commun de gestion desrisques,les États membressonttenus d’échanger et de partagerlesinformations en matière derisquessousforme électronique, notamment pour ce qui est desris-quesliés auxressources proprestradition-nelles(RPT) et àla politique commerciale dela Communauté, conformément àl’arti-cle 4 octies, paragraphe 2, des dispositions d’application du code des douanes.
Troisième tiret L’article 13, paragraphe 2, du code des douanes communautaire obligeles autorités douanières àfonderleur analyse des risquessur destechniques detraitement des données automatisées.
Dans un environnement papier,il est difficile deréali-ser uneanalyse desrisquesautomatisée efficace.Celaétant,unepartieimpor-tante des déclarationsen douanesefait déjàsousforme électronique.
1 Le statut d’OEA, dont l’introduction date de la modication du code des douanes concernant la sécurité [règlement (CE) er n° 648/2005], est totalement en vigueur depuis le 1 janvier 2008.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Quatrième tiret La Commission a également examiné certains aspects des procéduressimplifiées avant 2008 àl’occasion deses visites de contrôle(parexempledéclarationsen douane électroniques en 2004,régime de l’entrepôt douanier en 2005 ettransit en 2006).Elleaen outreexaminéles ques-tionstouchant aucontrôle des procédu-ressimplifiéeslorsqu’elles’est penchée surlastratégie decontrôle douanieren 2009.
Cinquième tiret La Commission reverra son guide de l’audit douanier avec l’idée de poursuivre l’élaboration de normes communes d’auditexpostetétudieralaquestion desnormesauseinducomitéducode des douanes.
V. Premiertiret La Commission s’attend à une amélio - ration de la qualité des audits et de la documentation grâce àl’introduction des audits obligatoires.
V. Quatrièmetiret Lalégislation del’UE ne précise pas comment les États membres doivent organi-serleursactivitésdecontrôledouanier dansle cadre des procédures simplifiées.
Les États membressontdoncresponsa-blesdela miseenplaced’uncadrede contrôle douanier efficient, et notamment d’audits ex post efficaces, fondés surlesrisques.
Lors de ses contrôlesrela-tifs aux RPT,la Commission a également constaté deslacunes danslafréquence et la qualité desaudits ex post decertains États membres;elleleurademandéde prendre des mesures pouryremédier et suit attentivementl’évolution dela situation.
La Commission continuera à vérifier lesaspectsducontrôledouanierdans sesfuturesvisitesdecontrôleportant surles RPT.
Plusieurs États membresrévi-sentactuellementleursprocéduresde contrôle en vue deles améliorer et deles adapter à un environnement danslequel lerecours aux procéduressimplifiées est de plus en plusfréquent.
La Commission apubliéunguidedel’auditdouanier dontellerecommandel’utilisationaux États membres.Lesactivitésdeforma-tion et desuivi dansle domaine des pro-céduressimplifiéesse concentrerontsur la stratégie de contrôle des autorisations de procéduressimplifiées.
V. Troisièmetiret Lors desesvisites decontrôles,la Commission a constaté une utilisation exces-sivedeladispensedecommunication dansuncertainnombred’Étatsmem-bres.Elleleurademandéde modifier leursprocéduresetsuitattentivement les mesures qu’ils ont prises.
Premier tiret La Commission tiendra compte des constatations de la Cour dans le cas où de nouvelles simplifications des procédures douanièresseraient envisagées.
La Commissionaborderacette question del’octroi excessif de dispenses de communication dans le cadre de la procédure douanière locale à l’occasion des actions deformation organisées dansles États membres, ainsi que dansleslignes directrices.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Sixième tiret La Commissioninviterales États membres àsensibiliserdavantagelesopérateurs à leurs obligations et à leurs responsabilités.
Les actions de formation sur les procéduressimplifiéessont prévuestant pourlesfonctionnaires des douanes que pourles opérateurs.
Certains États membres ontinclus des opérateurs dansleur public,alorsqued’autresorganiseront desactions deformationséparées pour les opérateurs.
Deuxième tiret Les États membres sont actuellementinci-tés à appliquerrapidementle cadrerégle-mentaire etleslignes directricesrécem-mentélaborés,parlebiaisd’actionsde formationsurles procéduressimplifiées etl’autorisationuniquepourlesprocé-dures simplifiées(AUPS), organisées dans les États membres.
Des actions deforma-tionsurlesprocéduressimplifiéesont déjà eulieu en Autriche, au Portugal et en Irlande, et d’autres devraient être organisées cette année en Pologne, en Slovénie, en France et aux Pays-Bas.
Des actions desuivi dansle domaine des procéduressimplifiéesontétéinscrites dansleprogrammedesuivipour2010. Les services de la Commission s’apprê - tent àlancer ces actions desuivi.
L’adaptationauxconditionstechniques, économiques et politiques enconstante évolutionaentraînédes modifications desdispositionsd’applicationducode desdouanesquientrerontenvigueur en 2013.
Troisièmetiret La Commission reverra son guide de l’audit douanier avec l’idée de poursuivre l’élaboration de normes communes d’auditexpostetétudieralaquestion desnormesauseinducomitéducode des douanes.
Quatrièmetiret La Commission entamera des discussions avecles États membres au sein du comité du code des douanes afin d’élaborer des profils derisque pourles RPTetla politique commerciale de la Communauté. Lespratiquesen matièredesimplifica-tionserontanalyséeslorsdesactions desuivi dansle domaine des procédures simplifiées.
Premiertiret Ce point sera développé dansla prochaine version deslignes directrices.
L’annexe 5 delamoutureactuelledécritdéjàles indicateurs derisque potentiel à vérifier durantla phase préalableàl’audit,ainsi queles mesures à prendre.
Cinquièmetiret Parle règlement(CE) n° 1192/2008,la Commission a déjà prisles mesures deman dées parla Cour.
De nouvelles avancées sont en cours.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Deuxième tiret La législation ne prévoit pas un nombre spécifiquedevérificationsàeffectuer. Toutefois,il convient deréaliser avantla mainlevéeunnombre minimaldevéri-ficationsfondéessuruneanalysedes risques et comportant également un élé-mentaléatoire.Aucoursdesesvisites de contrôle, la Commission a demandé aux États membres qui nelefaisaient pas encore de procéder à ces vérifications.
Lerecoursauxdispensesdecommuni-cation danslecadre dela procédure de domiciliationest/seraabordélorsdes actions deformation/suivi.
Troisièmetiret Laréconciliationfait partie dessystèmes nationaux.La Commissionconvient que laréconciliationdevraitêtretraitéede manière structurée et automatisée, et elle encourageles États membres en cesens.
Uneapprochecommunedelagestion desrisques est également possible dans un environnement papier.Il esttoutefois exact quel’analyse desrisquesautoma-tiséeest plusefficace quel’analyse des risques manuelle.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
La Commission a choisi, voici cinq ans, de mettreenplaceuncadrelégalhar-monisé pourles procéduressimplifiées, dontlepointd’orgueaétélapublica-tion durèglement(CE) n°1192/2008 du 17 novembre 2008 modifiantles dispositions d’application du code des douanes.
Depuislors,la Commission a mis en place des actions deformation et de suivi dans ledomainedesprocéduressimplifiées/del’AUPS dans plusieurs États membres.
Aucoursdesactionsdeformation,une attentionparticulièreestaccordéeaux lacunessignaléesdanslerapportdela Cour des comptes.
Avantdechoisirlesprocéduressimpli-fiéescommethèmespécifique pourses visites de contrôle en 2008,la DG Budget a également examiné certains aspects du fonctionnement deces procéduressim-plifiéesaucoursdesescontrôles.Ces dernières années, la Commission a examiné certains aspectsliés aufonctionne-ment des procédures simplifiées àl’occa-sion de ses visites de contrôle consacrées aux déclarations en douane électroniques en2004,aurégimedel’entrepôtdoua-nier en 2005 etautransit en 2006. Dans lecadredelavérificationpermanente dela comptabilité B, elle examine également certains aspects de ces procédures lorsqu’ilsfontl’objet des dossiers exami-nés.Elleaen outreexaminélesaspects liésaucontrôledesprocéduressimpli-fiéeslorsqu’elle a contrôléla stratégie de contrôle douanier en 2009.
La Commission estime néanmoins quele modèle utilisé parla Cour est utile.
Lesautorisationsexaminées parla Cour ont été délivrées avantle 1erjanvier 2009.
Jusqu’à cette date,il n’existait pas d’obli-gationlégaledecontrôlerl’opérateur avantd’accorderuneautorisationde procéduresimplifiée.
Pourtant, plusieurs États membres avaient adopté cette pra-tique.Il n’existait pas non plus d’obliga-tionlégale d’établir de plan decontrôle oud’évaluationdesrisques,mêmesi celaauraitétéconformeaux meilleures pratiques.
La Commission facilitecetéchangegrâceausystème communautairedegestiondesrisques, qui garantit un partagerapide et efficace desinformationsappropriéesentreles centres de gestion desrisques concernés etlespointsdecontrôledouanierdans la Communauté.
Aucours destrois dernières années, les États membres ont échangé6 330 formulaires RIF sur des risquesrelevantdelacompétencedes douanes, dont 844 portaientsurles RPT.
Durantcette même période,la Commission a également émis 64formulaires RIF surlesrisquesrelevant dela compétence desdouanes,dont10portaientsurles risquesaffectantles RPT oula politique commerciale.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
La Commission examinerason fonctionnementlorsdesesprochaines visites decontrôleets’assureraqueles lacunes constatées par la Cour ont été corrigées.
La Commission convient qu’il serait nécessaire d’analyser, enfonction del’analyse desrisques,les piècesjustificatives des déclarationscomplémentaires.Lorsde sesvisites decontrôle,la Commissiona attirél’attention des États membressur la nécessité de documenter suffisamment lescontrôles,etelleassurelesuivides mesures prises parles États membres en vue d’améliorer ces contrôles.
L’automatisation desprocéduressimplifiéesfaciliterace processus.
Laréconciliation entretransactionssim-plifiéesetdéclarationcomplémentaire est un des sujets abordéslors des actions deformationsurlesprocéduressimpli-fiées; ellesera égalementtraitée dansle cadre des actions de suivi qui débuteront enseptembre 2010.
L’exigence deprocéderàuneanalysedesrisques automatiséepourlescontrôlesdoua-niers existe depuisle 26 décembre 2007, dated’entréeenvigueurdurèglement (CE)n°648/2005etdurèglement(CE) n° 1875/2006.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Lanécessitédel’utilisationcommune duguideestsoulignéelorsdesactions deformation.Laprochaineversiondes lignes directricessurles procéduressim-plifiées/AUPSrecommanderaexplicite-ment d’utiliserle guide del’audit doua-nier.Unoutild’apprentissageenligne spécialsurlesprocéduressimplifiées/AUPS, dont unchapitretraite delastra-tégie de contrôle, a été conçu en 2008 et diffusé enjanvier 2009.Il est disponible en 5 langues, et 10 autres versions linguistiques sont en voie de développe - ment avecles États membres concernés.
Lalégislation del’UE ne précise pas comment les États membres doivent organi-serleursactivitésdecontrôledouanier dansle cadre des procédures simplifiées.
Les États membressontdoncresponsa-blesdela miseenplaced’uncadrede contrôle douanier efficient, et notamment d’audits ex post efficaces, fondés surlesrisques.
Lors de ses contrôlesrela-tifs aux RPT,la Commission a également constaté deslacunes danslafréquence et la qualité desaudits ex post decertains États membres;elleleurademandéde prendre des mesures pouryremédier et suit attentivementl’évolution dela situation. La Commission continuera à vérifier lesaspectsducontrôledouanierdans sesfuturesvisitesdecontrôleportant surles RPT.
Plusieurs États membresrévi-sentactuellementleursprocéduresde contrôle en vue deles améliorer et deles adapterà unenvironnement oùles pro-céduressimplifiéessont de plus en plus souvent utilisées.
En outre,la prochainerévision deslignes directrices surles procédures simplifiées/AUPS, de même queles actions deforma-tion et de suivi surles procédures simplifiées, abordera de manière exhaustivela nécessité d’unestratégie de contrôle où touslesrisquessontidentifiés et oùles actions deconformitéetleurfréquence sont clairementrecommandées.
La Commission a examiné la fréquence descontrôlesaposteriorilorsdeses visites de contrôle consacrées aux ressources simplifiées en 2008 et à la stratégie de contrôle douanier en 2009, et continueraàexaminerlafréquence des auditsa posteriorilors deses prochains contrôles.
La Commission a également constaté,lors des contrôles qu’elle aréa-lisés ces dernières années, queles audits expostn’étaientpassuffisammentfré-quents dans de nombreux États membres.
Làouc’étaitlecas,elleademandéaux États membres d’augmenterlafréquence decesaudits.Encequiconcernele Royaume-Uni,la Commissionaconstaté quelquesaméliorations dansl’audit des opérateurs qui ontrecours aux procédu-ressimplifiéesdepuislelancementdu projet national surles procédures simplifiées defret douanier(CFSP).
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
La Commission examinerales cas signalés parla Cour afin de déterminer siles États membresconcernéspeuventêtretenus financièrementresponsables des pertes subies.Lapertededroitsdéfinitivene peutpasêtreétablieàcestadeparla Commissionetlaresponsabilitéfinan-cière des États membres ne peut pas être déterminéeavantlafin dusuivi decha-que casindividuel.
Lesservices dela Commissionexamine-rontles cas oùles documents demandés n’ont pasétéfournisafin devoir quelle mesureles États membres ont prise.
Les autoritésirlandaises ontrecouvréle montant deressources proprestraditionnel-lesconcernéetsesontengagéesàsur-veiller attentivementla disponibilité des documents concernés afin d’éviter quele problèmenesereprésente.La Commis-sionademandéauxautoritésirlandai-ses d’établir un plan d’action de mesures correctricesàprendrepourpallierles lacunesrelevées parla Cour, etles auto-ritésirlandaises ontremis un exemplaire dece plan, quela Commissionsurveille attentivement.
Les nouvellesrègles applicables aux procédures simplifiées ont spécifiéla mesure à prendre en cas de non-conformité(sus-pension del’autorisationourévocation en cas d’infractionsérieuse etrépétée).
Il sera demandé au Royaume-Uni de mettreenplacedes mesuresdestinées à garantir queleslicences sont bien com-plétéeslorsqu’ellessont émises.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Ilincombe aux États membres d’établir et de mettre en œuvre un cadre de contrôle qui préserve adéquatementla perception desressourcesproprestraditionnelles.
Cefaisant,ilsdoivent,enfonctionde l’analyse desrisques, prévoir des contrô-lesdequalitésuffisanteetles mettre enœuvresuffisammentfréquemment pour garantirla protection desressour-ces proprestraditionnelles. Dansl’appli-cation des contrôles, les États membres devraienttenircompte dela période de prescription detrois ans.
La Commission, lors de ses visites, examine ces contrôles et, lorsqu’elle constate des lacunes, recommande aux États membres de pren-dreles mesures appropriées pour yremé-dier.
La Commission assureralesuivi des constatations de la Cour avec les États membresconcernésetconfirmeraque des mesuressatisfaisantessont bien prises pour yremédier.
Lalégislation del’UE ne précise pas comment les États membres doivent organi-serleursactivités decontrôle douanier.
Les États membressontdoncresponsa-blesdela miseenplaced’uncadrede contrôle douanier efficient, et notamment d’audits ex post efficaces, fondés surlesrisques.
Lors de ses contrôlesrela-tifs aux RPT,la Commission a également constaté deslacunes dansla qualité etla fréquence des audits ex post de certains États membres;elleleurademandéde prendre des mesures pouryremédier et suit attentivementl’évolution dela situation.
La Commission continuera à vérifier les questions ducontrôle douanier dans sesfuturesvisitesdecontrôleportant surles RPT.
Plusieurs États membresrévi-sentactuellementleursprocéduresde contrôle en vue deles améliorer et deles adapterà unenvironnement oùles pro-céduressimplifiéessont de plus en plus souvent utilisées.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Avant 2008, moment oùla Commission a choisiles procéduressimplifiées comme thèmespécifiquepoursesvisitesde contrôle,elleavaitégalementexaminé certainsaspectsdes procéduressimpli-fiées au cours de ses contrôles, et notamment desvisites decontrôleconsacrées aux déclarations en douane électroniques en 2004, au régime de l’entrepôt douanier en 2005 et au transit en 2006.
Elle examine certains aspects de ces procédu-resdanslecadredelavérificationper-manente des dossiersrelatifsà desélé-ments dela comptabilité B,lorsqu’ilsfont l’objetdesdossiersexaminés.Elleaen outre examinéles aspectsliés au contrôle desprocéduressimplifiéeslorsqu’elle a vérifiéla stratégie de contrôle douanier en 2009.
Premiertiret Leslignes directricessont en voie d’être améliorées etla cinquième version est en préparation.
Les observations dela Cour seront prises en compte.
Troisièmetiret La Commission entamera une discussion avecles États membres au sein du comité du code des douanes cette année, en vue d’établir ces profils.
Quatrième tiret La Commission reverra son guide de l’audit douanier avec l’idée de poursuivre l’élaboration de normes communes d’auditexpostetétudieralaquestion desnormesauseinducomitéducode des douanes.
Cinquième tiret La Commission prendrales constatations de la Cour en considération dans le cas où de nouvellessimplifications des procédures douanièresseraient envisagées.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Premiertiret Lors desa visite de contrôle,la Commis-sionaémisdesobservationssimilaires àproposd’uncertainnombred’États membres etleur a demandé de modifier leurs procédures.La Commissionassure lesuivi des mesures prises par ces États membres.
Afindeprotégerlesintérêtsfinanciers del’UEetceuxtouchantàsapolitique commerciale,les États membres sontres-ponsables dela mise en place d’un cadre de contrôle efficient.Il convient donc de réaliserunnombre minimal devérifica-tionsfondées sur une analyse desrisques et comportant un élément aléatoire.
Lors deses visites de contrôle,la Commission a demandé aux États membresquin’ef-fectuent pas encore de vérificationssuf-fisantes ousatisfaisantes d’yremédier.
L’utilisation dela dispense de communication danslecadre dela procédure de domiciliation (PD) et l’absence de profils de risque automatisés seront abordées lors des actions deformation et de suivisurles procéduressimplifiées.Les meilleures pratiquesserontconfrontées ausein ducomité ducode des douanes, puisrecommandées.
Deuxième tiret La réconciliation dela déclaration simplifiée et dela déclaration complémentaire seraabordéelors desactions deforma-tionetdesuivisurlesprocéduressim-plifiées.Les meilleures pratiquesseront confrontéesauseinducomitéducode des douanes, puisrecommandées.
Lorsqu’elleconstatedeslacunesdans laqualitéetlafréquencedesaudits ex post, ellerecommande aux États mem-bresdeprendredes mesurescorrectri-ces appropriées.
La Commission assurera égalementlesuivi desconstatations de la Cour avecles États membres concernés etconfirmeraquedes mesuressatisfai-santessont bien prises.
90. a) Lors de ses visites de contrôle, la Commission a demandé aux États membres qui n’effectuent pas encore de vérifications suffisantes ou satisfaisantes d’y remédier.
90. c) La Commission assurera le suivi des constatations de la Cour avec les États membresetconfirmeraquedes mesu-ressatisfaisantessontbienprisespour yremédier.
La Commission assurele suivi des mesures prises par ces États membres.Ellecontinuera à examinerlafréquence etla qualité des auditsa posterioriaucours desesfutu-res visites de contrôle.
Elle assurera éga-lementlesuivi deslacunesrelevées par la Cour etvérifiera queles mesurescor-rectricessont bien mises en place.
La Commission reverra son guide de l’audit douanier avec l’idée de poursuivre l’élaboration de normes communes d’auditsex postetétudierala question desnormesauseinducomitéducode des douanes.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Troisièmetiret La Commission encourageles États membres àinformatiserletraitement des procédures simplifiées, y comprisla saisie en ligne deslicences.
90. d) Aucoursdesesvisitesdecontrôle,la Commissionatoujoursexaminélafré-quence des audits ex post et,lorsqu’elle aconstatédeslacunes,elleademandé aux États membres concernés de prendre des mesurescorrectrices.Elleaégale-mentassurélesuivides mesuresprises par ces États membres.
Premier tiret La Commissioninsistera auprès des États membrespourqu’ils mettenten œuvre sans délailecadreréglementaireappli-cable aux procéduressimplifiéesrécem-mentcréé.Le modèledecontrôledela Coursera pris encomptelors delarévi-sion du guide del’audit douanier.
Quatrièmetiret La Commission invite les États membres à améliorerlaformation des opérateurs.
Ainsi,uneformationsurlesprocédures simplifiées/AUPS est déjà prévue dansle cadre du programme «Douane 2013»(voir réponse encadrée à l ’obser vation VII,
Deuxièmetiret La Commission étudiera de prèsles pratiques des États membres en matière d’autorisationdedispensesdecommu-nication.
2e et 6e tirets). Certains États membres profitent decette occasion pourinviter les opérateursà participeràcesactions deformation.
La question dela dispense decommuni-cation est abordée dansle questionnaire desuivi etsera analyséelors des actions desuivi.
Lorsqu’elleaconstaté descasfréquents de«sursimplification»aucoursdeses contrôles,la Commission a demandé aux États membresconcernésd’analyseret de modifierleurs procédures.
Pourles opérateurs économiquesfiables, lecode des douanes moderniséapporte de nouvelles simplifications(autoévalua-tion, article 116 du CDM).
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Cour des comptes européenne
Rapport spécial n° 1/2010Les procédures douanières simpliées applicables aux importations sont-elles contrôlées de manière ecace?
Luxembourg: Oce des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
• • auprès des représentations ou des délégations de la Commission européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l'Union européenne, recueils de la jurisprudence de la Cour de justice de l'Union européenne):
• auprès des bureaux de vente de l'Office des publications de l'Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
IMPORTATIONSSONTUNÉLÉMENTESSENTIELDELAPOLITIQUE
FONTL’OBJETD’UNCONTRÔLEEFFICACEPERMETTANTDE
SUFFISAMMENT PROTÉGER LES INTÉRÊTS FINANCIERS DE L’UE ET CEUX
TOUCHANT À SA POLITIQUE COMMERCIALE. LE RAPPORT EXAMINE
ÉGALEMENT SI LA COMMISSION A MIS EN PLACE UNE APPROCHE DE
CONTRÔLE VALABLE EN CE QUI CONCERNE CES PROCÉDURES ET SI
LES ÉTATS MEMBRES PROCÈDENT EFFECTIVEMENT À DES CONTRÔLES
EFFICACES EN SE FONDANT SUR CETTE APPROCHE.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
EFFICACITÉ DES ACTIONS DE SOUTIEN ÉTUDES PRÉPARATOIRES ET CONSTRUCTION DE NOUVELLES INFRASTRUCTURES RELEVANT DU SIXIÈME PROGRAMMECADRE EN MATIÈRE DE RECHERCHE
FR
Rapport spécial n° 2
EFFICACITÉ DES ACTIONS DE SOUTIEN ÉTUDES PRÉPARATOIRES ET CONSTRUCTION DE NOUVELLES INFRASTRUCTURES RELEVANT DU SIXIÈME PROGRAMMECADRE EN MATIÈRE DE RECHERCHE
(présenté en vertu de l‘article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 2
De nombreuses autres informations sur l‘Union européenne sont disponibles sur l‘internet via le serveur Europa (http://europa.eu).
Une ¤che catalographique ¤gure à la ¤n de l‘ouvrage.Luxembourg: O§ce des publications de l‘Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source
LE BUDGET DE RECHERCHE DE L‘UE COFINANCE LES INFRASTRUCTURES DE RECHERCHEÉTUDES PRÉPARATOIRESCONSTRUCTION DE NOUVELLESINFRASTRUCTURESSÉLECTION DES PROJETS
LES INSTALLATIONS DE RECHERCHE PEUVENT ÉGALEMENT ÊTRE COFINANCÉES PAR LES FONDS STRUCTURELS
ÉTENDUE ET APPROCHE DE L‘AUDIT
L‘ACTION ÉTUDES PRÉPARATOIRES EPOBJECTIFS ATTEINTS POUR L‘ESSENTIEL
L‘ACTION CONSTRUCTION DE NOUVELLES INFRASTRUCTURES CNIL‘EFFET CATALYSEUR ET LA VALEUR AJOUTÉE EUROPÉENNEFAIBLE EFFET CATALYSEUR…… MAIS L‘AIDE CNI A DONNÉ LIEU À L‘ACHAT D‘ÉQUIPEMENTS SUPPLÉMENTAIRES OU DE MEILLEURE QUALITÉ
SOURCES DE FINANCEMENT COMPLÉMENTAIRES LA COMMISSION A PRÉCONISÉ UN FINANCEMENT COMPLÉMENTAIRE, MAIS N‘A PRIS QUE DES MESURES LIMITÉES
CONCLUSIONS ET RECOMMANDATIONS
L‘ACTION EP ATELLE ÉTÉ UTILE AUX DÉCIDEURS?
L‘ACTION CNI ATELLE EU UN EFFET CATALYSEUR SUR LA CONSTRUCTION DE NOUVELLES INFRASTRUCTURES?
LA COMMISSION ATELLE PRIS DES MESURES EN MATIÈRE DE FINANCEMENT COMPLÉMENTAIRE?
ANNEXE I RÉALISATIONS DANS LE CADRE DES PROJETS ÉTUDES PRÉPARATOIRESANNEXE II CONTRIBUTION DE L‘UE AUX PROJETS DE CONSTRUCTION DE NOUVELLES INFRASTRUCTURES
RÉPONSES DE LA COMMISSION
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Les actions de soutien Études préparatoires (EP) et Construction de nouvelles infrastructures (CNI) font partie intégrantedelapolitiquedel‘UEpour ledéveloppementd‘infrastructuresde recherche de haut niveau et de dimension européenne.
La contribution aux projetsrelevant dusixième programme- cadre (6e PC) de recherche (2002-2006) s‘est élevée à 140 millions d‘euros.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
En conclusion,la Cour estime que:
— l‘action EP a été accueillie favorablement parles représentants dela com-munautéscientifiqueinterrogés,car elleapporteàunstadeprécoceun financementàleuraviscrucialpour ledéveloppementd‘infrastructures etencouragelacollaborationentre concurrentspotentielsdansledo-maine delarecherche européenne;
La Commission devrait déterminer à quellesfins utiliserlessources de financementcomplémentaires et,si elle estime possibled‘obtenirdessynergies permettant une meilleure utilisation des fondsdel‘UE,prendreles mesuresqui s‘imposent.
—l‘aidedel‘Unionenfaveurdela construction de nouvellesinfrastruc-turesaeuuneincidencelimitéesur l‘émergence d‘untissu d‘installations de recherche en Europe.
L‘action CNI n‘a pas eu d‘effet catalyseurimportant et, bien que le versement d‘une aide au titre dela CNI ait entraîné une certaine miseàniveautechniquedesprojets d‘investissement concernés,la plupart des projets financés auraient vulejour avec ousansl’aide del‘Union;
— les services de la Commission n‘ont pas promu activementl‘utilisation des différentessourcesdefinancement disponibles pourlesinfrastructures de recherche en Europe, mêmes‘ilsl‘ont prônéedansplusieursdéclarations officielles.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Leprésentrapporttraitedesdépensesconsacréesauxac-tions desoutien Études préparatoires(EP) et Construction de nouvellesinfrastructures(CNI) relevant du domaine d‘activité «Infrastructures derecherche» dusixième programmecadre (6e PC) derecherche(2002-2006).
1 Support for Research Infrastructures in the FP6 Specic Programme on «Structuring the European Research Area» – Work Programme 2002-2003 (Soutien aux infrastructures de recherche dans le programme spéci¤que du 6e PC «Structurer l‘espace européen de la recherche» – Programme de travail 2002-2003), p. 1.
2 Décision 1999/173/CE du Conseil du 25 janvier 1999 arrêtant un
Par«infrastructures derecherche»,ilfaut entendrelesinstal-lations etles ressources qui fournissent des services essentiels àlacommunauté deschercheurs dansles domaines universi-taireet/ouindustriel.L‘infrastructure peut prendrelaforme d‘uneressourceunique dansunlieuunique, d‘unréseau de ressources réparties, ou même être «virtuelle»,le service étant assuré par voie électronique1.
LE BUDGET DE RECHERCHE DE L‘UE COFINANCE LESINFRASTRUCTURES DE RECHERCHE programme spéci¤que de recherche, de développement technologique et de démonstration dans le domaine «Accroître le potentiel humain de recherche et la base de connaissances socio-économiques» (1998-2002) (JO L 64 du 12.3.1999, p.º105).
Lesactivitésderechercheetdedéveloppementtechnolo-gique(RDT) del‘UEsontfinancées depuis1984 par des pro-grammes-cadres pluriannuels quifixentles objectifsscienti-fiquesettechnologiquesàatteindreaucours d‘une période de programmation.Lesoutienspécifique auxinstallations de recherche aºdébuté avecle deuxième programmecadre (2e PC) (1987-1991).L‘objectifétaitau départ d‘améliorerl‘accès de lacommunautéscientifiqueauxinfrastructures derecherche nationales, mais sa portée a ensuite été étendue au soutien des réseaux de coopération et des activités de recherche afin d‘ac-croîtrela qualité etla quantité des servicesfournis parlesin-frastructures, ainsi qu‘àl‘aide au développement de nouveaux équipements scientifiques2
PC,l‘aidefinancière aºconsidérablement augmenté(voirillustration 1).
DÉPENSES CONSACRÉES AUX PROGRAMMES D‘INFRASTRUCTURES DE RECHERCHE
Autres actions
Soutien aux nouvelles infrastructures
Source: Commission européenne.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
en place, en Europe, d‘un «tissu d‘infrastructures de recherche ultraperformantes dela meilleure qualité».
Pour y parvenir,il s‘agissait de tenir compte des besoins exprimés parles milieux dela recherche et d‘apporter une «valeur ajoutée européenne» grâce à une utilisation pluslarge decetype d‘infrastructures danstoutel‘Europe.
Selon une analyse réalisée parla Commission en 2000,la mise en place d‘installations de recherche de pointe en Europe a été entravée par:
— l‘absencedecoordinationde mécanismespermettant d‘évaluerles besoins et d‘établir des prioritéstransnatio-nales et pluridisciplinaires;
— l‘absence d‘une position européenne cohérente concernant la participation à des entreprises àl‘échelle mondiale;
— les obstacles à un accèstransnational auxinstallations;
— unfaible degré decoordinationentreles opérateurs des infrastructures et, par conséquent,l‘absence d‘une masse critiquededéveloppementtechnologiqueencequi concernelesinfrastructures3.
PC,uneapprochecentrée sur une aide àlaconstruction d‘installations derecherche de grande envergure en Europe.
Cinqactions desoutien ont été définies et couvrent:
— l‘accès transnational,
— les activités d‘intégration,
— le développement d‘unréseau de communication,
— les études préparatoires,
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
S‘agissant du6e PC,140 des715 millions d‘eurosaffectésau soutienauxinfrastructures ont été alloués aux actions EP et
ACTIONS ÉTUDES PRÉPARATOIRES ET CONSTRUCTION DENOUVELLESINFRASTRUCTURES DANS LE 6e PC e PC
Activités non nucléairesdu CCR
Sciences et société
Recherche et innovation
Ressources humaines et mobilité
Actions de soutien
Activités d‘intégration
Études préparatoires
Construction de nouvelles infrastructures
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ÉTUDES PRÉPARATOIRES
Les projets d‘études préparatoires ont pour objectif de vérifier la faisabilité desinstallations de recherche susceptibles de voir lejouràl‘avenir(ycomprisledéveloppementdenouveaux équipements).La mesure EP devait permettre definancerles études defaisabilitéetlestravauxtechniques préparatoires concernantdenouvellesinfrastructures,dansla mesureoù celles-ci revêtaient manifestement une dimension et unintérêt européens.
Unsoutien pouvait également êtreapportéà des installations de dimension mondiale situées en dehors del‘Eu-rope, mais auxquelles des organisations européennes avaient l‘intention de participer.
Les projets EP audités parla Cour(voir annexe I) traitent de sujetscommelessourceslumineusesàélectronslibres,les accélérateurs/collisionneurs,les grandstélescopes optiques- infrarougesetlaconstructiondecentresaquacoles.Un exemple d‘étude préparatoire est présenté dansl‘encadré 1.
L‘un des objectifs de l‘étude préparatoire SKADS (ou Square Kilometre Array Design Study) était le développement d‘une technologie d‘un bon rapport coûts/avantages pour la radioastronomie du futur.
Le montant total du concours de l‘UE représentait 10,4 millions d‘euros, soit un tiers environ du coût global du projet.
Le contractant bénéficiaire des subventions, le consortium SKADS, était composé de 26 partenaires originaires de neuf États membres de l‘UE, d‘Afrique du Sud, du Canada, d‘Australie et de Russie.
Cette étude préparatoire a permis de confirmer que le Square Kilometre Array (SKA), un radiotélescope géant réparti sur plusieurs continents, pouvait être construit à l‘aide de structures plus simples et moins onéreuses que les centaines d‘antennes paraboliques prévues à l‘origine.
Le projet SKA a ensuite étéinscritsurla«feuille deroute européenne pourlesinfrastructures de recherche» (voir points 16 et 17).
La mise en œuvre de sa phase 1 est prévue pour 2012-2016.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
L‘objectif del‘action CNI était de soutenirla mise en place d‘infrastructures nouvelles ou améliorées.
Comme pourles études préparatoires, desinstallations de dimension mondiale situées en dehors del‘Europe, mais auxquelles des organisations européennes avaientl‘intention de participer pouvaient également bénéficier d‘un soutien.
Les projets éligibles pouvaient prendre laforme de bâtimentstraditionnels, maisaussi, par exemple, celle d‘un système d‘antennes dans le désert d‘Atacama au Chili ou d‘uneinfrastructurevirtuelle,comme desarchives numérisées réparties, destinées àfaciliterla recherchelinguistique (voir à l‘annexe II les projets CNI audités). Un exemple de projet CNIfigure dansl‘encadré 2.
Le Laboratoire de biologie marine de Tjärnö (TMBL) est une station de biologie marine en Suède.
Le º TMBL construit actuellement avec Akademiska Hus, principal propriétaire de bâtiments universitaires en Suède, le Centre d‘écologie marine chimique (CeMaCE).
Cette installation pluridisciplinaire permettra aux chercheurs européens d‘avoir accès aux laboratoires, aux équipements et aux connaissances scientifiques.
Le Centre, qui dispose d‘un accès direct àla mer depuislesrives dufjord Koster, combine biologie moléculaire, écologie et biologie évolutionniste, ce qui devrait assurer une approcheinnovante dela chimie écologique marine.
Le concours de l‘UE à ce projet, d‘un montant supérieur à 900 000 euros, a été principalement consacré àºla construction d‘un ecotron marin – une installation offrant des conditions expérimentales écologiquement pertinentes avec un contrôle de plusieurs facteurs environnementaux – et contribue à la création de laboratoires d‘écologie marine.
Globalement, le coût du projet s‘est élevé à 9 millions d‘euros.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
SÉLECTION DES PROJETS
Les projets EP et CNI du 6e PC ont été sélectionnés à l‘issue d‘un appel à propositions publié en novembre 20034.
Leur taux maximal de cofinancement était de 50 % pourles premiers et de 10 % pourlesseconds.
L‘appel était ouvert aux projetsre-levant detousles domainesscientifiquesettechnologiques; la Commission areçu 121 propositions pour un montanttotal de 387 millions d‘euros.
Estimant, en accord avecle comité de programmecomposé dereprésentants des États membreset des États associés, que beaucoup de projetsintéressants ne pourraientêtreretenussile budgetindicatif del‘appelétait maintenuà70 millions d‘euros5,ellel‘afait passer, pourcet appel, à 140 millions d‘euros.
Les propositions de projets ont été évaluées par un panel pluridisciplinaire de 62 expertsindépendants surla base de quatre critères:
6 L‘appel à propositions était également ouvert à une autre
— la valeur ajoutée européenne;
— l‘excellencescientifique ettechnologique; catégorie de projets (les «mesures d‘accompagnement»), qui ne fait pas l‘objet de cet audit.
— la pertinence parrapport aux objectifs del‘action;
— la qualité dela gestion.
Soixante-dix-sept projets ont été considérés comme étant d‘un niveau approprié et trente d‘entre eux ont bénéficié d‘une aide financière; 92 millions d‘euros ont été alloués à 19 études préparatoires et 48 millions d‘euros à neuf projets CNI6.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
LESINSTALLATIONS DE RECHERCHE PEUVENT ÉGALEMENT ÊTRE COFINANCÉES PARLESFONDS STRUCTURELS
S‘agissant desinstallations de recherche,les crédits provenant du budget delarecherche gérés parla Commission etalloués autitre des différents programmes-cadres neconstituent pas leseul moyendefinancement;ellespeuventégalementbé-néficier des Fonds structurels del‘UE,lesquelssontfinancés parlebudgetdel‘Union, mais gérés par les États membres.
Enºtantºquesourcedefinancementpotentiel,le montantde 3ºmilliards d‘euros dontétait dotéle domaine desinfrastruc-tures de «recherche, développement technologique etinnova-tion»(RDTI) des Fonds structurels pourla période2000-2006 étaitsensiblementsupérieur aux 715 millions d‘euros affectés auxinfrastructures derecherche dansle 6e PC. L‘illustration3 montreles montants en cause etles taux maximaux de cofinancement correspondant aux différentes sources de financement.
COMPARAISON ENTRE FONDS STRUCTURELS ET PROGRAMMESCADRES DE RDT e e PC
Budget pour le domaine RDTI (en millions d‘euros)
Budget pour les infrastructures de RDTI (en millions d‘euros)
UE et pays associés
UE et pays associés
Régions de convergence: 7 363Régions «compétitivité régionale et emploi»: 2 247Coopération territoriale européenne: 148
Taux maximaux de co nancement
Objectif 1: 75 %-85 % Autres objectifs: 50 %
EP: 50 % CNI: 3 à 6 millions d‘euros par projet
Régions de convergence: 75 %-85 % Régions «compétitivité régionale et emploi»: 50 %-85 % Coopération territoriale européenne: 75 %-85 %
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
7e PC DES CHANGEMENTS DANS L‘APPROCHE DE LA COMMISSION
généralement restéeinchangée, mais des modifications ont été apportéesàl‘action CNIen matière desélection des projets et,s‘agissant dufinancement,l‘accentaété missurla phase préparatoire plutôt quesurla phase de construction.
En ce qui concernela sélection des projets,l‘approche retenue pourle 7e PC est davantage «descendante»;les projets choisis envuedel‘octroid‘uneaidefigurentpourlaplupartsurla «feuillederouteeuropéennepourlesinfrastructuresde recherche»,unelisteétablie par le Forum stratégique eu ro -péenºsurlesinfrastructures derecherche(ESFRI).
L‘ESFRI est unforum visant à dégager une approche cohérente dansl‘élaboration des politiques de recherche en Europe, composé de délégués désignés parles ministres chargés delare-cherche dans les États membres et les États associés, et d‘un représentant dela Commission.
La «feuille de route» établitles besoins scientifiques en matière d‘infrastructures de recherche en Europe sur une période de 10 à 20 ans et détermineles projets considérés comme vitaux pour y promouvoirla science et l‘innovation.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ÉTENDUE ET APPROCHE DE L‘AUDIT
L‘objectif del‘audit était d‘évaluerles actions definancement CNI et EP, ainsi queleur contribution àla réalisation des objectifs del‘activité «Infrastructures de recherche» pourla période du 6e PC(2002-2006).
Pour cefaire,les questions d‘auditsuivantes ont été posées: a)
L‘action EP a-t-elle débouché sur des études defaisabilité et destravaux préparatoires qui ontété utilesaux décideurs pourla miseen place de nouvellesinfrastructures derecherche?
L‘action CNI a-t-elle efficacementjoué un rôle catalyseur en ce qui concerne la construction de nouvelles infrastructures?
La Commission a-t-elle pris, dansle cadre des actions EP et CNI, des mesures pour promouvoirlerecours auxsources definancementcomplémentaires,ainsi quele préconise la décisionrelative au 6e PC?
L‘audit a comporté:
— uneanalyse dela basejuridiqueconcernantle domaine desinfrastructures de recherche et, notamment, dela mise en place des actions EP et CNI;
— unexamendesprocéduresdesélectionetdesuivides projets (y compris del‘ensemble des rapports d‘évaluation correspondants);
— des entretiens avec des agents de la Commission, ainsi qu‘avec desreprésentants des principaux organismes européens de recherche et des ministères dela recherche de huit États membres(Allemagne, Belgique,Italie, Pays-Bas, Pologne, Républiquetchèque, Royaume-Uni et Suède);
— des contrôles sur place d‘un échantillon composé de neuf des 19 projets EP et des neuf projets CNI;
— une enquête enligne auprès detousles demandeurs non retenus.
La période auditée était celle du 6e PC, soit 2002 à 2006.
Laºliste des projets auditésfigure aux annexe sI et II.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
L‘ACTION ÉTUDES PRÉPARATOIRESEP
OBJECTIFS ATTEINTS POUR L‘ESSENTIEL
L‘objectif de l‘action EP était de contribuer à la réalisation d‘études defaisabilité et detravauxtechniques préparatoires concernant de nouvellesinfrastructures ayant une dimension clairement européenne. La Cour devait considérer quel‘action avait atteintses objectifssi:
— lefinancement del‘UE avaitfacilitélaréalisation d‘études ayant débouché à moyen terme surle renforcement d‘un tissu d‘infrastructures de recherche de dimension européenne;
— les études cofinancées avaient permis de dégager une valeur ajoutée européenne.
Àlasuite des différents entretiens d‘audit,la Coura observé queles participantsavaient généralement une opinion positive surl‘action EP et que, selon eux,l‘existence d‘une «Étude préparatoire»setraduisait par une prise deconscience et un soutien plusimportants dela part des décideurs nationaux.
La majorité des projets a ensuite étéinscrite surlaliste del‘ESFRI (voir points 16 et 17), ce qui rendla construction plus probable (voirillustration 4).
ÉVOLUTION DES NEUF PROJETS EP AUDITÉS PAR LA COUR
Début de la construction
Aucune décision de construction à ce jour
Future construction financée par des fonds nationaux
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Aucours desentretiens,lescoordonnateurs de projetetles représentants des États membres ontégalement déclaré que l‘aide del‘UE apporté e aux EP avait largement contribué àºcomblerl‘écart entrela conception d‘uneidée etla mise en œuvreeffective d‘un projet.L‘aidea donnéauxscientifiques l‘occasionde présenteretdedévelopperleurs propositions de manière structurée.
La plupart des coordonnateurs de pro-jetétaientégalementd‘avisquelapossibilitéofferteàun certain nombre d‘institutions decollaborerà des entreprises communes constituait un aspect appréciable et utile de cette action de soutien.
L‘encadré 3 présente un exemple de coopération entre de grands organismes de recherche européens qui auraientsinon été concurrents.
L‘étude préparatoire EUROFEL représentait un effort commun fourni par 16 organismes de recherche européens pour préparer la construction de la nouvelle génération de sources lumineuses générées par des lasers à électrons libres, à réaliser sous la forme d‘une infrastructure répartie dans sept centres européens.
À l‘origine, il y avait sept projets différents en concurrence pour la fabrication de lasers à électrons libres dans cinq pays européens.
Maisla Commission a conseillé aux organismes concernés de présenter un projet commun, ce qui renforcerait la collaboration européenne en la matière.
Pour certains participants, le principal avantage du projet était la collaboration de plusieurs organismes qui auraient normalement été concurrents.
Le fait que le projet de construction figure sur la «feuille de route européenne pour les infrastructures de recherche» est révélateur de la réussite de l‘étude préparatoire. La construction devrait être terminée dans les huit à douze prochaines années.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
L‘EFFET CATALYSEUR ET LA VALEUR AJOUTÉE EUROPÉENNE
Lescritères pourleversement defonds del‘UE danslecadre de l‘action Construction de nouvelles infrastructures (CNI) neºsontpasassezprécis.Selonladécision2002/835/CEdu Conseil8,l‘actiondoitapporterlefinancement minimalné-cessaire pour «catalyser»l‘activité,les coûts de construction et defonctionnementétantcouvertspourl‘essentielpardes sources definancement nationales ou autres.
Un catalyseur est ce qui permet de déclencher ou d‘accélérer une réaction ou un processus. Pourla Cour, cela signifie quele versement del‘aide CNI doit permettrela réalisation de projets qui n‘auraient sinon pas vulejour.
Ladécision2002/835/CEdisposeégalementquelefinance-ment doit être consenti surla base d‘unejustification détaillée «dela valeur ajoutée européenne».
S‘agissant du 6e PC,le programme detravail2002-2003 dela Commissionreformulela condition d‘éligibilité des projets CNI en précisant qu‘une aide sera accordée danslescas où elle«pourrait avoir un effetca-talyseuressentielentermes devaleurajoutéeeuropéenne».
Cela pouvait se manifester, commeindiqué dansle programme detravail, par un plus grandattrait pourlacommunauté des chercheurs en Europe et/ou par une amélioration des services quilui étaient proposés, grâce à:
— une accessibilité accrue auxinfrastructures proposées,
— unetechnologie plus avancée,
— une plus grande souplesse d‘adaptation aux étudesinter-disciplinaires,
— de meilleures relations avec la communauté des chercheurs.
La Couraexaminél‘ensemble des projets CNIetles modali-tésselonlesquellesla Commissionavaitappliquélescondi-tions d‘éligibilitésusmentionnées, définies dansla décision 2002/835/CEetpréciséesdanssonprogrammedetravail 2002-2003.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
S‘agissant dela question essentielle del‘accès des chercheurs européens auxinfrastructures,la Cour a constaté quela Commission avait centré son aide sur le financement de la construction ousurl‘achat d‘équipementssansen garantirsuffisam-mentl‘accès aux chercheurs.
FAIBLE EFFET CATALYSEUR…
Afin d‘apprécier sil‘aidefournie au titre dela Construction de nouvellesinfrastructures (CNI) avait un effet catalyseur,la Cour a examiné:
— le rapport entrela date de début d‘un projet et celle dela signature ducontrat passéavecl‘UE,révélateur del‘im-portance querevêtlefinancement pourlaréalisation du projet;
— sila décision d‘accepter ou de refuserlefinancement d‘un projetétait déterminante pourlelancement oula poursuite de celui-ci;
— lepointdevuedesprincipalespartiesprenantessurla question de savoir dans quelle mesurel‘investissement de l‘UEavaiteuuneffetcatalyseursurd‘autresinvestisse-ments dansle cadre des projets.
CHRONOLOGIE DU DÉMARRAGE DES PROJETS ET DE LA SIGNATURE DES CONTRATS
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
9 Clause spéciale n° 34 concernant la CNI: «Le remboursement de
L‘audit dela Cour a montré que, pour sept des neuf projets CNI, la date dulancement était antérieure àla décision correspondante dela Commission et àla signature du contrat qui aºsuivi (voirillustration 5).
Un huitième projet a débuté aprèsla décision dela Commission, mais avantlasignature du contrat.
coûts relatifs à d‘autres actions de soutien spéci¤ques, encourus par les contractants qui appliquent les modèles“coût complet”,“coût complet avec coûts indirects forfaitaires” ou “coût additionnel”, ne doit pas excéder 10 % du total des coûts éligibles.»
Puisque, dansla plupart des cas,les projets étaient en cours de réalisation avantla signature des contrats et quel‘aide deºl‘UE aux projets CNIétaitlimitéeà10 %au plus ducoûttotal du projet9, aucun élément probant n‘attestait quelefinancement del’UEavaitjouéunrôledéterminantdansladécisionde lancer ou non un projet(voirl‘exemple del‘encadré 4).
Aucoursdesentretiens,lesreprésentantsd‘organismesde recherche européens et de ministères des États membres ont déclaré quel‘action CNI n‘avait pas d‘effetcatalyseursurles activités bénéficiant d‘une aide.
Lesraisons évoquées étaient enl‘occurrencele niveau peu élevé du financement disponible etlefait que, par définition,l‘apport de10 %seulement du coût total du projet étaitinsuffisant pour produire un tel effet.
L‘International Accelerator Facility au Darmstadt Ion Research and Antiproton Centre (centre de recherche sur les ions et les antiprotons ou DIRAC) de Darmstadt doit être construit pour permettre la modernisation des accélérateurs existants dans l‘optique de la recherche future sur l‘origine de l‘univers.
Ce projet, qui sera cofinancé par 14 partenaires (11 États membres de l‘UE, la Chine, l‘Inde et la Russie), comprend à la fois la mise en place d‘une nouvelle infrastructure (un aimant) et la modernisation d‘infrastructures existantes (un accélérateur, le synchrotron et un spectromètre).
L‘aide de l‘UE, d‘un montant de 10,4 millions d‘euros, devait contribuer à financer la première phase du projet, estimée à 104 millions d‘euros.
L‘investissement total devrait avoisiner 1,2 milliard d‘euros.
Lorsque le contrat avec la Commission a été signé, le projet était déjà en cours de réalisation.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Une observationsemblable étaitformulée danslerapport du panel d‘évaluation:«[...]selonlesexperts,leconcourscom-munautaire avait uneincidence plus élevée dansle cadre des études préparatoires que danscelui des projets deconstruc-tion, étant donné que celle-ci auraitlieu de toute façon et que l‘avantage procuré parles 10 % d‘aidecommunautaire n‘était pastoujourstrès clair»10.
Neuf des dix demandeurs nonretenus qui ontrépondu àl‘en-quêteréaliséedanslecadredel‘auditontconfirméquela décision dela Commissionconcernantlefinancement n‘avait pas eu une grandeincidencesurlaréalisation des projets; en fait,bienqu‘ilsn‘aientpasétésélectionnés,laplupartdes demandeurs ont poursuivileurs projets, maisenenlimitant parfoisla portée(voirillustration 6).
À une question similaire posée parles auditeurs dela Cour aux coordonnateurs des projets CNIretenus,troissur quatre ont répondu qu‘une décision négative dela Commission n‘aurait pasempêchélaréalisationdeleursprojets(voirégalement illustration 6).
MISE EN ŒUVRE DES PROJETS CORRESPONDANT AUX PROPOSITIONS RETENUES ET NON RETENUES
Avez-vous poursuivi la mise en œuvre du projet malgré la décision négativeconcernant le nancement de l‘UE?
Une décision négative concernant le nancement de l‘UE aurait-elle empêché la mise en œuvre du projet?
Enquête auprès de demandeurs non retenus
Entretiens avec des coordonnateurs
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
… MAIS L‘AIDE CNI A DONNÉ LIEU À L‘ACHAT D‘ÉQUIPEMENTS SUPPLÉMENTAIRES OU DE MEILLEURE QUALITÉ
Bien quel‘aidefinancière del‘UE, qui permet de majorer de 10º%le coût des projets approuvé au niveau national, ait eu un faible effet catalyseur pourles projets en général, elle a rendu possiblel‘achat oula mise en place d‘équipements supplémentaires qui n‘étaient pas prévusau départ dansla proposition de projet.
Cette aide a donc complétélefinancement national et, en ce sens, a permis de doterlesinfrastructures de moyens technologiques plusimportants ou plus perfectionnés.
SOURCES DE FINANCEMENT COMPLÉMENTAIRES
LA COMMISSION A PRÉCONISÉ UN FINANCEMENT COMPLÉMENTAIRE, MAIS N‘A PRIS QUE DES MESURES LIMITÉES
Comme cela a déjà été mentionné au point 14,lefinancement octroyéauxinfrastructures parl‘intermédiaire du budget de larecherche neconstitue paslaseulesource d‘aide del‘UE; celle-ci peut également provenir des Fonds structurels en faveur des politiques régionales et de cohésion.
La Banque européenne d’investissement(BEI) est égalementsusceptible de financer des projets d‘infrastructure de recherche ayant une dimension européenne.
Les doubles financements oul‘introduction de demandes de financement pour une même dépense au titre de régimes d‘aide différents sontinterdits.
Le cofinancement d‘un projet par différents mécanismes financiers del‘UE est rarement possible du fait desrègles spécifiques à chaqueinstrument enla matière.
Le recours à des sources definancement complémentaires est toutefoisautorisé.Lefinancement estcomplémentairesi dif-férentessourcessont utilisées pour différentesactivités d‘un projet, menées defaçonsuccessive ou connexe11.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Lerecoursàunfinancementcomplémentaireprovenantde différentessourceseuropéennesaétépréconisédansplu- sieurs documents del‘Union.
Dans sonrapport de mai 200012, le Parlement européen afortement encouragél‘utilisation du espace européen de la recherche» (COM(2000) 6 – C5-0115/2000 – 2000/2075(COS)).
13«Il faudrait saisir l‘occasion de la négociation des interventions financementcomplémentairedansleprogramme-cadrede recherche et dans d‘autres politiques del‘UE, notammentles Fondsstructurels.
Lerecoursaufinancementcomplémentaire danslecadre des actions EP et CNIaégalementétéabordé dansles décisions structurelles prévues pour les années 2000 à 2006, pour examiner avec une attention accrue comment combiner le plus e§cacement les actions mises en œuvre dans ce cadre» (c‘est-à-dire les Fonds structurels) «avec les projets menés dans les programmes européens», COM(2000) 6, p. 18.
14Décision n° 1513/2002/CE du Parlement européen et du Conseil
devaientêtreréaliséessurlabased‘uneexplorationsysté-matique des«possibilités decontributions d‘autressources, notammentla BEI oules Fonds structurels, pourle financement de cesinfrastructures».
Le soutien au titre del‘action CNI «peut compléterles contributions dela BEI ou des Fonds structurels aufinancement de cesinfrastructures». Le programme detra-
15Décision 2002/835/CE du Conseil du 30 septembre 2002 arrêtant un vail concernantlesinfrastructures de recherche16 mentionnait égalementlerecours aufinancement complémentaire.
programme spéci¤que de recherche, de développement technologique et de démonstration: «Structurer l‘espace européen de la recherche» (2002-2006).
Aveclacombinaison desources definancementrelevant des domainesstructureletdecohésion,d‘unepart,etdelare-cherche, d‘autre part,l‘objectif premier est d‘exploiterle potentiel desrégions deconvergence del‘UEsurle plan du dé-veloppementindustriel et delarecherche.
«Structurer l‘espace européen de la recherche», première mise àºjour, juin 2003.
Bien quel‘utilisation desources definancementcomplémen-taires ait été préconisée dansles décisions et documents sus-mentionnés,la Commission ne s‘est pas employée activement àºtraiter cette question pendant la durée du 6e PC.
Les coordonnateurs de projetne disposaient pas de documents d‘orien-tation pourlesaider dansleur quête de possiblessynergies definancementet, defait,aucun projet CNI n‘a bénéficié de financements au titre des Fonds structurels ou de prêts de la BEI durantcette période.La plupart des demandeurs non retenusinterrogés ont déclaré qu‘ils n‘avaient pasétéinfor-més dela possibilité de recourir à des sources definancement complémentaires(voirillustration 7).
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Il conviendrait également que la Commission prenne des mesures concrètes pour gérer de manière appropriéel‘aspect dela complémentarité, parexemple descontrôles pour mettreau jourles doublesfinancements ou pourvérifierl‘éligibilitéau cofinancement.Il atoutefois été constaté que: i) les directions générales concernées (Recherche et Politique régionale) n‘avaient pas établi de définition commune du terme «infrastructure derecherche»; ii) les deux DG n‘avaient pasles moyens de recouperlesinfor-mationsconcernantles projets éligiblesautitre du 6e PC comme des Fondsstructurels; iii) la politique de cohésion n‘a pas donnélieu au développement d‘outils ou de bases de données spécifiques permettant de gérer et de coordonner les mesures de financement complémentaire.
INFORMATIONS CONCERNANT LE FINANCEMENT COMPLÉMENTAIRE RÉSULTATS DE L‘ENQUÊTE EFFECTUÉE PAR LA COUR AUPRÈS DESDEMANDEURS NON RETENUS
La Commission ou le point de contact national vous ont-ils informé de la possibilité de compléter le nancement des programmes en matière d‘infrastructures de recherche par d‘autres sources de nancement de l‘UE?
Pas de réponse
Ne sait pas
10Nombre de réponses
Prêts de la BEI
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
CONCLUSIONS ET RECOMMANDATIONS
Selon la Cour, l‘action EP a, pour l‘essentiel, atteint ses objectifs, alors quel‘action CNI n’a apporté qu’unefaible valeur ajoutée.
L‘ACTION EP ATELLE ÉTÉ UTILE AUX DÉCIDEURS?
Lesreprésentantsdelacommunautéscientifiquesesont montrés généralementfavorables àl‘action EP.
Le processus a aidéles décideurs à déterminer quels projets méritaient de bénéficier d‘un soutien etla majorité des projets EP audités a étéinscritesurlaliste del‘ESFRI.
L‘ACTION CNI ATELLE EU UN EFFET CATALYSEUR SUR LA CONSTRUCTION DE NOUVELLESINFRASTRUCTURES?
Lefinancementautitre del‘action CNI n‘a paseu d‘effet déterminant surla mise en œuvre des projets.
L‘aide versée dans leºcadre dela CNI a dans une certaine mesure permis une mise àºniveau technique des projets d‘investissement en cause, avec l‘achat d‘équipements neufs ou de meilleure qualité.
Cepen-dant,l‘action CNI n‘a pas entraînéla construction de nouvelles infrastructures; elle a plutôt constitué une source definance-mentsupplémentaire pour des projets qui auraient vulejour indépendamment deson existence.
Pourlesfuturs programmes-cadres,la Commission devrait reconsidérerla question desavoirs‘ilest opportun defi-nancerles projets CNI surle budget dela recherche, compte tenu des constatations dela Cour relatives àla valeur ajoutée européenne et àl‘effet catalyseur.
La Commission devrait veiller à ce queles objectifs del‘ac-tion soient formulés en des termes clairs et compréhensibles pourtous et qu‘ilssoientréalistes eu égard àl‘importance dufinancement envisagé pourle projet.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
LA COMMISSION ATELLE PRIS DES MESURES EN MATIÈRE DE FINANCEMENT COMPLÉMENTAIRE?
Bien qu‘elleait mentionné, dansla décisionrelativeau 6e PC, la possibilité derecourirà d‘autressources quele budget de l‘UE pour financer les projets EP et CNI,la Commissionn‘en aºpas activementfaitla publicité et, par suite, elle n‘a pas été exploitée.
La Commission devrait préciser quel but elle poursuit en consignant dansla réglementationla possibilité de recourir à unfinancementcomplémentaire.Elle devraitconsidérer les avantages etlesinconvénients d‘un tel financement, ainsi queles coûts etles bénéfices qu‘ilimplique. Si elle estime possibled‘obtenirdessynergiesutilesencombinantdes fonds affectés del‘UE, des prêts dela BEI et un financement national, elle devrait promouvoir activementl‘utilisation de sources definancementcomplémentairestoutenveillant àºla mise en place de contrôles appropriés afin de prévenir ou de détectertoute utilisation abusive de cette option.
Le présent rapport a été adopté par la Cour des comptes à º Luxembourg ensaréunion du 5 mai 2010.
Par la Cour des comptes
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ANNEXE I
RÉALISATIONS DANS LE CADRE DES PROJETS ÉTUDES PRÉPARATOIRES t, ts e tion uc en eu l. S te m en tio n* e donc est ur r e ESFRI.
de même na inc du 7 pas g ar t an tion al
’U E; sy ner t de l uc é des principales ot ali t és ult tiu m (l ec ait au pr er né es par l‘ tion de plusieurs tions e ur a str tion sur des as pe ca es pr au tr om m un au t em en é et à la s éc on ct c et
‘e c d va a qu a sit L tic ipa ar P oo pé rC e plusieurs in sti tu tions é lab or tre n g an isa or tic ipe r par o péen ne te ur o llis ion ne ur lin é air de c on so ra uc oje t ne se re pr L oje tre pr L en se m ble des ac ue d‘ V des inf r même sans  na nc quoique sur une plus pe tit in sti tu tions e ur son de la c
-in fr ci aux ; alu a év t d‘ uc i aux tion al ter na tions * ch es e ch er
‘in ci de nc ts e ch ni que s; éa sso r on sis taux c va on s lib r tr u les tic om mer éa lis a oje t in tu elle d‘ en tion des ou ro du c est r
L o blè m est e par une é qui pe ts critique s ).
t dans des r es et aux ut ilis a o péen op tique or e ch no log i est de t én ar io sc tion év uc
, p uis qu ‘ t es et de c tion à un pr ts pr t an es pr au tr ts sc
Principales r t ionale ch ar tion de la pr a tion de la c o blè m es d‘ en é juridique tit en t permettra n ér tu de de faisabilitÉ tion de la no uv ré aC tic ipa ar P ré par P op tions de  na nc d‘ im po r d‘ lob alE C G (IL t ern ain oin ise au p M alu a év tifs aux si tre la o llis ion ner des par de c o chaine gé né r la pr on str à la c om po s an des c oje t est principal em en du pr op e eu rté les c lumineuses la ser à él ec technique des pr principal em en sur les sous -sy st et sur d‘ mise né vi de nc ha b ilit an de v étude de fai s ab ilit technique s; plan d‘ di § de l‘ y it ea m e es ign y oll i de r ec ur S op n -L ine ilit d sa ge ar es ign es ign s ot r ac a and e it rT on BeI tiv eD w y o ca le ou nd gr et tio nO a e an FEL D e anD e an I y op a f sc op op op ilit
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ANNEXE I
RÉALISATIONS DANS LE CADRE DES PROJETS ÉTUDES PRÉPARATOIRES ait e au
’U E* te m en es de tiv é et de v r tion de l e au niv t air e ESFRI ; il e ESFRI.
e ESFRI, mais il om m en c es de  na nc tiv e sur la l ist om plé ment c t sur la l ist an t des pe rsp ec és en ée en 20 16.
tion ac uc es de construc tiv e pas sur la l ist
. t ier ole t pas op e ur t on es oir ta é par op e SK ts
’U E* de l tion n‘ ou pe s de tion aux n‘ t na e où les m éc t la phase an all ou er su « sa m m en és de f te à des ch er er taux ét ud i an an e et sur une gr tion et de la c e: une ap pr tiv a ta le en mer a inc vo n ée sur les t, ax e du  na nc tion du ra em en on om ie à tr tion au r une in sta lla e aux gr ep tion, le str
, ou v tri bu é et par ont c e menés à biendanslesmêmes e in sta lla et t or ma ’ inf
Incidenceprincipaledufinancement nancement in sta lla l‘ x pé rim en e a ses d‘ B in sti tu tions dans lem on de en d‘ ée sur la seule ca x op or pr é lab or à l‘ an ge rs ét r
Dans la m e sur de  na nc pas permis d‘ de c pu êt r de no uv ra dio a str qui on
, ts appor ét té o blè m es té gie a es a qu ac tions * er na non c te m en t, em en e e uv t ur or m e pour te f uc un bon r es pr .
L om po s an e ch n olo gie et d‘ éa lis a é juridique tit a str t,  na nc té ga lem en o péen de ne ut rin os en tion et str uc est s et pr è m e d‘ e ch n iqu ec
, plansdegestion, ta le tion est un ré al isa
, t ah ier des ch ar t du c un et t d‘ e ch no log i est de t
, étude oû ts elle en on str r tion et de  na nc t eu es de la mer tion ont a
Principales r on de et un ep la of t eu re ur ec e lop pe m en t air yp es et de co to t ep tion to nc cé lér en v ac a principal er L ul des ca l cc xis ta ne xp loi ta e d‘ im plan d‘ une no uv d‘ ise au po in M ise au po in M oje t de c pr on ne m en vir en ep t des ys t co nc
KM 3N e et ien s d’ en tr t u les tic or i et ég aC o par str A e – ut rA on ne m en i rv nE ys iqu en uc léa ir Ph on clu sion s d’ * C ys i que o ph str A
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ANNEXE II
CONTRIBUTION DE L‘UE AUX PROJETS DE CONSTRUCTION DE NOUVELLESINFRASTRUCTURES é ou s les un et d‘ un et d‘ a sse m bla ge t sur la t en eu rs de la
o posée s dans ern et on c t pour les tâche s1 on 7 %. vir en ep t éc on des on i que ).
L‘ensemble des tâche s pr
» del‘UE permet h ili ac e au à haut es de r une an im ale rie t être n m ér i que du NA on des dans la e ch n olo gie dans
. es t ur illi m et e dans la mise en pl ac a git principal em en e ch n iqu es et d‘ e ment uc
A au C es par l‘ t air t le plus gr ea ch ev on de m illi m é tri que et e à laquelleilestpossible e au m on de ri est
, gr e AL M o pie et na no sco sc ait êt r est re r r a str inf r ar e ment op e et de l‘u r
MA E AL « é lab or d‘ un lab or d‘ une un it d‘ in sta lla d‘ un sy st d‘ ob t d‘ une cinq uiè m e ga m m e d‘ d‘ é qui pe rA LM d‘ et e § À c on om iqu et a str oje t BINASP ce pr L oje t « e pr L
AL M co nj oin de l‘ dès 2003 et de v r et lo gic iel s su p plé m en ga m m e de l on g ue ur d‘ su bm illi m é tri que et des m e sur en œ uv r et m olé c les é qui pe m en
20 869 204 ée ) te aD oje t du pr de  début
(60mois) et ur en tio nv de la te de aD en tio nv co n sig na la iss ion ) om m (C su b de 
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ANNEXE II
CONTRIBUTION DE L‘UE AUX PROJETS DE CONSTRUCTION DE NOUVELLESINFRASTRUCTURES te os
és en e pr t plus t an ion ce pt x e, à l‘ on str on iqu et r on i que appliqué e on marin ), ot r te moins de 10 % é de m an dé est ét és en e pr t de la tâche 1 rm e à haut dé bit ot e f e destiné à la
A DI III)etpourlamise e au des in sta lla un éc
, t an dis que oû t e qui s pour les deux tr os ) on t pour la c és en e pr o pie é le co sc a ph ien eu tr to m èt r ac tri but ion del‘UE n ‘on ag iss an . S ‘ tion de la contribution del‘UE em en c i.
L pour l‘ de la mise à niv d‘
(co n str de60 %et68 %(soit425 000 e ur et200 000 e ur re sp ec cri sta llo gr à des pr en pl ac pour la m icr
e et u la ir ces de elle t ur oje t vise ou r ier uc é es dans té gr e ch n iqu es un lab or un t d‘ tions de es so ur est iss em en v es in oje t ale e une no uv t ur ts spécial isé s en vue t dans la en a les r
, ainsi que dans la mise uc olo gie marine éc or m est te f ter les in é qui pe m en tion aux (E M BL , ES R F ter na on s ist
, destinées é es e en pl ac om bin er on marin et d‘o tr é Jo se ph F er si tu niv e d‘ tre nC e de biologie str tre n e de biologie m olé ci r to a ue il c ac olo gie marine chimique éc un éc e (tâche s1 et 2), le pr oir ta tion et l‘u c
18 866 474 ée ) te aD oje t du pr de  début
( et du r
(48mois) et ur en tio nv de la te de aD en tio nv co n sig na la om mission ) (C su b de 
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ANNEXE II
CONTRIBUTION DE L‘UE AUX PROJETS DE CONSTRUCTION DE NOUVELLESINFRASTRUCTURES es une et r e es em ièr es t la
, qui c oje t» ), pour la quelle au c on str ar er a str tion de la contribution del‘UE compris e en e elles (t r en tion global e: t uc é es à la mise en pl ac es on .
A ac une d‘ l‘ en se m ble des tâche s l‘ une inf r d‘ est de m and ée pour les sept pr n‘ on str «c a les loc tri but ion n‘ co n ée du pr du r oje t s‘e pr L tâche s d‘ principal em en co ns ac r d oiv del‘UE (
F tif de ch e e ch er for ma nc os és en e pr és t en sit e vir a lis et r en c.) , , et
M -L Rc Ac i. D é qui pe m en tion in am ma ab lem en on s ist a str on s et les ions (o t a pa cit e au plus él ev
, a  n d‘ on sid ér es e ar on R une inf r e HA DES .
M -L R est une in frA te ur UN I La cé lér é par tr cè s à c ac e phase du gies de fai sc es po nd à la pr or r tions son tR 3B et par la mise à niv tion d‘ es a  n que les ut ilis a om m un au t t la g est ion d‘
, description s gr om èt r tr es ser co gr ces linguistique s ( on an dIo t tion de l‘u c ch e sur les an es linguistique s des in sti tu tions ch i v nt ipr A une m ém oir d‘ x iqu es le e pr fai r t en air par ut ilis a et l‘ éa lis a es rC em ièr a pr L oje t ce pr C oje t De pr L a im an de l‘ è m e ac sy st in sta lla de l‘ e au du sy nc hr à niv ad ap ta par l‘ total em en pour la c fac ilit an re sso ur ainsi que l‘ les ar co n str re ch er unbudgetdequelque1,2 m illi ar
G SI de Darmstadt et des én er du sp ec
100 951 660 ée ) te aD oje t du pr de  début
( et du r
(48mois) et ur en tio nv de la te de aD on en tiv co n sig na la om mission ) (C su b de 
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ANNEXE II
, et bâ ait tr x et ) pour la quelle et e § co ns ist an ha na .
Il n‘ ts tie de la ce par t de m an dé pour les au tr e mier s ( t del‘UE est de m an dé em en ch e au G tion de la contribution del‘UE
A ac sion de l‘ t en x e l‘ am aje ur L es ut ilis és à c vi c ser e ch er de r un de str ch ac e au à pr fai sc um en in str ois pr le str ta riu m BS L 3 et de l‘in s ec l‘ del‘UE est de m and ée pour tr spéci  ques du pr ainsi que la m o de rn isa
. ts o péen au gm en for ma nc t dans le ce um en ti elle m en ts on nu
tib les 3 00 m m e e ur tre n hG au m o ec tion ner une ch es e re ch er oje t er tenir et d‘ um en t des pe ra n oje t ch e unique au e ch er êt r t que c on ce f en du e dans la l im ita ét é ch elle mondiale pour e lop pe m en tri bu er à la mise on e mier si n str es es se nt air om pa ch ec tu elle ». t vir e au de la so ur tions de r ep r. C es er ta gie us e sont c on so § r e aux in str tif de mai n t ur t de fai r tion ISIS qui permet tif de c e ch er ch e pour les ma la die se ch er uc on n ue à l‘e c de ro rm et e f em en ait em en ch e et d‘e ch er
Description du pr a str es de r ée et le dé va nc v om plé ments c elles in sta lla tion al en tant er na inf r és de r o péen r
, l‘ e lop pe r les sept pr tion à IM EC , CE A /L ET I et F uc tion et de r on s des pa lla ch ea tion de tr et é es et opt im isé es tion des ne ut r ac un ep la e d‘ e au in té es et haut é qui pe m en d‘ et e § À c e ch er la r ea ue ur niv on str en c
S2 est une mise à niv T ISIS or ma de f ulé es pour un é ch an ge opt im isé de pla ques ré tic oje ta pour ob jec ep rC oje ta pour ob jec ep rC a pa cit les c ois no uv le str au niv im po r de ne ut r de disposer de18 no uv de di § r am éli or vise à d év en pl ac domaine du s ilic des ligne sp i lot des ilic ium permet t an
103 925 000 ée ) te aD oje t du pr de  début
( et du r
(36mois) et ur en tio nv de la et e da D en tio nv co n sig na la om mission ) (C su b de 
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
RÉPONSES DE LA COMMISSION
II.Lesexpertsquiontréalisél‘évaluation du sixième programmecadre (6e
Premier tiret La Commissionsefélicite del‘apprécia-tionfavorable de l‘action Études prépa-ratoires(EP).
Deuxième tiret En ce quiconcernel‘action Construction de nouvellesinfrastructures(CNI), on ne pouvait s‘attendre, comptetenu d‘unbud-getinférieurà50 millions d‘euros,àce qu‘elledéboucheparelle-mêmesurla construction de nouvellesinfrastructures, mais plutôt à ce qu‘ellerenforcela dimension européenne de celles-ci.
Entant que telle, l‘action CNI doit être considérée commeunexercicepiloteayantpermis à  la Commission de mieux définir les actions à venir, grâce à une approche plus stratégique.
Troisième tiret Les actions d‘information organisées à l‘intention des bénéficiaires potentiels par la Commission ainsi que par les points de contact nationaux RDT ontrégulièrementattirél‘attentionsur la possibilité de recourir à un financement complémentaire de la Banque européenned‘investissement(BEI)et des Fonds structurels.
Toutefois,comme ces fonds sont gérés au niveau national, la communication d‘informations appropriées aux bénéficiaires potentiels incombait essentiellement aux États membres et aux autoritésrégionales.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
RÉPONSES DE LA COMMISSION
En 2008,la Commission a publié un guide pratiquedesopportunitésdefinance-ment del‘UE enfaveur delarecherche et de l‘innovation2 et elle a invité les États membres à mieux coordonnerl‘usage des financements.
Desateliersconsacrésau développement régional d‘infrastructures de recherche ont également été organisés sousles présidences slovène et tchèque3.
IV.La Commissiona déjàreconsidérél‘aide enfaveur dela construction de nouvelles infrastructures derecherche.
Surla base des enseignementstirés des projets CNI, quiontservid‘expériencepilote,elle aºencoredéveloppécetteaidedansle septième programme-cadre(7e PC) etlui adonnéuneautredimension.L‘aideau titre du 7e PC estfournie autravers d‘une approchestratégique«descendante», fondée surlaliste de projets établie dans lafeuillederouteeuropéennepourde nouvellesinfrastructuresderecherche du Forum stratégique européen sur les infrastructuresderecherche(ESFRI).
Cetteaideestessentiellement destinée àºla phase préparatoire.
La Commissionreconnaît que des objectifs clairs etréalistes sontindispensables àlaréussite del‘action. Pourles dévelop-pementsàvenir, elle examineraattenti-vementtousles éléments auxfins d‘une optimisation desressources.
Denouveauxdéveloppementsseront envisagéssurla base durapportréalisé par un groupe d‘experts surles synergies entre les politiques de recherche, d‘innovation et de cohésion, créé en 2010 dansle but deformuler desrecommanda-tionsconcrètesconcernanta)lessyner-gies d‘action dansle cadre dela mise en œuvre des politiques pourlerestant de lapériodedeprogrammationactuelle (2007-2013)etb)lessynergiesdansla conception des politiques pour la prochaine période de programmation (qui commence en 2014).
2 «Des régions européennes compétitives grâce à la recherche et à l‘innovation – Guide pratique
La Commission partage le point de vue dela Courselonlequelles avantages du recours aufinancementcomplémentaire devraientêtreclairementdémontrés. Desºprogrèssignificatifs ont étéréalisés dansle cadre du 7e PC.
des opportunités de ¤nancement de l‘UE de la recherche et de l‘innovation – 2008», disponible à l‘adresse http://cordis.europa.eu/eu-funding-guide/home_fr.html
(EER º Infrastructures), 5-6 mars 2008, Brdo (Slovénie); «Infrastructures de recherche et dimension régionale de l‘EER» (RIC 2009), 24-25 mars 2009, Prague (République tchèque).
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
RÉPONSES DE LA COMMISSION
22-23.La Commissionsefélicite queles parties prenantes etla Cour elle-même évaluent positivementl‘action EP.
29.La Commissionestime quel‘«effetcata-lyseur»doitêtreanalysé«entermesde valeur ajoutée européenne».
L‘action CNI nevisaitpasàavoiruneffetcatalyseur surlaconstructionproprementdite.Le financementdel’UEautitredel‘action CNIétaitdestinéàrenforcerladimen-sion européenne de nouvellesinfrastruc-tures derechercheconçues parles États membres.
25-26.La Commissionsouligne quel‘effet cata-lyseurdoitseconcevoirsousl‘angle delavaleurajoutéeeuropéenne.L‘ac-tion CNIavaitpourobjectifd‘optimiser «lesinfrastructureseuropéennesgrâce àunsoutienlimitéàlaréalisationd‘un nombrerestreint de projetsrelatifs à de nouvellesinfrastructures,danslescas dûmentjustifiésoùcesoutienpourrait avoiruneffetcatalyseuressentielen termes de valeur ajoutée européenne»4.
Cette possibilité était clairement indiquée dans le guide du proposant.
Le financement de l’UE au titre de l‘action CNI ne visait pas à déboucher sur une quelconque décision de construction de nouvellesinfrastructures mais plutôt àrenforcerladimensioneuropéenne.
Ilºest évident que cefinancement del’UE n‘étaitpasdéterminantpourl‘avance-mentdesprojets maisqu‘ilrenforçait plutôtleur caractère européen.
31.Lesdemandeursdevaientapporterla preuve(voirle guide du proposant) que «dessources definancementautres que communautaires ont été dûment prévues pourlaconstructionetl‘exploitation ultérieure del‘infrastructure».Il est dès lors évident quelesinfrastructuressou-tenues parl‘intermédiaire del‘action CNI auraient detoutefaçon été construites.
Les activités concernantl‘accès n‘étaient passoutenues entant quetelles autitre de l‘action CNI.
Certaine s installations découlant des projets CNI ont été financées par la Commission européenne au titre du7e PC, à l‘instar du Centre de biologiestructuraleintégrée(CISB).
Lesºchercheurs européens ontaccèsaux installationsconstruitesau CISB dansle cadre du projet PCUBE du 7e PC.
Décision 2002/835/CE du Conseil.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
RÉPONSES DE LA COMMISSION
43. i) Les règlements du Parlement européen et du Conseil relatifs aux Fonds structurels etlesrèglements d‘application dela Commission ne prévoyaient pas de défi-nitionspécifique des différentes catégories de dépenses.
42.Lesactionsd‘informationorganisées à l‘intention des bénéficiaires potentiels par la Commission ainsi que par les points de contact nationaux RDT ontrégulièrementattirél‘attentionsur la possibilité de recourir à un financement complémentaire de la BEI et des Fonds structurels.
Il convient de noter que, comme ces Fonds sont gérés auniveaunational,lacommunication d‘informationsappropriéesauxbénéfi-ciaires potentielsincombait essentiellement aux États membres et aux autorités régionales.
43.Larecherche etles Fonds structurels sont mieux coordonnés depuis 2007.
La DG REGIO a procédé à une ana-lysesystématiquedesperspectivesde financementpotentielpourlesprojets figurant surlafeuille deroute del‘ESFRI.
Un cofinancement parles Fondsstructu-rels est envisagé pourla construction de nouvellesinfrastructuresdanslespays concernés par plusieurs projets ESFRI: BBMRI, ELI,LIFEWATCH, NEUTRON ESS et SPIRAL2.
Les règlements du Parlement européen et du Conseil relatifs aux Fonds structurels et les règlements d‘application de la Commission sont les documents qui ser vent de base au recours aux Fonds structurels.La mise en œuvre des Fonds structurelsestdécentraliséeauniveau des États membres.
Soucieuse defavori-serla complémentarité desfinancements, la Commission ainvitéles États membres à mieux coordonnerl‘usage desfinance-ments et, en 2008, a publié un guide pratique qui devraitcontribuer àlaréalisa-tion de cet objectif.
Ungrouped‘expertssurlessynergies entreles politiques derecherche, d‘innovation et de cohésion(qui couvre égale-mentles actions«Régions dela connais-sance»et«Potentielderecherche»du 7e PC) sera misenplacedurantlepre-mier semestre de 2010 dansle but defor-mulerdesrecommandationsconcrètes concernant a)les synergies d‘action dans lecadredela miseen œuvredespoli-tiquespourlerestantdelapériodede programmationactuelle(2007-2013)et b)lessynergiesdanslaconceptiondes politiques pourla prochaine période de programmation(qui commence en 2014).
Lerapport de ce groupe d‘experts devrait êtrerendu au premiersemestre de 2011.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
La Commission estime que l‘action CNI a lancé le processusconduisantàlacréationde nouvellesinstallationsprésentantun intérêt paneuropéen.
Recommandation 1La Commissiona déjàreconsidérél‘aide enfaveur dela construction de nouvelles infrastructures derecherche.
Surla base des enseignementstirés des projets CNI, quiontservid‘expériencepilote,elle aºencoredéveloppécetteaidedansle 7e PC et lui a donné une autre dimension.
L‘aide au titre du7e PC est fournie autraversd‘uneapprochestratégique «descendante»,fondéesurlalistede projetsétabliedanslafeuillederoute européenne pour de nouvellesinfrastruc-tures derecherche del‘ESFRI. Cette aide estessentiellementdestinéeàlaphase préparatoire.
46.Comptetenu du budgetlimité(inférieur à 50 millions d‘euros) alloué àla mise en œuvre del‘action CNI, on ne pouvait s‘attendre à ce que cette dernière débouche parelle-mêmesurlaconstructionde nouvellesinfrastructures.
L‘objectif était dedonnerunedimensioneuropéenne aux nouvellesinfrastructures.
Entant que telle,l‘action CNI doit plutôt êtreconsi-déréecommeunexercicepiloteayant permis àla Commission de mieux définir les actions à venir, grâce à une approche plusstratégique.
Lavaleurajoutéeetl‘effetcatalyseur del‘aideainsifournieenfaveurdela construction de nouvellesinfrastructures sont reconnus par les États membres danslesconclusions du Conseilconcer-nantlesinfrastructures derechercheet l‘espace européen delarecherche5.
La Commission est consciente de l‘importance d‘objectifs clairement définis del‘action.
5 Conclusions du Conseil «Compétitivité» sur les «infrastructures de recherche dans l‘espace européen de la recherche» du 22 mai 2007; conclusions du Conseil «Compétitivité» sur les «infrastructures de recherche européennes et leur dimension régionale» du 30 mai 2008; conclusions du Conseil «Compétitivité» sur les «infrastructures de recherche et la dimension régionale de l‘espace européen de la recherche (EER)» du 29 mai 2009.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
RÉPONSES DE LA COMMISSION
Dèslors, un cofinancement parles Fonds structurels est envisagé dansle cadre de laconstruction denouvellesinfrastruc-tures pour de nombreux projets ESFRI.
47.Lesactionsd‘informationorganisées à l‘intention des bénéficiaires potentiels par la Commission ainsi que par les points decontact nationaux RDT ont régulièrementattirél‘attentionsurla possibilité derecourir à unfinancement complémentaire de la BEI et des Fonds structurels.
Comme cesfondssont gérés auniveaunational,lacommunication d‘informationsappropriéesauxbénéfi-ciaires potentielsincombait essentiellement aux États membres et aux autorités régionales.
Ilconvientégalementdenoterquele recours, dans le cadre du 6e PC, à des
Lapossibilitédeprêtsaccordésparla BEIestégalementexaminée,parl‘in-termédiairedu mécanismedefinance-mentavecpartagedesrisques(MFPR) ou de prêts classiques: plusieurs projets, notamment des projets ESFRI, sont en cours de négociation.
financementscomplémentairespourla réalisationdenouvellesinfrastructures aétéentravéparlefaitquelespro-grammes opérationnels pourl‘allocation des Fonds structurels étaient déjà définis depuis 2000, avantlelancement du 6e PC.
Recommandation 2La Commission partagel‘avis dela Cour selonlequellesdemandeurspotentiels devraientêtresensibilisésauxavan-tages durecours à dessources definan-cementcomplémentaire,quidevraient êtredavantagepromus.Desprogrès significatifs ont étéréalisés dansle cadre du 7e PC.
Denouveauxdéveloppementsseront envisagéssurla base durapportréalisé par un groupe d‘experts surles synergies entre les politiques de recherche, d‘innovation et de cohésion, créé en 2010 dansle but deformuler desrecommanda-tionsconcrètesconcernanta)lessyner-gies d‘action dansle cadre dela mise en œuvre des politiques pourlerestant de lapériodedeprogrammationactuelle (2007-2013)etb)lessynergiesdansla conception des politiques pour la prochaine période de programmation (qui commence en 2014).
En 2008,la Commission a publié un guide pratiquedesopportunitésdefinance-ment del‘UE enfaveur delarecherche et de l‘innovation6 et elle a invité les États membres à mieux coordonnerl‘usage des financements.
7 «Les infrastructures de recherche et leur dimension structurelle au sein de l‘espace européen de la recherche»
6 «Des régions européennes compétitives grâce à la recherche et à l‘innovation – Guide pratique
(EER º Infrastructures), 5-6 mars 2008, Brdo (Slovénie); «Infrastructures de recherche et dimension régionale de l‘EER» (RIC 2009), 24-25 mars 2009, Prague (République tchèque).
des opportunités de ¤nancement de l‘UE de la recherche et de l‘innovation – 2008», disponible à l‘adresse http://cordis.europa.eu/eu-funding-guide/home_fr.html
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Cour des comptes européenne
Rapport spécial n° 2/2010E§cacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Luxembourg: O§ce des publications de l‘Union européenne
Comment vous procurer les publications de l‘Union européenne?
Publications gratuites: sur le site de l‘EU Bookshop (http://bookshop.europa.eu);
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l‘Union européenne, recueils de la jurisprudence de la Cour de justice de l‘Union européenne):
• auprès des bureaux de vente de l‘Office des publications de l‘Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
FONTPARTIEINTÉGRANTEDELAPOLITIQUEDEL‘UEVISANT
À º DÉVELOPPER DESINFRASTRUCTURES DE RECHERCHE DE HAUT
NIVEAUENEUROPE.DANSLEPRÉSENTRAPPORT,LACOUR
EXAMINE SI LES DEUX ACTIONS ONT EU LE RÉSULTAT ESCOMPTÉ ET,
NOTAMMENT, SI L‘ACTION EP A ÉTÉ UTILE AUX DÉCIDEURS EN CE QUI
CONCERNE LES PROJETS DE CONSTRUCTION D‘INFRASTRUCTURES
ET SI L‘ACTION CNI A VÉRITABLEMENT ENTRAÎNÉ LA CONSTRUCTION
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
L’ANALYSE D’IMPACTDANS LES INSTITUTIONS EUROPÉENNES: SOUTIENTELLE LA PRISE DE DÉCISION?
FR
Rapport spécial n° 3
L’ANALYSE D’IMPACT DANS LESINSTITUTIONS EUROPÉENNES: SOUTIENTELLE LA PRISE DE DÉCISION?
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
Rapport spécial n° 3
De nombreuses autres informations sur l‘Union européenne sont disponibles sur l‘internet via le serveur Europa (http://europa.eu).
Une ¦che catalographique ¦gure à©la ¦n de l‘ouvrage.Luxembourg: Oªce des publications de l‘Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source.
GLOSSAIRE DES TERMES ET ABRÉVIATIONS
ÉTENDUE ET APPROCHE DE L’AUDIT
UTILISATION DES ANALYSES D’IMPACT DANS LE CADRE DE PROCESSUS DÉCISIONNELS À LA COMMISSION, AU PARLEMENT EUROPÉEN ET AU CONSEILL’ANALYSE D’IMPACT AIDE LA COMMISSION À©FORMULER SES PROPOSITIONS LES RAPPORTS D’ANALYSE D’IMPACT DE LA COMMISSION SONT CONSIDÉRÉS PAR LA PLUPARTDES UTILISATEURS AU PARLEMENT EUROPÉEN ET AU CONSEIL COMME DESINFORMATIONS PERTINENTES DANS LE CADRE DU PROCESSUS DÉCISIONNEL LÉGISLATIF LES MODIFICATIONS APPORTÉES À©LA PROPOSITIONINITIALE DE LA COMMISSION NE DONNENT PAS LIEU À©UNE ÉVALUATION COMPLÉMENTAIRE DESINCIDENCES POTENTIELLES
PROCÉDURES APPLIQUÉES PAR LA COMMISSION POUR LA PRÉPARATION DES ANALYSES D’IMPACT NÉCESSITÉ D’UNE PLUS GRANDE TRANSPARENCE DE LA PROCÉDURE DE SÉLECTION ET D’UN MEILLEUR CIBLAGE DES TRAVAUX D’ANALYSE D’IMPACT LA CONSULTATION EST SOUVENT UTILISÉE COMME UNE CONTRIBUTIONINITIALE AUX ANALYSES D’IMPACT, MAIS NON POUR LES PROJETS DE RAPPORT AMÉLIORATIONS RÉCENTES DU CONTRÔLE, PAR LA COMMISSION, DE LA QUALITÉ DE SES RAPPORTS D’ANALYSE D’IMPACT
FOND ET FORME DES RAPPORTS D’ANALYSE D’IMPACT DE LA COMMISSION NÉCESSITÉ D’AMÉLIORER ENCORE LA PRÉSENTATION DE LA MANIÈRE DONT L’INTERVENTION PROPOSÉE EST SUSCEPTIBLE DE PRODUIRE AU MIEUX LES EFFETS ESCOMPTÉSLES ANALYSES D’IMPACT ET LEUR PRÉSENTATION PEUVENT ENCORE ÊTRE AMÉLIORÉES LESINFORMATIONS CONCERNANT LES MODALITÉS DE MISE EN ŒUVRE, LES COÛTS D’APPLICATION ET LA CHARGE ADMINISTRATIVE PEUVENT ENCORE ÊTRE AMÉLIORÉES
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I
COMPARAISON ENTRE DES ÉLÉMENTS PARTICULIERS DU SYSTÈME D’ANALYSE D’IMPACTDE LA COMMISSION ET D’AUTRES SYSTÈMES APPROCHE DE L’AUDIT ET MÉTHODES DE COLLECTE DES INFORMATIONS PROBANTES
ANNEXE II
LETTRES DES PRÉSIDENTS DU PARLEMENT EUROPÉEN ET DU CONSEIL DE L’UNION EUROPÉENNE
RÉPONSES DE LA COMMISSION
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
GLOSSAIRE DES TERMES ET ABRÉVIATIONS
Codécision: dansle cadrela procédure de codécision,le Conseil partagele pouvoirlégislatif avecle Parlement européen.
Les deux institutions ne peuvent cependant agir que sur proposition de la Commission (qui possède seule le droit d’initiative).
Comité d’analyse d’impact(IAB): organerattaché au secrétariat général dela Commission, chargé d’évaluer la qualité de chaque rapport d’analyse d’impact et d’émettre un avis à©ce sujet.
Le comité est composé de quatre directeurs de différentes directions générales ainsi que du secrétaire général adjoint de la Commission.
Comitologie:système de comitéssupervisantles actes délégués mis en œuvre parla Commission européenne.
Les comités sont composés de représentants des États membres et ont pour mandat de réglementer certains aspects délégués du droit dérivé adopté parle Conseil et,lorsquela procédure de codécision s’applique,le Parlement européen.
La Commission présideles réunions des comités et en assure le secrétariat.
Directeurs et experts pour une meilleure réglementation (DEBR): groupe d’experts formé d’agents en charge de l’initiative «Mieux légiférer» dans les États membres de l’Union européenne (UE) et d’autres pays européens.
Le groupe se réunit deux fois par an et est présidé par la délégation de la présidence suivante du Conseil.
Ce groupe a©pour mandat d’échanger desidées et de développer davantageles initiatives existantes de l’UE et de ses États membres visant à©réduire les formalités administratives et à©améliorer la législation.
Feuille deroute: bref document donnant une première description del’initiative envisagée parla Commission, notammentl’indication des principaux domaines à©évaluer dansle cadre del’analyse d’impact etla planification des travaux d’analyse d’impact.
Cesfeuilles de route ont deuxfonctions: elles présentent un calendrier prévisionnel pour la proposition et définissent la manière dont l’analyse d’impact sera mise en œuvre.
Les feuilles de route sont publiées lorsque le programme législatif et de travail de la Commission est adopté.
Groupe de haut niveau de parties prenantesindépendantessurlescharges administratives («groupe Stoiber»): ce groupe conseille la Commission dans le cadre du programme d’action pour la réduction des charges administratives.
M. Edmund Stoiber, ancien Premier ministre bavarois, en est le président.
Les autres membres représentent des organisations de parties intéressées importantes. Son mandat expire en 2010.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Groupe de travail du Conseil: groupe de travail spécialisé dans un domaine politique donné au sein du Conseil de ministres et constitué de délégations de tous les États membres.
Il assure la préparation des actes juridiques à©adopter par le Conseil de ministres compétent.
Logique d’intervention: la logique d’intervention représente le lien conceptuel entre les moyens d’une intervention etla production de ses réalisations et, par suite, sonincidence en termes de résultats et de conséquences.
Méthode des coûts standard (MCS): méthode utilisée pour évaluer les coûts liés au respect des obligations d’information créées parlalégislation.
Elle permet de calculerlesfrais surla base d’un coût unitaire moyen del’activité administrative requise, multiplié parle nombre total d’activités réalisées annuellement.
Programme législatif et de travail de la Commission: dans le document en question, publié chaque année en novembre, la Commission présente ses initiatives législatives et autres prévues pour l’exercice suivant.
Le programme législatif et de travail n’inclut pas toutes les initiatives à©présenter au cours d’une année donnée, maisil met en évidencelesinitiatives politiques revêtantla plus grandeimportance.
Ilrend ainsi opérationnellesles priorités etinitiatives politiques définies dansla stratégie politique annuelle.
Rapporteur: terme utilisé au Parlement européen pour désigner le(s) membre(s) du Parlement responsable(s) d’une proposition ou d’un rapport donné.
Les membres du Parlement européen en charge d’une proposition appartenant à©d’autres groupes politiques que celui du rapporteur officiel du Parlement responsable de cette même proposition sont appelés «rapporteurs fictifs».
Stratégie politique annuelle:la stratégie politique annuelle dela Commission définit, au début de l’année n – 1, les priorités politiques et les initiatives principales pour l’année n. Dans un même temps, elle affecte à©ces initiatives prioritaires les ressources humaines et financières correspondantes.
Elle sert de base à©un échange de vues politique concernant le programme de la Commission avec le Parlement européen et le Conseil.
Transposition: en droit del’Union européenne, processus parlequelles États membres rendent une directive de l’UE applicable dans leur droit national en adoptant des modalités d’exécution appropriées.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
L’analysed’impactconstituel’unedes pierresangulairesdelapolitique«Mieux légiférer» dela Commission qui vise à©amé-liorer et à©simplifierlalégislation nouvelle et celle déjà en vigueur.
Son objectif est de contribueraux processus décisionnels par lacollecte etl’analysesystématiques d’in-formationsrelatives auxinterventions prévues, ainsi que parl’estimation deleurinci-dence probable.
Les organismes participant aux prises de décisionslégislatives disposeraient ainsi d’une baseleur permettant de décidercommenttraiter,dela manièrela plus appropriée,le problème posé.
— la Commission a © procédé à © des analyses d’impact danslecadre del’éla-boration deses propositions,etsile Parlementeuropéenetle Conseilles ontconsultéesaucours du processus législatif;
—lesprocéduresrelativesà©l’analyse d’impact établies par la Commission ont permis de soutenir, de ma-nièreappropriée,l’élaboration deses initiatives;
—lecontenudesrapportsd’analyse d’impact de la Commission était approprié et si leur forme a © contribué à©cequelesconstatationssoient prisesencompte danslecadre dela prise de décision.
«Mieuxlégiférer»relève delaresponsabi-litédel’ensembledesinstitutionseuro-péennes participant au processuslégislatif.
Dansl’ensemble,l’audita©montréque,en particulieraucours des dernièresannées, l’analysed’impacta©soutenude manière efficacelaprisededécisionsauseindes institutionseuropéennes.Enparticulier, i la © été constaté que la Commission avait misenplaceunsystèmed’analysed’im-pactcomplet depuis2002.L’analyse d’im-pactfaitdésormaispartieintégrantede l’élaboration des politiques dela Commis-sion,quiya©eurecourspouraméliorerla conception desesinitiatives.Lesanalyses d’impact dela Commissionsontsystémati-quementtransmises au Parlement européen et au Conseil pour soutenir les prises de décisionslégislatives;lesutilisateursdes deuxinstitutionslesjugentutiles dansle cadredel’examendespropositionsdela Commission.
Toutefois,lesanalysesd’im-pact dela Commissionnesont pasactua-lisées à©mesure que progressela procédure législative,etle Parlementeuropéenetle Conseil procèdentrarement à©des analyses d’impact deleurs propres modifications.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
L’audita©permisdemettreenévidence despossibilitésd’améliorationencequi concerneles procédures d’analyse d’impact appliquées par la Commission, ainsi que lefondetlaforme desrapports d’analyse d’impact.
La Courestime quela Commission devrait prendre dûment enconsidérationles prin-cipesdeclartédesobjectifs,desimpli-fication,deréalisme,detransparenceet d’obligationderendrecomptelorsdela conception denouvellesinterventionsou delarévision d’anciennes.Ilconviendrait quele Parlement européen,le Conseil etla Commissionexaminentlesconstatations etlesrecommandationsénoncées dansle présentrapportlorsqu’ils procéderont à©la révisiondeleursaccordsinterinstitution-nels«Mieuxlégiférer»et«Approchecom-mune en matière d’analyse d’impact».
La Commission n’a publié aucun aperçucompletdesinitiativeslégis-lativesquinefigurentpasdansson programmelégislatifetdetravailet ont été sélectionnées pour faire l’objet d’une analyse d’impact, et elle n’a pas expliquélaraisonpourlaquellecer-tainesinitiatives étaient choisies plutôt que d’autres.Laconsultation des parties prenantesa©souvent été utilisée pourla contributioninitiale, mais nel’était pas pourles projets derap-port d’analyse d’impact.
Si des amélio-rationsrécentes ont été observées en ce qui concernele contrôleinterne de la qualité destravaux d’analyse d’impact réalisés par la Commission, le respect des délais pourl’intervention du comité d’analyse d’impact pourrait êtrerenforcé.
D’une manièregénérale,lesrapports d’analyse d’impact de la Commission donnaientunebonnedescriptiondu problèmeposéetdéterminaientles objectifsà©atteindre.Ila©étéconstaté quecessections,parmid’autresde-vant obligatoirementfigurer dansles rapportsd’analysed’impact,étaient conformesauxlignesdirectricesde la Commission.
Toutefois,iln’estpas toujoursfacile desaisirles principaux messages etrésultats decesrapports, etilestparfoisdifficiledecomparer l’incidencedesdifférentesoptions politiquesprésentées.Lesproblèmes concernantla quantification etle chiffrage desincidencessontliésà©la disponibilité des données.
Enfin,les coûts d’exécution et d’application de la législation proposée, ainsi quela charge administrative qu’elleseraitsusceptible d’entraîner, n’étaient pastoujourssuf-fisamment analysés ou quantifiés.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
CONTEXTE
La politique«Mieuxlégiférer» dela Commissionviseà©améliorer laconception dela nouvellelégislation età©simplifierlalégisla-
1 Commission européenne, «Livre blanc sur la gouvernance européenne», COM(2001) 428 ¦nal.
.L’initiative«Mieuxlégiférer»était uneréponse au besoin exprimélors des conseils européens de Göteborg et de Laeken en 2001:
— de simplifier et d’améliorerl’environnement réglementaire de l’Union européenne;
— d’examinerlesincidences des propositions sousleurs angles économique,social et environnemental.
Depuis,la Commission européenne a©introduit plusieurs mesures, dontl’analyse d’impact, afin d’améliorerlafaçon de concevoir ses interventions(voir encadré 1).
INSTRUMENTS POLITIQUES POUR £MIEUX LÉGIFÉRER¤
• Simpli¦cation de la législation existante.
• Examen et, le cas échéant, retrait des propositions en suspens.
• Évaluation et réduction des «charges administratives».
• Consultation des parties intéressées
2 Communication de la Commission, «Principes généraux et normes minimales applicables aux consultations engagées par la Commission avec les parties intéressées», COM(2002) 704 (ci-après, les «normes minimales»).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
SYSTÈME D’ANALYSE
3 Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2005) 791, p. 6.
4 Voir Commission européenne, «Rapport de la Commission sur
Toutes les grandesinitiativeslégislatives, budgétaires et politiques ayant uneincidence sensible doivent fairel’objetd’une analyse d’impact.
Lesinitiatives politiquesimportantes sont définies commetoutes celles présentées dansla stratégie politique annuelle ou, par suite, dansle programmelégislatif et de travail dela Commission, assorties de quelques exceptions clairement précisées.
En outre, d’autres initiativesimportantes peuvent être couvertes au cas par cas3.
les travaux des comités en 2006», COM(2007) 842, 2007; Parlement européen, groupe de travail sur la réforme du Parlement européen, «Deuxième rapport sur les activités législatives et les relations interinstitutionnelles», 15 mai 2008, PE 406.309/CPG/GT (document interne au Parlement européen), partie B, chapitre 4, p. 41.
Lesystème d’analyse d’impact dela Commissions’appliqueégale-mentà©lalégislationcommunautaireenvigueurlorsqu’ils’agit de revoir ou d’actualiserl’«acquis communautaire», par exemple dansle cadre du«Programme glissant desimplification». Enfin, en 2009,le champ d’application du système d’analyse d’impact dela Commission a©étéétenduaux modalités d’application(ou décisions prises dans le cadre dela «comitologie»).
Ces mesures d’application constituent une sourceimportante delalégislation del’UE, étant donné qu’environ 250 comités de comitologie adoptent quelque 2 600 mesures de cetypechaqueannée.
Environ 1 000 d’entre ellesreposentsur une législation adoptée dansle cadre dela procédure de codécision4.
LE CHAMP D’APPLICATION DUSYSTÈME D’ANALYSE D’IMPACTDELA COMMISSIONEST PLUSLARGE QUE CELUI DESSYSTÈMES
NATIONAUX COMPARAB
LES
Des systèmes d’analyse d’impact pleinement opérationnels ne sont en place que dans quelques États membres5.En outre,lechamp d’application dusystème dela Commission est différent et, dans une certaine mesure, pluslarge que celui d’autres systèmes dans les pays del’OCDE(voir annexe I):
— premièrement,lesautressystèmesd’analysed’impact(par exempleceux des États-Unis) ne portent quesurles modalités d’application(àsavoirles dispositionsréglementaires qui précisentlalégislationadoptée parle Congrès; dansle contexte del’UE, ces mesures peuvents’apparenter aux «décisions prises dansle cadre dela comitologie»);
— deuxièmement,certains pays européens(telsles Pays-Bas et l’Allemagne) concentrentleurs analyses dela réglementation en préparation sur l’évaluation de la charge administrative. Or, celle-ci ne constitue quel’un des aspects pris en compte dans le cadre d’une analyse d’impactréalisée parla Commission.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
TENEUR
6 Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2005) 791.
7 Commission européenne, «Lignes directrices concernant l’analyse
Lesrapportsissus desanalyses d’impactvisentà©détermineret à©évaluerl’enjeuetles objectifs poursuivis,ainsi qu’à mettreen reliefles principales options permettant d’atteindrel’objectif politique visé et à©analyserleurs éventuellesincidences économique, environnementaleetsociale.Enoutre,ilsdevraientprésenter l’analyse delachargeadministrative potentielleengendrée par les différentes options proposées,l’évaluation des problèmes de miseen œuvreet d’applicationéventuels,ainsi queles dispositions appropriées pourle suivi etl’évaluation del’intervention ou du programme proposé6.
d’impact», SEC(2005) 791 du 15 juin 2005, dans leur version modi¦ée du 15 mars 2006; Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2009) 92 du 15 janvier 2009.
8 Note d’information du président à©la Commission, «Amélioration du
système de support à©la qualité et du contrôle de qualité des analyses d’impact e Æ e c tué es au sein de la Commission», comité d’analyse d’impact, le 14 novembre 2006.
Au sein de la Commission, chaque direction générale (DG) élabore son analyse d’impactconformémentauxlignes directrices dela Commission.
Aprèslapremièreversionproduiteen2002, ce document d’orientationa©faitl’objet detrois misesà©jour,la dernière remontant à©janvier 20097.
Les analyses sont réalisées par les agentsresponsables del’initiative politique, avecl’appui des «unités chargées du soutien aux analyses d’impact». Depuis 2007, uncomité d’analyse d’impact offre unsupportà©la qualitéetau contrôle del’ensemble des analyses d’impact réalisées au sein de la Commission8.
Unavant-projet derapportsurl’analyse d’impact doitaccompa-gnerla propositionlorsque celle-ci est transmise pour une consultation entrelesservices.Ensuite, un projet derapport d’analyse d’impactfinal estjoint à©la propositionlégislativelorsqu’elle est soumise au collège des commissaires pour adoption définitive.
Le rapport d’analyse d’impactfinal est égalementadresséau Parlement européen etau Conseil en mêmetemps quela proposition définitive et publiésurlesite web Europa9.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ACCORDSINTERINSTITUTIONNELSENTRELELE CONSEILETLA COMMISSION
10Accord interinstitutionnel «Mieux légiférer» (JO C 321 du
31 décembre 2003), paragraphe 28.
11«Approche interinstitutionnelle commune en matière d’analyse d’impact» (14901/05 JUR, adoptée le 29 novembre 2005).
Danslecadredel’accordinterinstitutionnel«Mieuxlégiférer» de 2003, le Parlement européen, le Conseil et la Commission ontconvenu de«[...]l’apport positif desanalyses d’impact pour améliorerla qualité delalégislationcommunautaire,encequi concernetantsonchampd’applicationquesoncontenu»10.En 2005,unnouvelaccordinterinstitutionnela©étésignéentrele Parlement européen,le Conseil etla Commission concernant une «approche commune en matière d’analyse d’impact»11.
d’impact» (14901/05 JUR, adoptée le 29 novembre 2005), point 19.
En 2005, le Parlement européen, le Conseil et la Commission avaientconvenu de procéderà©unerévision del’accordinterins-titutionnelfin 200712.
Cetterévision n’atoujours paseulieu.En 2008,comme étape préalable,le Parlement européen,le Conseil et la Commission ont présenté des «rapports-bilans» énonçant leurs points de vue surl’«approche commune en matière d’analyse d’impact» depuis 200513.
Conseil: Note du directeur de la direction générale du secrétariat général, direction I, Review of the Interinstitutional Common Approach to IA – State of play of the handling of IA in the Council, Bruxelles, 3 novembre 2008. Commission: Review of the Inter-Institutional Common Approach to IA (IA) - Implementation of the Common Approach by the Commission.
Document de travail du secrétariat général SG.C.2 D(2008) 9524.
14Résolution du 24 mars 2004 sur la véri¦cation de l’impact de la réglementation communautaire et les procédures de consultation (2003/2079(INI)); résolution du 10 juillet 2005 «Réduire au minimum les dépenses administratives imposées par la législation» (2005/2140(INI)); résolution du 16 mai 2006 sur la mise en œuvre, les conséquences et l’impact de la législation en vigueur concernant le marché intérieur (2004/2224(INI)); résolution du 16 mai 2006 «Mieux légiférer 2004: application du principe de subsidiarité» — 12e rapport annuel
15Conseil de l’Union européenne, Conclusions du Conseil «compétitivité» sur le programme «Mieux légiférer», 17076/09, du 4 décembre 2009, point 6.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Le graphique 1 donne un aperçu du rôle de l’analyse d’impact pour l’élaboration desinitiatives et des propositionslégislatives dela Commission, d’une part, etla prise de décision, d’autre part.
RÔLE DES ANALYSES D’IMPACT DANS L’ÉLABORATIONDESINITIATIVES ET DES PROPOSITIONS LÉGISLATIVES DE LA COMMISSION ET DANS LES DÉCISIONS EN LA MATIÈRE
Législation nale
Les analyses d’impact fournissent une base pour les prises de décision...
Processus de décision législatif: appréciation des rapports d’analyse d’impact, examen des rapports d’analyse d’impact, évaluation de l’incidence des amendements apportés aux propositions de la Commission
Élaboration d’une proposition de la Commission: couverture des initiatives les plus pertinentes, l’analyse d’impact fait partie intégrante de l’élaboration des politiques, les analyses d’impact comme soutien du processus décisionnel
Contrôle qualité de l’analyse d’impact
Concertationavec les parties intéressées par une analyse d’impact
Sélection d’initiatives devant faire l’objet d’une analyse d’impact
Mise en œuvre, application, suivi et évaluation de l’initiative
Comparaisondes options stratégiquesmoyennant l’évaluationde leur incidence
Description du problème politique, des objectifs et de la logique d’intervention
Contenuet présentation des rapports d’analyse d’impact de la Commission
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ÉTENDUE ET APPROCHE DE L’AUDIT
16Accord interinstitutionnel «Mieux légiférer»; «Approche
L’audit a©visé à©déterminer siles analyses d’impact dela Commission ontsoutenula prise de décision danslesinstitutionseuro-péennes.Il a©consisté notamment à©évaluer dans quelle mesure: interinstitutionnelle commune en matière d’analyse d’impact», 2005.
17Commission européenne, Communication sur l’«Analyse d’impact», COM(2002) 276 ¦nal; la Commission a©procédé à©des analyses d’impact dans le cadre del’élaboration deses propositions, etsile Parlement euro-péenetle Conseilles ontconsultéesaucours du processus législatif;
— les procéduresrelativesà©l’analyse d’impactétablies parla Commission ont permis desoutenir, de manièreappropriée, l’élaboration desesinitiatives;
— le contenu des rapports d’analyse d’impact de la Commission était approprié et si la présentation desconstatations a©contribué à©ce qu’elles soient prises en compte dansle cadre dela prise de décision.
L’audit a©couvertla période 2003-2008 et a©comporté notamment:
— une comparaison entre des éléments particuliers du système d’analyse d’impact dela Commission et d’autressystèmes;
18Groupe de travail Mandelkern sur la qualité de la réglementation, Rapport ¦nal, 13 novembre 2001.
uneanalyse desstatistiques de production d’analyses d’impact ainsi que d’un échantillon de rapports d’analyse d’impact (analysesousforme de grille d’évaluationrelativeà©cinq directions générales et correspondant environ au quart de des analyses d’impact effectuées au cours dela période couverte parl’audit);
19 OCDE, L’analyse de l’impact de la réglementation — Meilleures des enquêtes et des sondages auprès de personnes impliquées danslaréalisation,larévisionetl’utilisationdesanalyses d’impact de la Commission, qu’elles soient internes ou externes à©cette dernière.
L’annexe II donne une description plusdétailléedes méthodes utilisées dansle cadre del’audit.
Les résultats ont été examinés par rapport aux accords interinstitu- tionnels pertinents16
, auxlignes directrices dela Commission17 et à©un ensemble de bonnes pratiques relevées dans des documents d’orientation18 établis parl’OCDE19
.La Coura©invité des groupes d’experts,composés de praticiens dansle domaine del’analyse d’impactet delalégislation«Mieuxlégiférer»,à©fournir uneas-sistance et des conseilstout aulong del’audit.
L’audit n’a pas porté surl’analyse dela qualité de texteslégislatifs particuliers, nisurle processuslégislatif entant quetel.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
UTILISATION DES ANALYSES D’IMPACT DANS LE CADRE DE PROCESSUS DÉCISIONNELS À LA COMMISSION, AU PARLEMENT EUROPÉEN ET AU CONSEIL
20Commission européenne, «Communication de la Commission sur l’analyse d’impact», COM(2002) 276 ¦nal du 2 juin 2002, point 1.2: l’analyse d’impact est «[...]le processus d’analyse systématique des incidences probables de l’intervention des pouvoirs publics».
Les analyses d’impact contribuent aux processus décisionnels par la collecte etl’analyse systématiques d’informations relatives aux interventions prévues, ainsi que parl’estimation deleurincidence probable20.Lesaccordsinterinstitutionnels passésenla matière entre le Parlement européen, le Conseil et la Commission définissent les analyses d’impactavanttoutcomme un outil devant aider la Commission à © élaborer ses initiatives politiques et ses propositionslégislatives.
Par conséquent, au cours dela procédure législative,les analyses d’impact présentées parla Commission et, lecaséchéant,cellesélaborées parle Parlementeuropéenetle Conseil, devraientfournirlesinformations permettantauxlégis-lateurs de déterminer quelle estla manièrela plus appropriée de traiter un problème donné.
En conséquence,l’audit a©consisté à©examiner:
— la mesure danslaquellela Commission a©effectué des analyses d’impact pourses propositionslégislativesetautresinitia-tives,etsicesanalyses ontétéactivement utilisées dansle cadre del’élaboration de ses politiques et de ses propositions législatives;
— siles analyses d’impact dela Commission ont été perçues par les utilisateursau Parlement européen etau Conseilcomme des éléments contribuant au processus décisionnellégislatif, etsiellesonteuuneincidencesurla manièred’examiner les propositionslégislativesausein descommissionset des groupes detravail compétents;
— la mesure danslaquelleleslégislateurs ontréalisé desana-lyses d’impact pourles modificationsimportantes qu’ils ont eux-mêmes apportées, ou s’ils ont demandé à©la Commission deleur transmettre des mises à©jour de ses analyses eu égard à©ces modifications, etsiles organismes nationaux ontcom-muniqué des données supplémentaires pourinformerles décideurs au niveau del’UE.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
L’ANALYSE D’IMPACT AIDE LA COMMISSION À FORMULER SES PROPOSITIONS
AUGMENTATIONIMPORTANTERÉALISÉES DEPUIS 2003
Au cours dela période contrôlée,les analyses d’impact ont bénéficié d’un soutieninstitutionnel marqué et ont été utilisées de façon croissante pouralimenterletravail d’élaboration desinitiatives politiques et des propositionslégislatives dela Commission21.
Glo-balement,404rapportsd’analysed’impactontétépubliéspar la Commissionaucours dela périodecontrôlée.
Depuis 2003,le nombre d’analyses d’impacteffectuées parana©augmenté pour atteindre 121rapports en 2008(voir graphique 2).
réponse au programme de la présidence britannique, Parlement européen — séance plénière, Bruxelles, le 23 juin 2005; «Uniting in peace: the role of Law in the European Union», conférence Jean Monnet, EUI Florence, 31 mars 2006; «Qualité de la législation européenne: le temps des résultats», Parlement européen, Strasbourg, 4 avril 2006; présentation du programme de travail 2007 de la Commission européenne, Parlement européen, Strasbourg, 14 novembre 2006; «Stratégie de Lisbonne pour la croissance et l’emploi: continuer sur la bonne voie», Bruxelles, 5 mars 2007; «We are all new Europeans now», Parlement lituanien (Seimas), Vilnius, 29 mars 2007.
165 Günther Verheugen, «Mieux légiférer», conférence de la présidence slovène, Ljubljana, 17 avril 2008.
NOMBRE D’ANALYSES D’IMPACT RÉALISÉES CHAQUE ANNÉE
Source: Commission européenne.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Lasélectiondesinitiativesà©soumettreà©uneanalysed’impact représenteunedécisionimportante,entermesd’implications politiquesetderessourcesnécessaires.
Aucoursdelapériode contrôlée, pour qu’uneinitiativefassel’objet d’unesélection,la principale condition était qu’elle figure dans le programme législatif et de travail dela Commission, où sontinscrites ses principales initiatives politiques, telles qu’elles sont définies dansla stratégie politique annuelle(voir encadré 2).
À partir dela période2003-2008, desanalyses d’impact ontété effectuéespour69©%del’ensembledesinitiativesinscritesau programmelégislatif et de travail dela Commission.
Depuis 2005, conformément aux critères établis parla Commission à©l’époque, desanalysesd’impactontétéréaliséespourtouslespoints pertinentsfigurant dansson programmelégislatifet detravail, à©savoirlesinitiativesconsidéréescommeayantuneincidence significative.
ENSEMBLE DE CONDITIONS NÉCESSAIRES À LA SÉLECTION DES INITIATIVES DEVANT FAIRE L’OBJET D’UNE ANALYSE D’IMPACT
En 2003, qui fut la première année de mise en œuvre du système d’analyses d’impact, la Commission a©décidé de sélectionner un certain nombre de propositions devantfairel’objet d’une analyse d’impact.
Elle a©fondé sa sélection surl’importance des propositions sélectionnées enfonction des priorités politiques, dela possibilité pour ses services d’effectuer les évaluations à©court terme et de la nécessité de maintenir un certain équilibre entre différents types de propositions etl’implication d’unlarge éventail de services.
2004futla première année à©voir la procédure d’analyse d’impact entièrement intégrée dans le cycle de programmation et oùl’utilisation des analyses d’impactfut étendue pour couvrir toute une série de propositionsinscrites au programme législatif et de travail de la Commission qui étaient considérées comme ayant une incidence significative22. Depuis 2005, des analyses d’impact ont été demandées pour toutes les initiatives figurant dans
22Voir SPA 2005, COM(2004) 133 ¦nal du 25.2.2004 CLWP 2004, COM(2003) 645 ¦nal, Annexe 2: ces initiatives comprenaient des propositions de dé¦nition des politiques pré-législatives et législatives importantes.
23Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2005) 791 du 15.6.2005, dans sa version modi¦ée le 15.3.2006, procédures applicables (II.1).
24Les «Livres verts», les propositions de consultations avec les «partenaires sociaux», les décisions et rapports périodiques de la Commission, les propositions découlant d’obligations internationales et les mesures de la Commission résultant de son pouvoir de supervision de la bonne mise en œuvre de la législation communautaire ainsi que les décisions d’exécution ne sont pas concernés.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
...ETL’ON CONSTATEÉGALEMENT UNETENDANCE ÀLA HAUPOURLA RÉALISATION D’ANALYSES D’IMPACT CONCERNANT
En 2008,lesanalyses decetype ontreprésentéla majorité de cellesréalisées cette année-là(voir graphique 3).
LA RÉALISATION D’ANALYSES D’IMPACT DEVIENTUNE PRATIQUE COURANTE DANSL’ÉLABORATION DDELA COMMISSION
25Ces initiatives (qui sont susceptibles d’avoir une incidence signi¦cative, portent sur des sujets nouveaux ou sensibles ou ont des conséquences particulières pour les parties prenantes et justi¦ent donc la réalisation d’une analyse d’impact) sont sélectionnées sur la base d’un screening réalisé par le secrétariat général, avec le soutien du comité d’analyse d’impact.
d’impact», SEC(2005) 791 du 15 juin 2005, dans leur version modi¦ée le 15 mars 2006; Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2009) 92 du 15 janvier 2009.
Les analyses d’impactfont de plus en plus partieintégrante dela culture d’élaboration de politiques à©la Commission.
Ces dernières années, la Commission a © proposé des formations approfondies portantsurles méthodes d’analyse d’impact.La Commission dé-finitla manière de réaliser ces analyses dans seslignes directrices concernantles analyses d’impact, publiées parle secrétariat général et applicables dansl’ensemble de ses départements et services.
Depuis 2002, ces documents ontfaitl’objet detrois mises à©jour, la dernièreremontant à©janvier 200926.
VENTILATION DES ANALYSES D’IMPACT ENTRE 2005 ET 2008 ¨ COMPARAISON ENTRE CELLESINSCRITES AU PROGRAMME LÉGISLATIF ET DE TRAVAIL DE LA COMMISSION ET LES AUTRES
Ne figurant pas dans le programme législatif et de travail de la Commission
Programme législatif et de travail de la Commission
Source: Analyse des données de la Commission par la Cours des comptes européenne.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
27Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2009) 92.
Depuis 2007, un comité d’analyse d’impact, soutenu parle secrétariat général de la Commission, revoit la qualité des analyses d’impact réalisées parles directions générales.
Par ailleurs,il a©ré-cemmentétéprécisédansleslignesdirectricesconcernantles analyses d’impact,quelaresponsabilitéquantà©lavaliditédes méthodes utilisées pour établirles documents d’analyse d’impact incombe aux directeurs généraux; ceux-ci sonttenus de signerle projet de rapport d’analyse d’impact transmis au comité d’analyse d’impact pourlecontrôle dela qualité27.En outre,leslignes directrices prescriventle recours aux groupes de pilotage d’analyse d’impact,dontl’objectifestdegarantirlacohérenceentreles domaines politiques dansle cadre del’exercice d’analyse d’impact.
L’audit a © montré que la Commission n’utilisait pas les analyses d’impact pour décider d’aller plusloin ou nonavec une proposi-tion.La décision delancer uneinitiativeest généralement prise avant quelerapport d’analyse d’impact nesoitachevé.La Commission utilise plutôt les analyses d’impact pour réunir et examiner les éléments probants qui, au cours du processus d’élaboration de politiques,lui permettront d’améliorerl’initiative qu’elle propose (voirl’exemple del’encadré 3).
LES ANALYSES D’IMPACT CONTRIBUENT À AMÉLIORER L’INITIATIVE PROPOSÉE: £ITINÉRANCEI¤
Dans le cas de l’«itinérance I»28
, la décision de légiférer au moyen d’un règlement29
(plutôt que d’une directive, ou plutôt que de ne pas légiférer du tout) a©été maintenue, mais la proposition législative a©été ajustée tout au long du processus d’analyse d’impact.
Dans sa deuxième phase de consultation, la Commission avait proposé une approche réglementaire intitulée «principe du tarif du pays d’origine» comme moyen permettant de s’attaquer aux problèmes existants sur le marché de l’itinérance.
Dans son analyse d’impact, qui a©fait suite au processus de consultation publique, la Commission a©retenu le point de vue de la majorité des répondants et a©proposé, en définitive, une autre approche (à savoir celle du «marché national européen») qui représentait une meilleure solution des problèmes relatifs au marché de l’itinérance.
Reding, membre de la Commission européenne, devant le groupe des régulateurs européens le 8 février 2006.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
30Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2009) 92, chapitre 3, p. 12-16.
L’audita©également montré que, en particulieraucours des dernières années,le concept d’analyse d’impact s’est élargi,les analyses portant sur un plus grand nombre d’options possibles etles ressources étant ciblées surl’évaluation desinitiatives selonleur importance:
— analyse d’un éventail de plus en pluslarge des différentes politiques possibles:Lesagents dela Commissionchargés d’éla-borerlespropositionslégislativesetlesanalysesd’impact correspondantes ontindiqué quele processus d’analyseles obligeà©examiner plus de possibilités qu’auparavantlors de la préparation d’uneinitiative politique.Il a©été constaté que le nombre d’options possibles présentées danslesrapports d’analyse d’impact a©augmenté au cours dela période contrôlée.
En particulier, s’agissant des analyses d’impact produites en 2007 et en 2008,l’examen dela Cour a©révélé quela Com-missionavait de plusen plussouventanalysé plusieurs op-tionsréglementaires possibles;
— ressources affectées prioritairement aux propositionslégislatives et auxinitiativesinscrites au programmelégislatifet detravail de la Commission: La Commission estime qu’il conviendrait d’affecter davantage deressourcesauxanalyses portantsur lesinitiativesles plusimportantes.
Dans seslignes directrices, ceconcept est dénommé principe d’analyse proportionnée30.
Surla base des estimationsfournies parla Commission,il est possible de montrer quecelle-ciconsacre plus detempsaux analyses d’impact portant sur des propositions législatives (par oppositionauxinitiatives nonlégislatives)etinscritesà©son programmelégislatif et de travail(par rapport à©celles qui n’y figurent pas)(voir graphique 4).Il enressort quela Commission concentre sesressources selon des priorités prédéfinies.
RESSOURCES MOYENNES NÉCESSAIRES EN TERMES DE PERSONNEL POUR L’ÉTABLISSEMENT D’UN RAPPORT D’ANALYSE D’IMPACT
Figurant dans le programmelégislatif et de travail de la Commission
0246810Ressources moyennes nécessaires en termes de personnel par analyse d’impact en personnes/mois
Note: 52 rapports d’analyse d’impact Source: Analyse des données de la Commission par la Cours des comptes européenne (2009).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LES ANALYSES D’IMPACTSONT UTILISÉES DE MANIÈRE ACTIVE POUR LES PRISES DE DÉCISION AU NIVEAU DU COLLÈGE DES COMMISSAIRES
31Accord interinstitutionnel «Mieux légiférer»: en particulier les points 25 et 29; «Approche interinstitutionnelle commune en matière d’analyse d’impact» (14901/05 JUR, adoptée le 29 novembre 2005): en particulier les points 5, 6 et 13.
Àla Commission,lesinitiatives etles analyses d’impact sont élaborées au sein des directions générales sous l’autorité du commissaire responsable d’un domaine politique donné.
Les propositions dela Commission sont ensuite adoptées parle collège des commissaires, dontles décisions sont généralement préparées parles agents des cabinetslors deréunions hebdomadaires.
Selonles agents deca-binet dela Commissioninterrogés,les rapports d’analyse d’impact représentent une source d’information précieuse pourles propositions présentées parlescommissaireslorsqu’elles n’émanent pas d’eux etles analyses d’impact (ainsi queles avis correspondants du comité d’analyse d’impact) font régulièrementl’objet d’un examen lors desréunions préparatoires hebdomadaires.
LES RAPPORTS D’ANALYSE D’IMPACT DE LA COMMISSION SONT CONSIDÉRÉS PAR LA PLUPART DES UTILISATEURS AU PARLEMENT EUROPÉEN ET AU CONSEIL COMME DESINFORMATIONS PERTINENTES DANS LE CADRE DU PROCESSUS DÉCISIONNEL LÉGISLATIF
LES RAPPORTS D’ANALYSE D’IMPACT DELA COMMISSIONSONTTRANSMIS AU PARLEMENTEUROPÉENET AU CONSEIL
ÊMETEMPS QU
Lesrapports d’analyse d’impactsont misà©la disposition du Parlement européen et du Conseil «entièrement etlibrement» defa-çon à©permettre auxlégislateurs d’avoir une vision exhaustive des éléments probants présentés dansle rapport d’analyse d’impact31. Au cours de période contrôlée,l’ensemble des rapports d’analyse d’impact accompagnantles propositionslégislatives ont été transmis aux deuxinstitutions.
EXEMPLE DE £BONNE PRATIQUE¤ POUR UNE ANALYSE D’IMPACT PRÉSENTÉE ET EXAMINÉE AU SEIN D’UN GROUPE DE TRAVAILDE COMMISSION PARLEMENTAIRE
Une réunion d’un groupe de travail dela commission du marchéintérieur et dela protection des consommateurs a©été consacrée à©la présentation et à©l’examen de l’analyse d’impact relative à©la proposition de directive relative aux droits des consommateurs32.
Après une courte présentation de l’analyse d’impact effectuée par un représentant de la Commission, plusieurs membres du Parlement européen ont commenté le fond du rapport d’analyse d’impact et formulé des suggestions relatives aux aspects qui mériteraient davantage d’attention de la part de la Commission.
Cet exemple prouve que les analyses d’impact peuvent jouer un rôle dans l’information des législateurs et que le fait de discuter les rapports d’analyse d’impact avec les membres du Parlement peut permettre d’obtenir des informations en retour utiles à©la Commission en matière de proposition législative.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
33Conférence des présidents des commissions du Parlement
Au Parlementeuropéenetau Conseil,la pratiquerecommandée consiste à © examiner l’analyse d’impact de la Commission pour toute propositionsoumise33
Toutefois,la pratiquecourante ob- servée au Parlement et au Conseilestloin desuivrel’approche recommandée.
— européen, «IA Handbook», 17©juillet 2008; Conseil de l’Union européenne, secrétariat général, «Traitement des analyses d’impact au sein du Conseil — Orientations indicatives à©l’intention des présidents de groupes», Luxembourg, 2007.
34Parlement européen, Commission de l’industrie, de la recherche et
Au Parlement européen,les rapports d’analyse d’impact dela Commission nefont pas systématiquementl’objet d’une présentation ni d’un examen en réunion des commissions. L’audit a©fait apparaître quela Commission n’étaitinvitée à©présenter sesanalyses d’impact que dans descasexceptionnels(voir l’exemplede«bonnepratique»à©l’encadré4).L’analysede plus de 12 000 documents publics des commissions parlementaires delalégislature2004-2009a©révélé qu’unseul docu-mentfaisait expressémentréférenceà©l’analyse d’impact de la Commission34.
35Conseil de l’UE, secrétariat général, «Traitement des analyses d’impact au sein du Conseil —
Orientations indicatives à©l’intention des présidents de groupes», 2007.
EXEMPLES DE £BONNES PRATIQUES¤ CONCERNANT DES ANALYSES D’IMPACT DONTIL A ÉTÉ DÉBATTU AU SEIN D’UN GROUPEDE TRAVAIL DU CONSEIL
Au cours de la période auditée, deux analyses d’impact dans le domaine de la politique énergétique ont été présentées à©un groupe de travail du Conseil: le paquet législatif relatif au marché intérieur de l’électricité et du gaz36 et le train de mesures pour la réalisation des objectifs fixés par l’UE en matière de changement climatique et d’énergies renouvelables pour 202037.
Elle ne s’est pas limitée à©la réunion d’un groupe de travail, mais a©représenté un moyen de nourrir le débat au sein du Conseil tout au long du processus de décision législatif.
COM(2007) 528, COM(2007) 529, COM(2007) 530, COM(2007) 531 et COM(2007) 532.
COM(2008) 16, COM(2008) 17 et COM(2008) 19.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
AU PARLEMENTEUROPÉENET AU CONSEIL, UNE DOCUMENTATION PERTINENTEETINFORMATIVE ÀL’APPUI DES PROPOSITIONS
Mêmesi,danslaquasi-totalitédescas,lesdocumentsofficiels du Parlement européen et du Conseil nefont pasformellement référence aux analyses d’impact dela Commission,les utilisateurs desrapports d’analyse d’impact dela Commission des deuxins-titutions ontindiqué qu’ilslesconsidéraientcomme unesource d’informationssupplémentaires pertinentesà©l’appui dela proposition dela Commission(voir graphique 5).
ENQUÊTE AUPRÈS DES GROUPES DE TRAVAIL DU CONSEIL: RÔLE DES ANALYSES D’IMPACT DE LA COMMISSIONDANS LE PROCESSUS DÉCISIONNEL AU SEIN DU CONSEIL
Ne sait pas
L’analyse d’impact de la Commission joue un rôle important dans le processus décisionnel au sein du conseil.
Rarement / Jamais
Ne sait pas
Toujours / La plupart du temps / Souvent
Les délégations commentent la substance de l’analyse d’impact lors des réunions des groupes de travail.
Les délégations demandent àla Commission des informations supplémentaires concernant son évaluation.
Source: Cours des comptes européenne — Enquête auprès des groupes de travail du Conseil (2009).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LES UTILISATEURSESTIMENT QUELES ANALYSES D’IMPACONTEU UNEINCIDENCE POSITIVESURLA QUALITÉ
Aucours del’audit,les utilisateursinterrogésau Parlementeu-ropéenetau Conseil ont, d’une manière générale,expriméleur soutien à©l’égard des analyses d’impact.
La plupart des répondants à©l’enquête du groupe de travail du Conseil (68©%) ontle sentiment que les rapports d’analyse d’impact qu’ils avaient examinés avaient uneincidence positive surla qualité del’actejuridique final.
Cette opinion positiveà©vis-à-vis dusystème d’analyse d’impact dela Commission a©également été corroborée parles experts nationaux pourl’amélioration dela réglementation consultéslors dela réunion du groupe des directeurs et experts pour une meilleure régle-mentation(DEBR) tenue enjuin 2009.
Plus de 8 répondants sur 10 (85©%) estiment queles analyses d’impact contribuent à©l’objectif politique del’UE de «Mieuxlégiférer»(voir graphique6).
ENQUÊTES: CONTRIBUTION DES ANALYSES D’IMPACT À L’INITIATIVE £MIEUX LÉGIFÉRER¤
Enquête auprès des directeurs et experts dans le domaine de l’initiative «Mieux légiférer»:Le système d’analyse d’impact de la Commission permet-il vraiment de «Mieux légiférer»?
Note: 26 / 90 réponses.Source: Enquête auprès des groupes de travail du Conseil / Enquête auprès des délégués faisant partie des groupes de travail du Conseil (2009).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Dansle cadre del’objectif politique «Mieuxlégiférer»,le contrôle public des propositionslégislativesrevêtla plus grande importance.
Les rapports d’analyse d’impact finals de la Commission sont des documents publics, disponibles enligne pourtoutesles partiesintéressées dèslors quel’initiative politiquecorrespon-dante a©été proposée.Il s’agit d’une bonne pratiqueinternationale (voir annexe I).
consommateurs, Bureau européen de l’environnement, Fédération européenne pour le transport et l’environnement, Fédération syndicale européenne, Forum social, Fonds mondial pour la nature (WWF).
Les entretiens menés avecles organisations de partiesintéressées représentant des groupes d’intérêt etla société civile38 ont montré queleursreprésentantstenaientsystématiquementcompte des analyses d’impact.
Toutefois, certaines ontindiqué qu’elles consi-déraientlesrapports d’analyse d’impact comme unejustification politique dela proposition dela Commission et noncomme une évaluationindépendante desincidences possibles.
Cette critique concernantles analyses d’impact était plus marquée au cours des premières années del’application dusystème ets’est depuislors atténuée.
LES MODIFICATIONS APPORTÉES À LA PROPOSITION INITIALE DE LA COMMISSION NE DONNENT PAS LIEU À UNE ÉVALUATION COMPLÉMENTAIRE DESINCIDENCES POTENTIELLES
ONTEFFECTUÉ HUIT ANALYSES APPORTÉES AUX PROPOSITIONS
Enraison ducadreinstitutionnel del’Union européenne,le processus décisionnellégislatif diffère de celui dela plupart des États membres.
Selonle traité,le Parlement européen etle Conseil agissent en qualité delégislateurs, etla Commissiona©seulele droit d’initiative.
Danslecadre dutraité de Lisbonne, la procédure de codécision a©été étendue à©d’autres domaines politiques.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
39Accord interinstitutionnel «Mieux légiférer» (2003/C 321/01), article 30.
40«Approche interinstitutionnelle commune en matière d’analyse d’impact» (14901/05 JUR, adoptée le 29 novembre 2005).
En pratique,la quasi-totalité des propositions dela Commission sont(parfoissensiblement) modifiées parlelégislateuraucours dela procédurelégislative.Le Parlementeuropéenetle Conseil ont dèslors convenu que,lorsquela procédure de codécision s’ap-plique,ils peuvent«[...]surla base decritèreset de procédures définis encommun,faire procéderà©desanalyses d’impact préalables à©l’adoption d’un amendement substantiel, soit en première lecture,soit austade delaconciliation»39.
Cet engagement a©été réaffirmé dansl’accordinterinstitutionnel«Approchecommune en matière d’analyse d’impact» de 200540.
Toutefois cet aspect del’accordinterinstitutionnel n’a que partiellement été mis en œuvre parle Parlement européen etle Conseil. Entre 2005 et 2008,le Parlement européen a©adopté 377 actes de droit dérivé, etle Conseil, 194641.
— le Parlement européen avait réalisé des analyses d’impact
; le Conseil avait effectué une analyse d’impact43.
Le Parlement européen44 etle Conseil
leur engagement de procéder à©des analyses d’impact pourleurs propres modifications. Toutefois, sile Parlement européen a©créé lesconditions nécessairesà©la production deses propres études d’impact en mettant en place un contrat-cadre pour les procédures concernées,tel n’est pas encorele cas du Conseil46.
Taking Report of the Common Approach to IA», La Conférence des présidents des commissions, décembre 2008 [analyses d’impact sur les modi¦cations: 1)©les©substances prioritaires dans le domaine de l’eau (février 2008); 2)©certains aspects de la directive sur le temps de travail (juillet 2007); 3) l’«interopérabilité du système ferroviaire communautaire II» (avril 2007); 4) proposition de directive sur la qualité de l’air (septembre 2006); 5) quantités nominales des produits en préemballages (novembre 2005); 6) analyse d’impact des objectifs de recyclage ¦xés dans la directivecadre sur les déchets (mai 2008); 7)©directive 2006/66/CE relative aux piles et accumulateurs ainsi qu’aux déchets de piles et d’accumulateurs et abrogeant la directive 91/157/CEE (novembre 2005).
43Directive 2006/66/CE du Parlement européen et du Conseil du 6 septembre 2006 relative aux piles et accumulateurs ainsi qu’aux déchets de piles et d’accumulateurs et abrogeant la directive 91/157/CEE (JO L 266 du 26 septembre 2006, p. 1).
44Parlement européen, commission des a Æ a i re s juridiques, rapporteur Katalin Lévai, rapport «Mieux légiférer dans l’Union européenne» (2007/2095(INI)); A6-0280/2007 ¦nal du 2 juillet 2007: en particulier, voir exposé des motifs et points 5 à©15, 21, 26, 30 et 42 à©43; Parlement européen, groupe de travail sur la réforme du Parlement européen, «Deuxième rapport intermédiaire sur les activités législatives et les relations interinstitutionnelles», 21 mai 2008, PE 406.309/CPG/GT (document interne au Parlement européen), partie A, point 1.3, p. 13-14).
45Conseil, secrétariat général, Conclusions du Conseil «compétitivité» sur le programme «Mieux légiférer», 9663/09 COMPET 264 du 13 mai 2009, point 13.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ANALYSES D’IMPACT PRODUITES PARLA COMMISSION NESONT MISES ÀJOUR AU COURS DELA PROCÉDURELÉGISLATIVE
47«Approche interinstitutionnelle commune en matière d’analyse d’impact» (14901/05 JUR, adoptée le 29 novembre 2005), point 12.
Outreles analyses d’impact réalisées parle Parlement européen ou le Conseil,les accordsinterinstitutionnels prévoientla possibilité pourleslégislateurs d’inviterla Commissionà©mettreà©jourson analyse d’impactinitiale eu égard aux modifications adoptées par le Parlement européen oule Conseil47.
48Accord interinstitutionnel «Mieux légiférer» (2003/C 321/01): en
particulier le point 30.
Actualiser unrapport d’analyse d’impact dela Commission serait particulièrement pertinent pour destexteslégislatifsimportants oulorsque des modifications notables dela propositioninitiale de la Commission sont proposées pour adoption (par exemple ence quiconcernelalogique d’intervention oulesinstruments utilisés)48.
Toutefois,l’audit a©montré queles analyses d’impact réalisées par la Commission n’avaientfaitl’objet d’aucune mise à©jour au cours dela période contrôlée.
Cela n’a pas même étéle cas pourla «directive surles services», qui avait été substantiellement modifiée au coursla procédurelégislative(voir encadré 6).
EXEMPLE DE PROPOSITIONS DE LA COMMISSION POUR UNE £DIRECTIVE RELATIVE AUX SERVICES DANS LE MARCHÉINTÉRIEUR¤
La proposition législative de la Commission visait à©réduire les obstacles dans le domaine des échanges trans- frontaliers de services au sein de l’UE.
La proposition initiale de la Commission a©été présentée en mars 200449et le rapport d’analyse d’impact correspondant en janvier 200450.
Le 22 mars 2005, le Conseil européen a©consi- déré que la Commission devait revoir en profondeur sa proposition initiale afin de mieux préserver le modèle social européen. Le 5 avril 2006, la Commission a©présenté une proposition modifiée au Conseil, dans laquelle figuraient toutes les modifications votées par le Parlement européen en première lecture, conformément à©la
Le 29 mai 2006, le Conseil a©adopté le texte modifié
Cependant, les modifications apportées à©la proposition initiale n’ont pas fait l’objet d’une nouvelle analyse d’impact.
La proposition révisée fut finalement adoptée le 12 décembre 2006 par le Parlement européen et le Conseil (directive 2006/123/CE).
51Avis du Parlement européen du 16 février 2006, Position commune arrêtée par le Conseil le 24 juillet 2006 (JO C 270 E du 7.11.2006, p. 1) et position arrêtée par le Parlement européen le 15 novembre 2006.
Décision du Conseil du 11 décembre 2006.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
UTILISATION DES ANALYSES D’IMPACT NATIONALESPARLES ÉTATS MEMBRES AU COURS DELA PROCÉDURE LÉGISLATIVE: «BONNE PRATIQUE» BRITANNIQUE
Enoutre,lesadministrationsnationales peuventégalementef-fectuer des analyses d’impact des propositions dela Commission pour renforcerla position deleur gouvernement dansle cadre des négociations au Conseil.
L’audit a © toutefois révélé que, dans la pratique, seulle Royaume-Uni utilise de manière systématique son système national d’analyse d’impact à©cettefin(voir encadré7).
ANALYSES D’IMPACT NATIONALES RELATIVES AUX PROPOSITIONS DE LA COMMISSION ¨ £BONNES PRATIQUES¤INTERNATIONALES
Le Royaume-Uni a©pour habitude d’effectuer des analyses d’impact sur les initiatives importantes de la Com- mission, pour appuyerla position de négociation de sa représentation permanente52
En Allemagne, le Bundestag a©imposé l’évaluation de l’in- cidence des propositions de législation européenne, mais dans les faits cela n’a pas encore été mis en œuvre53
En Pologne, les autorités ont également pour mission d’effectuer une analyse d’impact pour les propositions législatives importantes, mais cela ne s’est pas encore traduit par une analyse d’impact formelle.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
PROCÉDURES APPLIQUÉES PAR LA COMMISSION POUR LA PRÉPARATION DES ANALYSES D’IMPACT
Les procédures dela Commissionen matière d’analyse d’impact déterminentla manière dontcelles-ci permettent desoutenirla prisededécision.C’estpourquoil’audita©consistéà©vérifiersi l’approche dela Commission permettait de garantir:
— quelesinitiatives sélectionnées pourfairel’objet d’une analyse d’impact sont celles ayantl’incidencela plus significative ousontles plus délicates au plan politique;
— queles parties prenantessont consultéeslors des étapesles plusimportantes du processus;
— quela qualité de ses travaux d’analyse d’impact est contrôlée.
NÉCESSITÉ D’UNE PLUS GRANDE TRANSPARENCE DE LA PROCÉDURE DE SÉLECTION ET D’UN MEILLEUR CIBLAGE DES TRAVAUX D’ANALYSE D’IMPACT
Dansson document d’orientation,la Commissionfixeles critères enfonction desquelssesservices déterminent(encollaboration avecle secrétariat général)lesinitiatives nécessitant une analyse d’impact.
En particulier,les analyses d’impact doivent s’appliquer auxinitiativesayantl’incidencela plussensiblesurlescitoyens, les entreprises etles administrations ou qui sont délicates au plan politique.
LA COMMISSIONSÉLECTIONNELESINITIATIVES DEVANTFAIRE L’OBJET D’UNE ANALYSE D’IMPACTENS’APPUYANT SUR DES ANALYSES AU CAS PAR CAS
La décision d’effectuer ou non une analyse d’impact est fondée sur uneanalyseaucas parcas.La Commission n’utilise pas d’indicateurs quantifiables (tels quel’estimation del’incidence financière) pour établirles seuils au-delà desquels des analyses d’impact doivent être effectuées.
Une approche utilisant ces seuils est adoptée danscertains pays membres del’OCDE(voir annexe I).
En ce qui concernelesanalyses d’impact qui portentsur des propositions législativesnefigurantpasdansleprogrammelégislatifetde travail dela Commission,les raisons quijustifientla sélection des initiatives à©analyser nesont pasrendues publiques.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LES RAPPORTS MENSUELS DELA COMMISSION RELATIFS AUX ACTIVITÉSLÉGISLATIVES NE MENTIONNENT PASLESTRAVAUX
54Plani¦cation et suivi des activités réglementaires aux États-Unis: tous
Chaque mois,la Commissiontransmetau Parlement européen et au Conseil un aperçu de toutes les propositions législatives en cours d’élaboration(rapport prévisionnel) qu’elle publie en outre sur le site Europa. Cerapport mensuel n’indiquecependant pas lesinitiatives quiferontl’objet d’uneanalyse d’impact.
Cettesi-tuation diffère du système en vigueur aux États-Unis, oùlesinitia-tives sont clairement mises en évidence dansle catalogue général des activités réglementaires à©venir54. De même, au Royaume-Uni, lesadministrationspubliquessonttenuesdepublieruneliste detoutesles propositionsréglementaires prévues pourlestrois prochaines années qui doivent fairel’objetd’une analyse d’impact (voir annexe I).
les six mois, l’Oªce for Information and Regulatory AÆairs (OIRA) de l’Oªce for management and budget du président établit un calendrier et un programme de réglementation («Regulatory agenda and plan»), répertoriant les informations sur les activités législatives futures de toutes les agences fédérales, ainsi qu’une analyse coûts-avantages de leur incidence brute prévisible.
Ce programme, qui est publié, indique les propositions de modalités d’application des agences qui feront l’objet d’une analyse d’impact. Le programme est rendu public.
Aucours dela périodecouverte parl’audit,lesfeuilles deroute jointes au programme législatifetdetravaildelaCommission étaientlesseuls documentsindiquantlesinitiatives quiferaient l’objet d’uneanalyse d’impact.Ilétaitimpossible,en dehors de la Commission, de connaître à©l’avanceles analyses d’impact por-tantsur desinitiatives qui nefiguraient pas dansce programme (àsavoirla majorité des analyses d’impact en 2008).
LA CONSULTATION EST SOUVENT UTILISÉE COMME UNE CONTRIBUTIONINITIALE AUX ANALYSES D’IMPACT, MAIS NON POUR LES PROJETS DE RAPPORT
Le processus d’analyse d’impact doit être transparent et doitfaire appel aux compétences et aux avis d’autres parties.
La soumission à©l’examenpublicestun mécanismeefficacepourvérifierque lesanalyses d’impact portentsurlessujetsles plusimportants, qu’ellestiennentcomptedetouteslesoptionspolitiquespos-sibles et qu’elles donnent uneimage équilibrée.
Les consultations permettent à © la Commission de rassembler les avis des parties intéresséesetdeprendreenconsidérationplusieurspointsde vue.
Ces consultations doivent être effectuées dansle respect des normes dela Commission enla matière55.
Lesconsultations des parties prenantessontlargement utilisées parla Commission etles contributions présentées sont de plus en plus souvent publiées surle siteinternet Europa.
L’audit a©permis de montrer queles délais minimums deconsultationétaienten généralrespectés.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Laconsultationdesprojetsderapportd’analysed’impactest utile pour garantir uneanalysecomplète,cohérenteet précise.
En particulier, elle permet de déterminer et de quantifierles coûts et avantages potentiels, ainsi quelacharge administrative etles problèmes de mise en œuvre et d’application potentiels.
Cepen-dant,l’analyse dela Coura©montré quela Commission n’organ-isaitjamais deconsultation pourles projets derapport d’analyse d’impact.Silesconsultationssont parfois utiliséesen début de processus pour dégagerles options politiques envisageables (21©% des cas d’analyses d’impact examinés), elles ne portent pratique-mentjamaissurl’évaluation préliminaire des différentes options par la Commission.
Dansl’enquêteauprèsdesgroupesdetra-vail du Conseil, 72©% desrépondants ont affirmé qu’un projet de rapportintermédiaire devrait être communiqué un certaintemps avant quela proposition dela Commission nesoit publiée(voir graphique 7).
La Cour observe que dans certains pays membres de l’OCDE comme l’Australie56
, les États-Unis57 et le Royaume-Uni58 , les projets de rapport d’analyse d’impactsontsystématiquement publiés pour information et commentaires etles versions provisoires d’une pro-positiond’actelégislatifsontdébattuesaveclesorganisations intéressées(voir annexe I).
ENQUÊTE AUPRÈS DES GROUPES DE TRAVAIL DU CONSEIL: UN RAPPORT D’ANALYSE D’IMPACTINTERMÉDIAIRE DEVRAIT ÊTRE COMMUNIQUÉ QUELQUE TEMPS AVANT LA PROPOSITION
«Ne sait pas»16 %
«Tout à fait d’accord»26 %
Note: 91 réponses.Source: Enquête de la Cours des comptes européenne auprès des groupes de travail du Conseil (2009).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
AMÉLIORATIONS RÉCENTES DU CONTRÔLE, PAR LA COMMISSION, DE LA QUALITÉ DE SES RAPPORTS D’ANALYSE D’IMPACT
LE COMITÉ D’ANALYSE D’IMPACT CONTRÔLELADES ANALYSES D’IMPACT AUSEIN DELA COMM
Depuis 2008,le comité d’analyse d’impact a©contrôlé pratiquement tousles projets derapports d’analyse d’impact.Soncontrôle de la qualité couvre tousles aspects traités parles analyses d’impact ettoutesles phases du processus,encommençant parl’examen préliminaire de la feuille de route.
Lorsque le comité considère que la qualité d’unrapport d’analyse d’impact n’est pas satisfaisante, il peut exigerla présentation d’un nouveau rapport.
En 2008, cela s’est produit dans 43 cas sur 135.
Quatre des 43 rapports ayant été présentésà©nouveau ont même dûêtreréviséset présentés une troisièmefois.
Selonlesagents dela Commissioninterrogés danslecadre des étudesdecasapprofondies,la miseenplaceducomitéd’ana-lyse d’impact entant qu’organe decontrôleinterne dela qualité a©pousséles DG à©présenter des projets de rapports de bonne qualité.
Ellea©égalementrendulesystème plustransparent puisque tousles avis de ce comitésont publiéssurlesite Europa.
L’EFFICACITÉ DU CONTRÔLE DELA QUALITÉTIENT ÀLA PUBENTEMPS UTILE DES AVIS DU COMITÉ D’ANALYSE D’IMPACT
Sachant quelesinitiatives dela Commission passent parla consul-tationinterservices,la décision des commissaires etla traduction, les avis du comité d’analyse d’impact ne peuvent avoir d’incidence notable surla version finale d’uneinitiative que siles contrôles de son ressortinterviennent à©un stade suffisamment précoce du pro-cessus.Lesrecommandations ducomité d’analyse d’impactsont souvent fondamentales et impliquent, lorsqu’elles sont suivies, des travauxsupplémentairesimportantsen matière d’analyse d’impact, et d’éventuelles modifications del’initiative concernée.
Cet exercice a©constitué un véritable défi en 2007 et en 2008, puisque dans un tiers des cas analysés, le délai entre la publication de l’avis final du comité d’analyse d’impact etl’adoption del’initiative ne dépassait pas 6semaines.
Néanmoins,commecelaétaitindiqué danslesrapports ducomité examinés,lesrecommandationsfor-mulées par ce dernier ont été suivies, du moins dans une certaine mesure, dansle cadre durapportfinal d’analyse d’impact.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LE COMITÉ D’ANALYSE D’IMPACT NE DISPOSE D’AUCUN MANDATLUI PERMETTANT D’EXIGERLA RÉALISATION D’ANALYSES D’IMPACT;IL FOURNIT CEPENDANT DES CONSEILS AUSECRÉTARIAT GÉNÉRALET
AUX DIRECTIONS GÉNÉRALES POURSÉLECTIONNERLESINITIATIVES QUI DEVRAIENTFAIREL’OBJET D’UNE ANALYSE D’IMPACT
59Note d’information du président à©la Commission, «Amélioration du système de support à©la qualité et du contrôle de qualité des analyses d’impact e Æ e c tué es au sein de la Commission», comité d’analyse d’impact, le 14 novembre 2006.
Le comité d’analyse d’impact ne dispose d’aucun mandatlui permettant d’exiger des directions générales qu’elles effectuent des travauxd’analysed’impactpourunepropositiondonnée(voir annexe I).
Néanmoins,lecomitéconseillelesecrétariat général etles directions générales pour déterminerlesinitiatives qui de-vraientfairel’objet d’uneanalyse d’impact59.Surcette base,en 2008,le secrétariat général avait, au départ, estimé à©55le nombre d’analyses d’impact supplémentaires nécessaires.
Après consultation des DG,il a©convenu qu’une analyse d’impact était nécessaire pour 21 de ces cas.
Par ailleurs,le comité d’analyse d’impact n’est pas habilité à©sus-pendre unrapport d’analyse d’impact(etla propositionlégisla-tivecorrespondante). Aulieu decela,lesecrétaire général peut intervenirsurl’unoul’autredecesdocumentsaustadedela consultationinterservices.
Cependant, aucuneintervention visant spécialementle rapport final d’analyse d’impact n’a été constatée au cours dela période auditée.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
FOND ET FORME DES RAPPORTS D’ANALYSE D’IMPACT DE LA COMMISSION
Lesrésultats du processus d’analyse d’impactsontrésumés dans des rapports, censésfournir desinformations qui permettent aux législateurs de déterminerla manièrela plusappropriée deré-pondre au problème mis en évidence.
Dèslors,les rapports d’analyse d’impact dela Commission devraientfournir une évaluation complète etcomparative des différentes options politiques possibles. L’audit a©consisté à©examiner:
— silesrapports d’analyse d’impact donnaient une description delaquestionà©traiterets’ilsexpliquaientcommentune intervention donnée produiraitles avantages escomptés;
— silesinformationscontenuesdanslesrapportsd’analyse d’impact étaient présentées de manière conviviale etsi elles permettaient de comparerles différentes options analysées;
— silesanalyses d’impact présentaient desinformations utiles pourles décideurs(par exemple desinformations surles problèmes potentiels de mise en œuvre et d’application, ainsi que surla charge administrative potentielle).
La Cour reconnaît, dans ce contexte, que toute analyse des impacts potentielsà©venirest nécessairementincertaine,incomplèteet simplifiée.
NÉCESSITÉ D’AMÉLIORER ENCORE LA PRÉSENTATION DE LA MANIÈRE DONT L’INTERVENTION PROPOSÉE EST SUSCEPTIBLE DE PRODUIRE AU MIEUX LES EFFETS ESCOMPTÉS
Lesanalysesd’impactdoiventfournirunedescriptiondel’en-jeu, préciserles objectifs stratégiques pertinents et présenter un éventaild’optionsappropriéespourtraiterleproblème misen évidence.Elles doiventen outreillustrerla manière dontlesef-fetsetrésultatsescomptés peuventêtre obtenusau moyen des mécanismes de mise en œuvre proposés.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Depuis 2003, les lignes directrices de la Commission prévoient queles analyses d’impact doivent mettre en évidencele problème à©traiteretfixerles objectifs politiques quirépondentà©ce pro-blèmeetà©sescauses.
Touslesrapports d’analyse d’impactexa-minés parla Cour dansle cadre de son analyse comprenaient des sections réservées à©l’identification des problèmes et aux objectifs. S’agissant des cas ayant faitl’objet d’une analyse approfondie, ces sections présentaient un aperçu suffisant du problème etfixaient un ensemble d’objectifsstratégiquesraisonnables.
Ce constat a©été corroboré parles enquêtes auprès des utilisateurs derapportsd’analysed’impactdanslesautresinstitutions,les États membres etles organisationsintéressées.
Ces derniers affirment quecessections desrapports d’analyse d’impactleur per-mettentsouvent de mieuxcomprendrelesraisonsayantconduit la Commissionà©élaborerune proposition.Selonles personnes interrogées, cessections constituentles partiesles pluslues des rapports d’analyse d’impact.
De même, 84©% des répondants à©l’en-quêteauprès des groupes detravail du Conseilétaient d’accord outoutà©fait d’accord pour dire quela description du problème leur permettait de mieux comprendrele raisonnement sous-jacent à©la proposition.
LALOGIQUE D’INTERVENTION N’EST PAS UTILISÉE POURCOMMENTLES AVANTAGESESCOMPTÉSSERONT OBTENUS
Dans aucun des cas analysés par la Cour, l’analyse d’impact ne donnait uneimage précise delalogique d’interventionsous-jacente à©l’initiative.
Par conséquent,les rapports d’analyse d’impact n’exposent pas de manière harmonisée commentles objectifs del’in-tervention proposée peuvent être atteints et ses effets escomptés obtenus avecles mécanismes de mise en œuvre proposés et, dans le cas des programmes de dépenses,le budget estimé60.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LES ANALYSES D’IMPACT ET LEUR PRÉSENTATION PEUVENT ENCORE ÊTRE AMÉLIORÉES
61Commission européenne «Lignes directrices concernant l’analyse d’impact», SEC(2005) 791.
Pour queles analyses d’impact puissent servir à©l’élaboration des politiques,il faut qu’elles soient facilement accessibles et compréhensibles pourlelecteur profane.Elles doiventaiderà©dégager l’option politiqueetles mécanismes de miseen œuvreles plus à©même de résoudrele problème grâce à©une analyse comparative des différentesoptions,cequi peutsouventêtrefacilité parla présentation d’informations de type quantitatif et monétaire.
Les analyses d’impact devraient dèslorsspécifierlescoûtsetavan-tages des propositions,la manière dont celles-ciseront mises en œuvre et qui est concerné.
Selonleslignes directrices dela Commission, tous les impacts doivent être quantifiés et chiffrés lorsque celaest possibleetapproprié,ens’appuyantsur des méthodes rigoureuses et des donnéesfiables61.
IL N’EST PASTOUJOURSFACILE DESAISIRLES PRINCIPAUX MESSAGESET RÉSULTATS DES RAPPORTS D’ANALYSE D’IMPAC
Bienquela présentationdesrapportsd’analysed’impactsuive unestructurecommune définie dansleslignes directricesenla matière,il n’est pas toujoursfacile de saisirleurs principaux messages et résultats.Il ressort del’enquête réalisée dansle cadre de l’audit quecela est dû principalement au volume et aucaractère technique de cesinformations, à©la complexité dulangage utilisé (voir graphique 8) et à©d’autresfaiblesses décrites ci-après.
ENQUÊTE AUPRÈS DES GROUPES DE TRAVAIL DU CONSEIL: PRINCIPAUX OBSTACLES À UNE UTILISATION EFFICACE DES ANALYSES D’IMPACT DE LA COMMISSION
Manque de concision
Utilisation de vocabulaire technique
Note: 93 réponses.Source: Enquête de la Cours des comptes européenne auprès des groupes de travail du Conseil (2009).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
L’ANALYSE DEL’ENSEMBLE DESIMPACTS AUX PSOCIALETENVIRONNEMENTAL RELÈVE DU DÉFI
L’exigence que s’est volontairementimposéela Commission d’évaluer touteslesincidences économiques, sociales et environnementales (les «trois piliers») est ambitieuse. Les comparaisonsinterna-tionales n’ont permis de mettre en évidence aucun autre système fondésur une approche aussi complète(voir annexe I).
L’analyse dela Coura©montré que, dansla pratique,lestravaux d’analyse d’impact dela Commission présentaient une asymétrie entrelestroispiliers,ainsiqu’entrelescoûtsetlesavantages (voir graphique 9).
Cettesituation estrévélatrice dufait queles différents types d’incidence ne sont pas tous aussi pertinents pour n’importe quelleinitiative donnée.
Une majorité desrépondants à©l’enquête réalisée auprès des groupes de travail du Conseil estimait qu’il existait un équilibre approprié entrelesincidences économiques, sociales et environnementales des différentes options politiques(voir graphique 10).
DIFFICILE
L’analysed’impactdevraitprésenterunebasedecomparaison des différentes options.Lesanalyses dela Cour ont montré que c’étaitlecas pourles deuxtiers desrapports d’analyse d’impact examinés.
S’agissant des autres rapports, comparerles différentes options s’est avéré difficile en raison du défaut d’analyse quantificative, d’un recoursinsuffisant aux méthodes permettant de comparer et de présenter des éléments probants qualitatifs et d’une asymétrie dela profondeur d’analyse des différentes options.
En premierlieu,il arrive souvent quelesincidences ne soient pas quantifiées et chiffrées, alors que celafaciliteraitla comparaison des options(voir graphique 11).
C’estégalementce quiressort des réponses à©l’enquête: environla moitié(48©%) des répondants n’étaient«pas d’accord» ou«pas dutout d’accord» pour dire que lescoûtsetavantagesdesincidencesdesdifférentesoptions politiquesavaientétésuffisammentquantifiésetchiffrés(voir graphique 12).
Certains pays membres del’OCDEimposent des exigences plusstrictes en matière de quantification descoûts et des avantages(voir annexe I), même si celle-ci n’est pastoujours effectuée(par exemple au Royaume-Uni62).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LESIMPACTS ÉVALUÉS ¨ ÉCONOMIQUES, ENVIRONNEMENTAUX OU SOCIAUX¬DG SÉLECTIONNÉES; PÉRIODE 2003¯2008°?
Économiques
Sociaux
ENQUÊTE AUPRÈS DES GROUPES DE TRAVAIL DU CONSEIL: DANS LES RAPPORTS D’ANALYSE D’IMPACT DE LA COMMISSION, IL EXISTE UN ÉQUILIBRE APPROPRIÉ ENTRE LESIMPACTS ÉCONOMIQUES, ENVIRONNEMENTAUX ET SOCIAUX
Note: 74 réponses.Source: Enquête de la Cours des comptes européenne auprès des groupes de travail du Conseil (2009).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
QUELSIMPACTS ONT ÉTÉ QUANTIFIÉS OU CHIFFRÉS ¬DG SÉLECTIONNÉES; PÉRIODE 2003¯2008°?
Économiques
Sociaux
ENQUÊTE AUPRÈS DES GROUPES DE TRAVAIL DU CONSEIL: DANS LES RAPPORTS D’ANALYSE D’IMPACT DE LA COMMISSION, LES COÛTS ET LES AVANTAGES SONT QUANTIFIÉS ET CHIFFRÉS DE MANIÈRE APPROPRIÉE
Note: 71 réponses.Source: Enquête de la Cours des comptes européenne auprès des groupes de travail du Conseil (2009).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
63Annexes aux «Lignes directrices concernant l’analyse d’impact»,
Lorsquela quantification etle chiffrage sont difficiles, une analyse rigoureuse des aspects qualitatifs peut faciliter la comparaison des différentes options.Il est procédé à©une comparaison qualitative des options dansle cadre detoutesles analyses d’impact.
Toutefois, en ce qui concerneles méthodes utilisées,l’analyse dela Cour montre que44©% desrapports d’analyse d’impactcomportaient une «analyse multicritères», 12©% une «analyse de sensibilité», et 11©% une«analyse desrisques».
Cestrois méthodessont présentées dansleslignes directricesconcernantl’analyse d’impact en tant que méthodes de comparaison desincidences63.
Enfin,uneprofondeurd’analysehomogènepermetdefaciliter lacomparaison entreles options.
Or,l’analyse dela Coura©mon-tré que, dansenvironla moitié descasexaminés,la profondeur d’analyse des différentes options n’était pas équilibrée et qu’une quantité d’informations sensiblement plus élevée était présentée pour un sous-groupe d’options, et souvent uniquement pour celle finalementretenue parla Commission poursa proposition.
La plupart des obstacles à©laréalisation d’analyses d’impact peuvent s’expliquer parl’indisponibilité des données.
Selonles agents dela Commissioninterrogés,la collecte en temps utile de données normalisées et comparables pose particulièrement problème.
Les différences en matière de disponibilité et de fiabilité des données entre les États membresaggraventce problème,commele mon-trentles exemples ci-après(voir encadré 8).
EXEMPLE DE PROBLÈMES AFFECTANT LA QUALITÉ ET LA DISPONIBILITÉ DES DONNÉES
Dans le cas de l’analyse d’impact relative à©l’égalité des chances, le rapport reconnaît un manque de données fiables sur la discrimination et souligne le fait que la collecte de données sur certains motifs de discrimination n’est pas effectuée systématiquement par les États membres64
Afin d’atténuer ces problèmes, la Commission a©étoffé les données existantes par des sondages d’opinion concernant la perception et l’expérience des personnes en matière de discrimination.
64Commission européenne, «Analyse d’impact de la proposition de directive du Conseil relative à©la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de religion ou de convictions, de handicap, d’âge ou d’orientation sexuelle»,
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
66Conseil, secrétariat général, conclusions du Conseil
«compétitivité» sur le programme «Mieux légiférer», 9663/09 COMPET 264 du 13 mai 2009, point 18.
Au cours dela période auditée,les études extérieures ont de plus en plussouvent été utilisées pourlacollecte de données,ce qui est d’ailleurs encouragé parla Commission danslarévision 2009 de seslignes directrices65.
Par ailleurs,l’audit a©permis de constater queles ressourcesinternes dela Commission, commele Centre commun de recherche (CCR) ou Eurostat (service statistique de la Commission), ne sont pas misesà©profitpourévaluerladis-ponibilité d’informations spécifiques aux États membres pouvant servir aux analyses d’impact, ni pour obtenir cesinformations (par exemple en collaboration aveclesinstituts destatistiques natio-naux).Leréseau d’organismestels quele Comité desrégions,le Comitééconomiqueetsocial oule groupe de haut niveau pour l’améliorationdelaréglementation,n’estpasutilisénonplus à©cettefin.
Danssesrécentesconclusionsconcernantl’améliorationdela législation, le Conseil «compétitivité» a © invité la Commission à©coopérer avecles États membres auxtout premiers stades dela collecte de données pourl’élaboration des analyses d’impact, de manière à©tenir compte des particularités nationales dansla suite desestravaux préparatoires66.
LESINFORMATIONS CONCERNANT LES MODALITÉS DE MISE EN ŒUVRE, LES COÛTS D’APPLICATION ET LA CHARGE ADMINISTRATIVE PEUVENT ENCORE ÊTRE AMÉLIORÉES
L’efficacité etle coût d’uneintervention dépendent dela manière dontcelle-ciest miseen œuvreetappliquée parla Commission et,finalement, par les États membres.Le manque d’information concernantles difficultés de mise en œuvre delalégislation exis-tanteest problématique puisquelaconnaissance deces phénomènes permet d’en éviterla reproduction après une révision.
C’est pourquoiles modalités de mise en œuvre doivent êtreanalysées dansle cadre des analyses d’impact etlesinformations concernant latranspositionetla miseen œuvre des dispositionsréglemen-taires existantes doivent être recueillies.
Cesinformations peuvent notammentêtre obtenues parl’évaluationa©posteriori des politiques et des programmes existants.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LES ASPECTS DELA MISEEN ŒUVRE NESONT PASTOUJOURS SUFFISAMMENTEXAMINÉS DANSLE CADRE DES ANALYSES D’IMPAC
Bien quelesanalyses d’impact dela Commissiontraitentlesas-pects dela mise en œuvre,l’audita©permis deconstater qu’elles ne mettent pas, danstouslescas,suffisammentl’accentsurles modalités dela mise en œuvre.L’analyse dela Cour montre qu’il étaitfaitau moins unefoisréférenceau plan de miseen œuvre dans pas plus d’environla moitié desrapports examinés. La Cour a©relevéplusieurscasdanslesquelsdesaspectsimportantsde la miseen œuvre n’avaient pasétésuffisammentanalysés dans lerapport d’analyse d’impact.
Unefoisla propositionlégislative transmise au Parlement européen et au Conseil, une analyse plus approfondie decesaspectsfaitl’objet d’unesynthèse dans des plans de mise en œuvrespécifiques.
En outre,la Commissionre-court à©destableaux decorrespondance poursurveillerles actes juridiques au moyen desquels des dispositions spécifiques del’UE ont ététransposées danslalégislation nationale.
Des enquêtes menéesauprès des utilisateurs decesrapports en dehors de la Commission (à savoir des membres du Parlement européen, desreprésentants des États membres et des agents du Conseil et du Parlement européen) ont montréquelaconnais-sance desimplications dela transposition et dela mise en œuvre étaittrèsimportantelors du processus décisionnellégislatif.
Ce constat est également corroboré par les travaux des institutions de contrôle nationales dansles États membres67.
L’exemple présenté dansl’encadré 9 montreles conséquences possibles d’une analyse insuffisantedes modalitésde miseen œuvrelorsduprocessus décisionnellégislatif.
ÉVALUATION DES ASPECTS RELATIFS À LA MISE EN ŒUVRE: ANALYSES D’IMPACT SUR LES £DROITS DES CONSOMMATEURS¤
L’analyse d’impact relative aux «droits des consommateurs»68 ne comportait pas d’examen rigoureux de l’effet européen d’harmonisation dansles différents États membres qui résulterait dela directive proposée69.
Cette remarque a©aussi été formulée par le «groupe de travail sur la protection des consommateurs» composé de Membres du Parlement européen également membres dela «Commission du marchéintérieur»70
En conséquence,la proposition initiale de la Commission devrait être considérablement remaniée au cours de la procédure législative afin de mieux prendre en compte la situation particulière des États membres.
Commission européenne, analyse d’impact relative aux «droits des consommateurs», SEC(2008) 2544.
Commission européenne, proposition de directive relative aux droits des consommateurs, COM(2008) 614.
70La présentation de l’analyse d’impact de la Commission et la discussion qui s’en est suivie dans le cadre de la réunion du «groupe de travail sur la protection des consommateurs» du 4 février 2009 a©été examinée dans le cadre de la procédure de collecte d’informations probantes.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Les agents dela Commissionresponsables des analyses d’impact ontfait part de difficultés à©évaluer ces aspectsspécifiques pour une Unioneuropéenne danslaquellelalégislationest nonseu-lementincorporée dans 27systèmesjuridiques, maiségalement miseen œuvreetappliquéeparunnombreencoreplusélevé d’organismes nationaux etrégionaux.Ils ont égalementsouligné l’absence d’analyses d’impact nationales des initiatives de l’UE, qui pourraient constituer une précieuse source d’informations surles spécificités descontextes nationauxsusceptibles d’entraver une mise en œuvre efficace et d’estimationsfiables descoûts potentiels del’application d’une propositionlégislative(voir point 41).
EXISTANTS NESONT PAS RÉALISÉESSYSTÉMATIQUEMENT DANSTOUSLES DOMAINESLÉGISLATIFS
73Bruegel, Priorités économiques de l’Europe 2010-2015 — Mémos adressés à la nouvelle Commission, édité par André Sapir, 2009, p. 17.
Touteintervention publique(et sonincidence réelle) devraitfaire l’objet d’unsuivi permanent et d’une évaluation a©posteriori afin d’améliorerl’élaboration desinterventions à©venir.
Pour permettre un apprentissage et un retour d’informations utiles à©l’élaboration d’initiativesfutures,les évaluations ex post devraient comporter une collecte d’informations pertinentes surle respect delalégis-lation etsurl’efficacité desrèglements parrapport auxrésultats escomptésinitialement définis dansl’analyse d’impact71.
L’appréciation del’efficacitéaveclaquellelalégislation del’UE a©ététransposée et mise en œuvre est un élément essentiel dont la Commission doittenircomptelorsqu’elle présente des propositions derévision delalégislation.
L’audit a©montré qu’aucours dela période auditée,les thèmes centraux des analyses ex post de la Commission différaientsensiblement deceux desesanalyses d’impact.
Une analyse del’exposé dela Commission concernantles évaluations qu’elle a©effectuées en 200772 montre que 24©% seulement des évaluations ex post portaient sur des questionsliées à©la révision delalégislation(sectorielle ou horizontale) existante.
Ce fait a©également étérelevé par une étuderécente73.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
74Commission européenne, «Pour une Europe des résultats — Application du droit communautaire», COM(2007) 502 ¦nal, p. 6.
75Respectivement SEC(2004) 924 et SEC(2005) 430.
L’élaboration d’unelégislationfacile à©appliquer estla manièrela plus efficace d’éviter quelescoûtsliés à©son application deviennent excessifs74.La Commission quantifielescoûtsliésà©l’appl-ication danslesrapports d’analyse d’impactlorsqu’ilssontjugés pertinents et significatifs.
La Cour a © noté qu’en pratique, si de nombreuxrapports d’analyse d’impactfontréférenceauxcoûts liésà©l’application,lesestimationsquantitativesdecescoûts n’étaientanalyséesrigoureusement que dans quelquescas.
Pour les programmes de dépenses del’UE, ces coûts sont supportés soit parla Commission elle-même(danslecas dela gestion directe), soit parles États membres(dansle cas dela gestion partagée ou décentralisée).L’examenapprofondi desanalyses d’impactrela-tives à©deux grands programmes de dépenses del’UE[àsavoirla politique de cohésion et le septième programme-cadre de RDT
] a©montré que, dans ces cas,les coûtsliés à©l’application n’avaient pas été quantifiés en détail.
PROGRAMME D’ACTION POURLA RÉDUCTION DELA CHARGE ADMINISTRATIVE RÉSULTANT DELALÉGISLATIONEXISTANTE
En mars2007,danslecadredel’initiative«Mieuxlégiférer»,la Commissionetleschefs d’État ou de gouvernement detousles États membres ont décidé de réduire de 25©%la charge administrative résultant delalégislation communautaire existante d’ici 2012.
La Commission a©ensuite commencé à©mesurer systématiquement les coûts d’information pourles entreprisesrésultant delalégis-lation européenne76(voir encadré 10). Enaoût 2007, un«groupe de haut niveau de parties prenantesindépendantes surles charges administratives»a©étéinstituéafin deconseillerla Commission à©cet égard.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
77Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2005) 791, annexe 20.
Danslecadred’uneanalysed’impactportantsurdenouvelles dispositionslégislatives,leslignes directrices dela Commission exigentl’utilisation dela méthode des coûts standard(MCS) pour quantifierla charge administrativelorsqu’elle risque d’êtreimpor-tante77.
La MCS est une méthode relativement simple et normalisée appliquée dans de nombreux pays (voir annexe I); elle s’avère moins complexe quel’évaluation detouteslesincidences écono-miques,sociales et environnementales.
Surles39rapports d’analyse d’impact produits en 2008 et examinés par la Cour, la Commission a © envisagé l’évaluation de la charge administrative dans 35 cas. Dans 14 de ces 35 cas,la charge administrativea©égalementété quantifiée.
Toutefois,la MCS n’a été utilisée que dans quatre de ces cas.
PROGRAMME D’ACTION DE LA COMMISSION VISANT À RÉDUIRELES FORMALITÉS ADMINISTRATIVES
En octobre 2009,la Commission a©achevéson opération de chiffrage des charges administratives sup- portées parles entreprises pour satisfaire aux exigenceslégales del’UE etfournir aux autorités publiques ainsi qu’au secteur privé desinformations surleurs produits et activités79
La Commission a©identifié un total de 486 obligations d’information européennes et plus de 10 000 obligations nationales quitransposent ou mettent en œuvre ces obligations européennes (dont plus de 700 vont au-delà des exigences légales).
Se fondant sur cette analyse, et en plus des mesures qui relèvent de sa propre responsabilité, la Commission a©lancé un certain nombre de proposi-tionslégislatives pour éliminer ou réduireles charges administratives: depuis,le Parlement européen etle Conseil ont adopté 33 actes (avec une réduction estimée de 5,7 milliards d’euros) proposés par la Commission.
18 autres mesures qui permettraient uneréduction supplémentaire estimée à©30,7 milliards d’euros sont encore pendantes.
78Commission européenne: «Communication de la Commission au Conseil et au Parlement européen — Programme d’action pour la réduction des charges administratives dans l’UE — Plans sectoriels d’allégement et actions pour 2009», COM(2009) 544 ¦nal du 22 octobre 2009.
79Les coûts d’information comprennent l’étiquetage, l’établissement de rapports, l’enregistrement, la surveillance et l’évaluation nécessaires aux ¦ns d’information.
Dans certains cas, l’information doit être transmise aux autorités publiques ou à©des entités privées.
Dans d’autres cas, elle doit seulement être disponible en cas d’inspection ou fournie sur demande.
80L’agriculture et les subventions agricoles, les comptes annuels et le droit des sociétés, la politique de cohésion, l’environnement, les services ¦nanciers, la pêche, la sécurité alimentaire, la législation pharmaceutique, les procédures de passation de marchés, les statistiques, la ¦scalité et l’union douanière, les transports, l’environnement de travail et les relations professionnelles.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
CONCLUSIONS ET RECOMMANDATIONS
UTILISATION DES ANALYSES D’IMPACT DANSLE CADREDE PROCESSUS DÉCISIONNELS ÀLA COMMISSION, AU PARLEMENTEUROPÉENET AU CONSEIL
Depuis 2002,la Commission a©mis en place unsystème d’analyse d’impact complet qui, sil’on se réfère aux différents éléments analysés parla Cour, peut être considéré comme une bonne pratique à © l’échelle de l’UE.
La Cour a © également constaté une certaine amélioration des analyses d’impact dela Commission au cours de la période auditée.
Elles ont permis derenforcerla capacité dela Commissiondeformulerdespropositions,notammentcesder-nières années.
L’audit dela Cour a©permis de relever des éléments attestant quel’analyse d’impactfait désormais partieintégrante del’élaboration de politiques et queles rapports correspondants sont mis à©profit parles décideurs ausein dela Commission.
Laqualitédelalégislationrelèvedelaresponsabilitédel’en-semble des troisinstitutions del’UEimpliquées dansle processus législatif.
Les analyses d’impact dela Commission sont systémati-quementtransmisesau Parlement européen etau Conseil, etles utilisateurs des deuxinstitutionslesjugent utiles pourl’examen desespropositionslégislatives.Lesanalysesd’impactnesont toutefois pas misesà©jourlorsque des modificationssont proposées danslecadre dela procédurelégislative.
Unefoisla propo-sitioninitiale dela Commission modifiée, nicette dernière nile Parlement oule Conseil n’analysentsystématiquementl’impact des modifications.
L’incidence estimative del’actelégislatiffinal n’est dèslors pas connue si des modificationsimportantes ont été apportées.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
PROCÉDURES APPLIQUÉESPOURL’ÉLABORATION DES
Latransparenceestsourcedecrédibilitéetl’approchedela Commissionen matièred’analysed’impactestd’autantplus convaincantequ’elleassurecettetransparence.Lapublication duprogrammelégislatifetdetravail,desfeuillesderoute,de l’intégralité durapportfinal d’analyse d’impactet, depuis 2007, des avis du comité d’analyse d’impact, en sont autant d’exemples.
Toutefois, s’agissant des procédures appliquées parla Commission pour sélectionnerlesinitiatives devantfairel’objet d’une analyse d’impact, pour consulterles partiesintéressées et pour contrôler la qualité des rapports d’analyse d’impact,le présent rapportfait état desinsuffisancessuivantes:
— la Commission n’a pas indiqué à © l’avance quelles étaient touteslesinitiativessusceptibles defairel’objet d’uneana-lyse d’impact et, s’agissant des analyses d’impact relatives aux propositionslégislatives ne figurant pas dans son programme législatifet detravail,lesraisonsjustifiantlasélection des initiatives à©analyser n’ont pas étérendues publiques;
— lesconsultationsavecles parties prenantes n’ont pas porté surles projets derapport.
Par conséquent,les avantages potentiels dela soumission à©l’examen public avant parachèvement dela proposition(àsavoirl’adhésion plus grandeà©la propositionlégislativedufaitquetouteslesopinionsdes différentes partiesconcernées ont étérecueilliesà©unstade précoce) nesesont pas complètement concrétisés;
— ilapparaîtquelecomitéd’analysed’impactcontribueà©la qualité des analyses. Cependant, dans certains cas,le contrôle dela qualité a©eulieu à©unstadetrop avancé du processus.
La Commission devrait renforcer le processus d’analyse d’impact:
-en fournissant un aperçu de touteslesinitiatives en matière de législation (révisions de la législation en place comprises) qu’elle entend soumettre à©une analyse d’impact.
Toute absence d’analyse d’impact devrait être dûmentjustifiée;
-en publiant, pourinformation et commentaires,les docu-mentsintermédiaires(tels quelesfeuilles de routes etles versions provisoires desrapports);
-enveillantà©cequelecontrôledelaqualitéducomité d’analyse d’impact destravauxenla matièreaitlieuen temps opportun.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ETFORME DES
La Commission a © adopté une approche ambitieuse en matière d’analysed’impact,consistantà©analysertouteslesincidences économiques, sociales et environnementales en une seule évaluation.
Lesrapports d’analyse d’impactsontcensés décrirel’enjeu, analyserlerapportcoûts/avantages detouteslesoptions politiques possibles,etévaluerles problèmes de miseen œuvreet d’application ainsi quela charge administrative pouvantrésulter del’actelégislatif proposé.Ellea©égalementfixé uncadre pour assurerle suivi et procéder à©des évaluations à©l’avenir.
Cette analyse exhaustivesoutientla comparaison avecles autressystèmes d’analyse d’impact.
Dansl’ensemble,lesrapports d’analyse d’impactsesontavérés conformesaux exigences prévues parleslignes directrices dela Commission.
Cependant,l’audita©permis de mettreenévidence un certain nombre defaiblesses deforme et defond:
— il n’est pastoujoursfacile desaisirles principaux messages etrésultats desrapports d’analyse d’impact, notammentla manièredontilestprévuqu’uneinterventionatteigneses objectifs.Ilest parfois difficile decomparerl’incidence des différentes options politiques présentées;
— les difficultés à©quantifier et à©chiffrerlesincidences peuvent s’expliquer parl’indisponibilité des données.Ils’agitlà d’un domaine dans lequel la Commission ne met encore pleinement à©profit ni ses propres capacités ni celles des États membres;
— les modalitésde miseen œuvrenesontpastoujourssuf-fisammentexaminéesdanslecadredesanalysesd’impact. Souvent,les évaluations ex post qui seraient susceptibles de fournir desinformations pertinentes surles politiques et pro-grammesexistants pouvantêtre utilisées danslecadre des analyses d’impact nesont pas disponibles pourles mesures législatives;
— les coûtsliés à©l’application etla charge administrative potentiels résultant des dispositionslégislatives del’UE ne sont pas toujours suffisamment quantifiés.
La MCS n’est querarement utilisée pour quantifierla charge administrative potentielle.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
La Commission devraitaméliorerla présentation desrap-ports d’analyse d’impact etleur contenu:
«Réformer le budget, changer l’Europe» et l’avis n° 1/2010 de la Cour relatif aux «risques et dé¦s inhérents à©l’amélioration de la gestion ¦nancière.
-en préparantces derniers defaçonà©faciliterlacompa-raison desincidencesestimées des différentessolutions grâce à©une meilleure quantification et à©un meilleur chiffrage des incidences, ainsi qu’à une meilleure présentation del’analyse qualitative;
-enélaborant unestratégie pouraméliorerla qualité des données disponibles pourles analyses d’impact, eu égard auxsituationsspécifiques des différents États membres;
-eninsistant davantage surles modalités de mise en œuvre etenrecourant plussouventauxévaluationsex post de la mise en œuvre des dispositionslégislatives del’UE en tant que contribution au processus d’analyse d’impact;
-en analysantles coûtsliés à©l’application deses propos-itionslégislatives defaçon plus approfondie et,lorsquela charge administrative est quantifiée, enrecourantsysté-matiquement à©la «méthode des coûtsstandard».
ANALYSE D’IMPACT DANSLESINSTITUTIONSPOURLA PRISE DE DÉCISION
La Cour estime que la Commission devrait prendre dûment en considérationlesprincipesdeclartédesobjectifs,desimplifi-cation,deréalisme,detransparenceetd’obligationderendre comptelorsdelaconceptiondenouvellesinterventionsoude larévision d’anciennes81.
Dansl’ensemble,l’audita©montré que l’analyse d’impacta©soutenu de manièreefficacela prise de décisions ausein desinstitutions del’UE, notamment ces dernières années.
Le Parlement européen,le Conseil etla Commission sont invités à©prendreles constatations etles recommandations énoncées dansle présentrapport enconsidérationlors delarévision leursaccordsinterinstitutionnelssurl’amélioration delarégle-mentationetsur uneapprochecommune del’analyse d’impact.
Ceseraégalementl’occasion detenircompte des modifications résultant du Traité de Lisbonne entré envigueurle 1er décembre 2009,telles que cellestouchant au droit d’initiative général pour un groupe d’États membres ou aurôle des parlements nationaux dansla prise de décision à©l’échelle del’UE.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Le présent rapport a©été adopté parla Cour des comptes à©Luxem-bourg ensaréunion du 19 mai 2010.
Parla Cour des comptes
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ANNEXE I
COMPARAISON ENTRE DES ÉLÉMENTS PARTICULIERS DU SYSTÈME D’ANALYSE D’IMPACT DE LA COMMISSION ET D’AUTRES SYSTÈMES
Allemagne (niveaufédéral) fédéral)
Étendue du système d’analyse d’impact Propositions législatives*
Toujours
Toujours
Pour les règlements importants
Modalités d’application*
Toujours
Dans certains cas
Pour les règlements importants
Autres initiatives non réglementaires
Seuil clair permettant d’appliquer l’analyse d’impact aux nouvelles propositions réglementaires*
Approche intégrée des impacts économiques, sociaux et environnementaux
Dans certains cas
Toujours
Pour les règlements importants
Dans certains cas
Dans certains cas
Pour les règlements importants
Utilisation de la méthode des coûts standard (MCS) pour calculer les charges administratives*
Organisme de contrôle de la qualité Extérieur àl’administration
Oui (uniquement charges administratives)
Non Dans certains cas
Documents intermédiaires relatifs aux analyses d’impact
Toujours Non
Toujours Oui
Comparaisons ex post des impacts réels et des impacts prévus des réglementations*
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ANNEXE I
COMPARAISON ENTRE DES ÉLÉMENTS PARTICULIERS DU SYSTÈME D’ANALYSE D’IMPACT DE LA COMMISSION ET D’AUTRES SYSTÈMES
Pays-Bas
Royaume-Uni
États-Unis (niveaufédéral) fédéral)
Étendue du système d’analyse d’impact Propositions législatives*
Toujours
Pour les règlements importants
Modalités d’application*
Toujours
Pour les règlements importants
Pour les règlements importants
Autres initiatives non réglementaires
Seuil clair permettant d’appliquer l’analyse d’impact aux nouvelles propositions réglementaires*
Approche intégrée des impacts économiques, sociaux et environnementaux
Toujours
Toujours
Pour les règlements importants
Toujours
Toujours
Pour les règlements importants
Utilisation de la méthode des coûts standard (MCS) pour calculer les charges administratives*
Organisme de contrôle de la qualité Extérieur àl’administration
Oui (uniquement charges administratives)
Oui (uniquement charges administratives)
Oui Oui
Publication des travaux relatifs aux analyses d’impact
Documents intermédiaires relatifs aux analyses d’impact
Toujours Oui
Toujours Oui
Dans certains cas Non
Comparaisons ex post des impacts réels et des impacts prévus des réglementations*
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ANNEXE II
APPROCHE DE L’AUDIT ET MÉTHODES DE COLLECTE DESINFORMATIONS PROBANTES
DÉFINITION DU SUJET ET PLANIFICATION DES TRAVAUX SUR LE TERRAIN
En novembre 2007, la Cour des comptes européenne a©indiqué, dans le cadre de son programme detravailannuelpour2008,queleprogramme«Mieuxlégiférer»etlesanalysesd’impact étaient des sujets d’audit pertinents1
APERÇU DES DIFFÉRENTES MÉTHODES DE COLLECTE DESINFORMATIONS PROBANTES UTILISÉES PENDANT L’AUDIT
Dans un premiertemps,l’équipe d’audita©examinéles décisions politiques pertinentes,les orientationsapplicables dans d’autresinstitutionseuropéennes(Commission, PE, Conseil), à©l’OCDE, dans les États membreset dans des pays extérieurs à © l’UE ( États-Unis Au , st ral ie ) , les précédentes évaluations dusystème d’analyse d’impact dela Commission2, des études et des publications universitaires dansles domainesrelatifs à©l’initiative«Mieuxlégiférer», des
En outre,lestravaux d’audit ont comportéles cinq modules d’activitésuivants:
— unecomparaison entrelesystème d’analyse d’impact dela Commission et dessystèmes employés ailleurs(Module 1);
— uneanalyse quantitative dela mesure danslaquellelesinitiatives dela Commissionin-tervenues pendantla période auditée ontfaitl’objet d’analyses d’impact et dela manière dont ces analyses ont été utilisées parle Parlement européen etle Conseil au cours dela procédurelégislative(Module 2);
— une analyse sous forme de grille d’évaluation d’un échantillon de rapports d’analyse d’impact permettant de vérifier quela Commission a©bien mené ses évaluations conformément à©ses propres procéduresinternes et orientations méthodologiques,ainsi qu’un examen approfondi portantsur un échantillon derapports d’analyse d’impact(Module 3);
— des enquêtes auprès de personnesimpliquées dansla réalisation,la révision etl’utilisation des analyses d’impact dela Commission, aussi bieninternes qu’externes à©cette dernière (Module 4);
— des sondages auprès de membres de groupes de travail du Conseil et auprès de directeurs et d’experts del’initiative «Mieuxlégiférer»(Module 5).
Desinformations plus détailléesconcernantlecontenu descinq modules detravailfigurent ci-après.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ANNEXE II
Certains aspects spécifiques du système d’analyse d’impact dela Commission ont été comparés à©d’autres approches en vigueur surla base de documents accessibles à©tous(commela docu- mentation del’OCDE5, des publications universitaires ou des études comparatives effectuées parles organismesresponsables del’initiative«Mieuxlégiférer» dansles États membres6 ou cofinancées parla Commission européenne7).
Deséléments decorroboration ont puêtrecollectés grâceà©desvisitessur place aux États-Unis et dans sept États membres del’UE(Belgique, Allemagne,France,Pays-Bas,Portugal, Suède et Royaume-Uni).
D’ÉVALUATION ET EXAMEN
L’analysesousforme de grille d’évaluationa©étéeffectuée pourtouslesrapports d’analyse d’impact produits parcinq directions générales.Énergie ettransports8(DG TREN); Politique régionale(DG REGIO);Emploi,affairessociales et égalité deschances(DGEMPL); Recherche (DG RTD); Société del’information et médias(DGINFSO).
Cela correspond à©115(sur untotal de 404)rapports d’analyse d’impact publiés entre 2003 et 2008.La grille d’évaluation a©été établie surla base deslignes directrices dela Commission concer-nantl’analyse d’impact, en tenant compte des exigences applicables à©la date dela publication durapport d’analyse d’impact9.Leslistes decontrôle utilisées parle NAO du Royaume-Uni dans une opérationanalogueconcernantlesystème d’analyse d’impact britannique10ainsi quecellesutiliséeslorsd’uneprécédenteévaluationdusystèmed’analysed’impactdela
Commission11 ont été prises enconsidération pourl’élaboration decette grille d’évaluation.
Des questionssupplémentaires, concernant par exemple certains aspectsliés au contrôle de la qualité du comité d’analyse d’impact, ont été ajoutées.
De plus, un examenapprofondia©été effectué pour observerlecycle deviecomplet, depuis la propositionlégislativejusqu’ausuivietà©l’évaluation des politiqueset des programmes.
L’échantilloncomprenait nonseulement descasrécents(notamment pour évaluerlerôle du comité d’analyse d’impact), mais également des rapports datant d’il y a©deux ans ou plus.
Cet échantillon comprenait des rapports concernant des propositions avec ou sansincidence budgétaire, ainsi que des analyses d’impact relatives à©des propositions delégislation directement applicable(décisions etrèglements) ou à©d’autres nécessitant unetransposition et une mise en œuvre dansles États membres(directives)12.
Quelques cas supplémentaires n’entrant pas dansles compétences des cinq DG del’échantillon ont étéinclus dans cet examen pour disposer d’un élément de corroborationsurlasituation pourl’ensemble dela Commission.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ANNEXE II
LES EXPERTSINTERNATIONAUX DANS LE DOMAINE DE L’INITIATIVE £MIEUX LÉGIFÉRER¤ ONT APPORTÉ LEUR SOUTIEN TOUT AU LONG DE L’AUDIT
GROUPE
Un groupe consultatif d’experts dansles domaines del’initiative «Mieuxlégiférer» et des analyses d’impact a©été mis en place en novembre 2008 et en mars 2009 pourfournir unsoutien tout aulong del’audit13
Le principal apport des experts a©été de contribuer à©la méthodologie et à©l’analyse dela Cour et d’approuverla structure globale de présentation des observations, des conclusions et desrecommandationsformulées dansle présentrapport.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ANNEXE II
Les experts ont tout particulièrement contribué à©la définition de normes d’audit rigoureuses au regard desquellesles observations du présent rapport ont été établies.
, l’OCDE15 etla Commission16 et d’accordsentrecette dernièreetle Parlement européen etle Conseil17, afin de définir un ensemble de conditions (ou de «bonnes pratiques») illustrant ce qui doit être attendu d’unsystème efficace d’analyse d’impact18.
RÉFLEXION
Des représentants dela Commission ont participé en qualité d’observateurs.
De plus amplesinformations surle but des groupes deréflexionsontfournies ci-après.
Les groupes de réflexion permettent de réunir un ensemble d’individus ayant unintérêt commun sous forme d’un entretien collectif ou d’une discussion structurée dansle cadre desquels des questions ouvertes, mais ciblées, sont posées, afin de générer un débat entreles participants.
Ces groupes sont particulièrement bien adaptés sil’on veut obtenir un certain nombre d’avissur un mêmethème.
Lerecours aux groupes deréflexion estrépandu dansle domaine du marketing,ets’étenddeplusenplusà©lapolitiqueetauxsondagesd’opiniondansle but d’obtenir desréponses et de dégager de nouvelles perspectivesà©partir d’un groupe de personnes considérées comme étantreprésentatives d’un groupe de consommateurs ou d’un groupecible.Les participants doivent manifester unintérêt pourlethèmeet, dansl’idéal, devraient provenir d’horizons divers.
Lors d’une session,il est possible quela discussion menée au sein du groupe de réflexionfasse émerger des avis qui, dans un premier temps, seront divers, voire divergents.
L’un des principauxrôles del’animateur est donc de gérerla discussion de manièreà©ce quel’on puissetrouver unterrain d’ententeet quelesavisse mettent à©converger, mêmesil’objectif d’une discussionausein d’un groupe deréflexion n’est pas d’atteindre un véritable consensus.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ANNEXE II
Les animateurs externes ont demandé aux experts d’examinerlestravaux d’audit:les normes appliquées,lesfaitsetconstatsétablis,lesconclusions quien ontététiréesetenfin,siles recommandations pouvaient permettre d’atténuerles difficultés mises enlumière parl’audit.
Leurexamena©sensiblementcontribuéà©la qualité,à©la pertinenceetà©lalégitimité du-résultat global du processus d’audit.
Unrapportrédigé parlesfacilitateurs externesrésumant lestravaux etlesrésultats des discussions a©été présenté à©tousles participants ainsi qu’àla Commission en août 200919.
CdCE, Programme de travail annuel 2008, p. 3; CdCE, Rapport annuel d’activité, p. 35.
Le projet EVIA a©été ¦nancé par la Commission dans le cadre du 6e PC.
Il a©été coordonné par la Freie Universität Berlin et les partenaires de recherche étaient le Centre for European Economic Research (ZEW), l’Institut pour une politique européenne de l’environnement (IPEE), AVANZI, L’Institut de prospective technologique du CCR (CCR-IEPT), le Centre for Regulatory Governance de l’Université d’Exeter et l’Institute for Environmental Studies à©la Vrije Universiteit Amsterdam.
Cette direction générale a été divisée en DG Énergie (DG ENER) et DG Mobilité et transport (DG MOVE) le 17 février 2010.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ANNEXE II
12Règlement du Conseil portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion [SEC(2004) 924]; décision du Parlement européen et du Conseil relative au 7e programme-cadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (2007-2013) [SEC(2005) 430]; directive du Parlement européen et du Conseil relative à la mise en place d’un système communautaire de suivi du tra¦c des navires et d’information et abrogeant la directive 2002/59/CE du Conseil [SEC(2005) 1514]; Règlement concernant l’itinérance sur les réseaux publics de téléphonie mobile [SEC(2006) 925]; décision relative à l’ e Æ or t à fournir par les États membres pour réduire leurs émissions de gaz à e Æ et de serre a¦n de respecter les engagements de la Communauté en matière de réduction de ces émissions jusqu’en 2020 [SEC(2008) 85/3]; proposition de directive du Conseil relative à la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de religion ou de convictions, de handicap, d’âge ou d’orientation sexuelle [SEC(2008) 2180 et SEC(2008) 2181/2].
13Le groupe consultatif était constitué de Erwin de Pue (directeur général du Dienst voor de AdministratieveVereenvoudiging), Gisela Färber (membre du «Normenkontrollrat» allemand et professeur à DHV Speyer), Klaus Jacob (coordinateur du projet EVIA à la FU Berlin), Claudio
Radaelli (université d’Exeter), Alberto Alemanno (référendaire à la Cour de justice européenne et professeur à HEC Paris) et Jeroen Nijland (directeur général du groupe sur la réforme réglementaire).
Groupe de travail Mandelkern sur la qualité de la réglementation, Rapport ¦nal, 13 novembre 2001.
15 OCDE (1997), L’analyse de l’impact de la réglementation — Meilleures pratiques dans les pays de l’OCDE, 2005; APEC-OCDE Integrated Checklist on Regulatory Reform: Final Draft, OCDE, Paris.’,
16Commission européenne, Communication sur l’«Analyse d’impact», COM(2002) 276 ¦nal; Commission européenne, Communication «Vers une culture renforcée de consultation et de dialogue — Principes généraux et normes minimales applicables aux consultations engagées par la Commission avec les parties intéressées», COM(2002) 704 ¦nal; note d’information du président à la Commission, «Amélioration du système de support à la qualité et du contrôle de qualité des analyses d’impact e Æ e c tué es au sein de la Commission», comité d’analyse d’impact, le 14 novembre 2006; Commission européenne, «Lignes directrices concernant l’analyse d’impact» 2005/2006, SEC(2005) 791; Commission européenne, «Lignes directrices concernant l’analyse d’impact» 2009, SEC(2009) 92.
Accord interinstitutionnel «Mieux légiférer» (2003/C 321/01); «Approche interinstitutionnelle commune en matière d’analyse d’impact»,
18Ces «bonnes pratiques» ont tout d’abord été examinées lors de la deuxième réunion du «groupe consultatif d’experts» le 27 mars 2009, puis ont été revues par les participants à la réunion du «groupe de ré×exion» du 8 au 10 juillet 2009.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ÉTÉRÉALISÉEPARLA COUR
AVEC LE
M. Vítor CALDEIRA Président dela Cour des comptes européenne 12,rue Alcide De Gasperi L-1615 Luxembourg
Monsieurle Président,
Parla présente,jevousremercievivementdevotrelettredu5 mars2010quicomportait,en annexe, unecopie des observations préliminairesrelativesausystème d’analyse d’impact dela Commission.Il m’apparaît que ces observations ont été examinées parla Cour des comptes en sa réunion du 11février 2010, en vue d’établir un rapport spécial en vertu del’article 287, paragraphe 4, deuxième alinéa, dutraitésurlefonctionnement del’Union européenne.
Dans votrelettre, vousinvitezle Parlement européen à©formuler des commentaires surles observations préliminaires en question. Conformément aux dispositions del’article 144, paragraphe 1, quatrième alinéa, du règlement financier,la Commission étantla principaleinstitution concernée, le Parlement européen prendra dûmentenconsidérationles observations dela Couraprèsla transmission dela version définitive du rapport spécial accompagné des réponses dela Commission européenne.
Je voudrais saisir cette occasion pour vousinformer destravaux parlementaires en cours en matière d’analyse d’impact.
Les membres dela commission des affaires juridiques viennent d’entamer les discussions visant à©établir un rapportintitulé «Garantir des analyses d’impactindépendantes» (rapporteure: Mme Angelika NIEBLER).En outre,cette mêmecommissionexamineactuellement le projet de rapport «Mieuxlégiférer»(rapporteure: Mme Lidia Joanna GERINGER de OEDENBERG), qui comporte une partiespécialement consacrée aux analyses d’impact.
Le Parlementeuropéen porteeneffet un grandintérêtà©laréflexionsurl’analyse d’impacten tantque moyen d’améliorerlaqualitéetlatransparencedu processuslégislatifdansl’Union européenne.J’attends dèslorsavecintérêt derecevoirlerapportspécial dela Courrelatifau système d’analyse d’impact dela Commission, desorte quele Parlement puisselui donnerles suites appropriées.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
L’UNIONIL EUROPÉENNE
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
L’UNIONIL EUROPÉENNE
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ÉTÉRÉALISÉEPARLA COUR
M. Vítor Manuel da Silva Caldeira Président dela Cour des comptes des Communautés européennes 12,rue Alcide De Gasperi L-1615 Luxembourg
Observations préliminaires (présentées en vertu del’article 287, paragraphe 4, deuxième alinéa, TFUE)«L’analyse d’impact danslesinstitutionseuropéennes:soutient-ellela prise de décision?»
Monsieurle Président,
Parla présente,jesouhaitevousremercier d’avoirtransmisles observations préliminairesrela-tives à©«L’analyse d’impact danslesinstitutions européennes: soutient-ellela prise de décision?».
Ces observations préliminaires,formulées parla Cour des comptes, présentent une analyse détaillée dusystème d’analyse d’impact dela Commission,surlaquelle,vouslecomprendrez,je nesuis pas en mesure d’émettre de commentaire.
Afin de donner suite à©votre demande,je souhaiterais cependant vousfaire part de certaines réflexions du point de vue du Conseil.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Par ailleurs,les ministres ont souligné quele recours aux analyses d’impact parlesinstitutions de l’UE doit êtreamélioré et quela présentation etla qualité desanalyses doivent êtrerenforcées defaçon à©permettre une meilleure prise de décision,fondée sur des données concrètes, et une législation de grande qualité.Le Conseils’estengagéà©tenir pleinementcompte desanalyses d’impact dela Commission,ycompris desavis ducomité d’analyses d’impact,lors del’examen des propositionslégislatives.
Conformément aux procéduresinternes du Conseil et aux orientations «Traitement des analyses d’impact au sein du Conseil», adoptées en 2006, les analyses d’impact de la Commission qui concernentles propositionslégislativesfontl’objet d’une présentation et d’un examenausein de groupes detravail du Conseil.Si des modificationssubstantiellessontapportées,la présidence, tout État membreetla Commission peuvent, danslecadre des négociations, présenter des élémentsissus deleurs propres analyses d’impact, quifontl’objet d’un examen minutieux et complet dela part desinstances préparatoires du Conseil.
J’espère queles commentaires qui précèdent seront utiles à©l’achèvement durapport dela Cour descomptes, dontj’attendsavecintérêtlaversion définitive,carj’estime qu’ilcontribue notablement au débat en courssurl’amélioration du processuslégislatif.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
I.L’analysed’impactestunoutilessen-tielpermettantde«mieuxlégiférer».Au cours des dernières années, la Commission a © cherché à © faire en sorte que l’analyse d’impactsoitfermementancrée dans la culture detravail del’institution et pro-duiselesrésultats escomptés.
Les constatations dela Cour encouragentla Commission à©poursuivre en ce sens et sesrecommanda-tionscontribuerontà©renforcer davantage l’efficacité dusystème d’analyse d’impact.
Deuxièmetiret Peu desystèmes d’analyse d’impact natio-nauxsont aussi ambitieux et ont un champ d’applicationaussivastequelesystème mis en place parla Commission.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
Premiertiret Analysed’unéventaildeplusenpluslarge des différentes politiques possibles:la Commission saluela constatation selonlaquelle lenombred’optionspossiblesprésentées danslesrapports d’analyse d’impact a©aug-menté et estime quel’évolution particulièrement positive dela qualité desanalyses d’impact élaborées en 2007 et 2008résulte del’efficacité ducontrôle dela qualitéet dusupport du comité d’analyse d’impact.
Deuxièmement,il seraitdifficilededévelopperdescritères exantereflétanttoutl’éventail desinitia-tives,législativesetnonlégislatives,qui donnentlieu à©des analyses d’impact.
Tro-isièmement, unsystème deseuils quantita-tifsseraitdifficilementapplicablevuque les données nécessaires ne deviennent sou-ventdisponiblesqu’aucoursdel’analyse elle-même.
41.La Commissionreconnaît quelesanalyses d’impactnationales pourraientcompléter efficacementlesanalysesd’impactdela Commission.Ellespourraientéclairerles débats du Conseil sur les suggestions de modificationsà©apporteraux propositions dela Commission et pourraient également aider les États membres à © résoudre les questionsdetranspositionetde miseen œuvre.
49.La Commissionest d’avis qu’organiser des consultationssurlesprojetsderapport d’analyse d’impact ne constitue pasleseul moyendegarantiruneanalysecomplète, cohérenteetprécise.Àcettefin,lesser-vices dela Commission consultent etinfor-mentlespartiesprenantesaucoursdes différentesétapesdestravauxd’analyse d’impact au moyen defeuilles deroute, de documents etinstruments deconsultation spécifiques(parex.lesrésultatsd’études extérieures) ou delivres blancs ou verts.
50.Au Royaume-Uni et aux États-Unis(pour ces derniers,seulesles mesures d’application sontconcernées),lesprojetsderapport d’analysed’impactsontpubliésparallè-lementà©unprojetdeproposition.Cette pratique est comparable à©celle del’UE, où la Commission fait une proposition (elle n’adopte pas deloi) quiest publiée paral-lèlementaurapport d’analyse d’impactet transmise aux législateurs (le Conseil et le Parlement européen).
Toutcitoyen peut intervenirdanslesdébatsencourscarla proposition ainsi queles analyses d’impact sontrendues publiques.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
53.La Commission a©conscience dufait que des effortssupplémentaires doivent êtrefour-nis parlesservices dela Commission pour garantir une bonne planification etlaisser suffisammentdetempspourleprocessus d’examen du comité d’analyse d’impact.
64.La Commissioninsistesurlefait qu’elle ne s’attend pas à©ce quela profondeur d’analyse destrois piliers soittoujoursidentique dansuneanalysed’impact.Parexemple, s’il n’y a©pas d’incidence environnementale, uneanalyse environnementale nefigurera pasdanslerapportd’analysed’impact.
L’«asymétrie»,à©laquellela Courfaitréfé-rence, est par conséquent normale.
68.Le principe d’analyse proportionnées’ap-plique à©l’ensemble du processus d’analyse
60.Uneanalysed’impactestdéfiniecomme unensembled’étapeslogiquesallantde la définition du problème à©l’identification del’actionla plus appropriée, etleslignes directricesincitentlesservices à©présenter cettelogiquele plus clairement possible en ayantrecours, par exemple, à©des arbores- cences de problèmes, à©destableaux, à©des d’impact.Leslignesdirectricesindiquent cartes et à©d’autrestechniquesillustratives.
clairementqu’iln’estpasnécessaireque toutesles options soient examinées avecle même degré de précision et qu’un proces-susd’examenanalytique(screening)peut êtreappliqué.Laportéedesoptionsréa-listes/possibles(«de haut niveau»)est par exemplerestreinte dans certains cas dufait descompétences del’UE, delalégislation déjàenvigueur,desrésultatsdelajuris-prudenceoudesobligationsjuridiques.
Ces options«de haut niveau» peuvent être supprimées au début destravaux d’analyse d’impactà©conditionquecelaaitlieuen toutetransparence.
Les mesuresqu’ellea©prisessontdécrites dans la réponse de la Commission à © la recommandation 2,tiret 1).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
70.Comptetenudel’ampleurdesanalyses d’impact de la Commission et du fait que lesinformationsrequisessontsouvent spécifiquesetponctuelles,faireappel à©desorganismestelsqu’ EUROSTATpour répondre ponctuellement à©des besoins de données estsouventimpossible.
75.La Commissionconsidère quelesanalyses d’impactnationalesrelativesauxinitia-tives del’UE pourraient constituer à©lafois uneprécieusesourced’informationssur la meilleurefaçonde mettreen œuvrela législationdansdescontextesnationaux spécifiques et d’estimationsfiables du coût potentieldel’applicationd’uneproposi-tionlégislative.
Elle souhaiterait par conséquent que les États membresprocèdent plussystématiquement à©detelles analyses d’impact.
77.Lesystème d’évaluation ex post dela Com-missioncibletraditionnellementlespro-grammesdedépenses,cequidiffèrede l’approcheen matière d’analyse d’impact.
Cettesituation découle dufait qu’il existe uneobligationjuridiqueexigeantdene
œuvrelorsduprocessusd’analysed’im-pact,examinanten particulierce quis’est traduit dansle passé par uneréussite ou un échec ou ce qui doitfairel’objet d’unerévi-sion.
Lestravaux opérationnels concrets de transposition et de mise en œuvre ne peu-ventreposer que surla proposition adoptée et non passurl’analyse d’impact.La Commission a©mis au point desinstruments spécifiques à©cettefin.
Leslignes directrices concernantlesanalysesd’impactnepré-voientpasquecelles-cicomprennentun plan de mise en œuvre.
Commelesrègles del’UE sont en général misesen œuvreetappliquées par les autorités des États membres,lapréci-sion des estimations des coûtsliés à©l’appl-ication dépend de chaque système national. C’estpourquoi,lescoûtsliésà©l’applica-tion ne peuvent pastoujoursêtreévalués de manièreapprofondie dans uneanalyse d’impact dela Commission.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Deuxièmetiret La Commission est d’avis qu’organiser des consultationssurlesprojetsderapport d’analyse d’impact neconstitue pasleseul moyendegarantiruneanalysecomplète, cohérente et précise.
À cettefin,les services de la Commission consultent et informent lespartiesprenantesaucoursdesdiffé-rentes étapes destravaux d’analyse d’impact au moyen defeuilles deroute, de documents etinstruments deconsultationspécifiques (parexemple,lesrésultatsd’étudesexté-rieures) ou delivres blancs ou verts.
La Commission tient à © souligner que ses analyses, mêmelorsqu’ellesnesontpas actualisées par le Conseil et le Parlement européen, couvrent des éléments essentiels del’actejuridiquefinaletconservent par conséquentleur pertinence.
Premier tiret La Commissiona©indiquédanslesfeuilles deroutejointesà©sonprogrammedetra-vail quellesinitiativesferaientl’objet d’une analyse d’impacteta©motivésonchoix de ne pas soumettre certaines propositions du programme detravail à©cetype d’analyse.
Deuxièmement,suiteaux observations que le Parlement européen a © présentées danssacontributionà©larévision de l’approche commune, la Commission publiera, peu detemps aprèsl’adoption du programmedetravail(habituellementau début de chaque année), uneliste complète desfuturesinitiatives pourlesquelles des analysesd’impactontétéprévuesdurant l’année en question.
Cettelisteferal’objet d’une mise à©jourrégulière.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
Recommandation 1 — Troisième tiret La Commission a©conscience dufait que des effortssupplémentaires doivent êtrefour-nis parlesservices dela Commission pour garantir une bonne planification etlaisser suffisammentdetempspourleprocessus d’examen du comité d’analyse d’impact.
Les lignes directrices de 2009 concernantl’ana-lysed’impactontintroduitdenouvelles exigences à©cet égard.
Leslignes directrices précisentégalementqu’undélaisuffisant doitêtreprévupourlecasoùlecomité d’analysed’impactdemandedefournir destravauxsupplémentaires ou de présen-terà©nouveaul’analysed’impactrévisée.
Lacommunicationrelativeaux méthodes detravail dela Commissionen2010-2014 metexplicitementl’accentsurlefaitque la planification des adoptions doit pleine-menttenircompte dela nécessité d’ache-verlaprocédured’analysed’impacten temps voulu, et qu’en principel’évaluation positiveducomitéd’analysed’impactest requise avantlelancement detoute consul-tationinterservices1.
Recommandation 1 — Deuxième tiret La consultation publiqueorganisée parla Commissionsurleprojetdelignesdirec-tricesconcernantl’analysed’impacten 2008a©montréqu’ils’agitd’undomaine qui, pour beaucoup, doit être amélioré.
Par conséquent,lesinstructionsetexigences en matièredeconsultationontétéren-forcées dansleslignes directrices de 2009 concernantl’analyse d’impact.
De même, elles prévoient queles partiesprenantespeuventsoumettredes observationssurlaclartédeladéfinition d’un problème,surlerespectdelasubsi-diarité,surla description des options envi-sageablesainsiquesurleursincidences.
Lecomitéd’analysed’impactcontinuera à©contrôler systématiquementla qualité des rapportssurlesrésultats des consultations aveclespartiesprenantes.L’utilisation proactive desfeuilles deroute disponibles pourtouteinitiativeimportante dela Com-missionetlerenforcementdesexigences concernantlesconsultationscontribuent à©unetransparenceaccrueetà©unepar-ticipation plus active des parties prenantes. Uneconsultation desversions provisoires desrapportsd’analysed’impactestdonc inutile.
Premier tiret La Commission estime qu’il est possible de comparerles différentes options et que l’idéed’unelogiqued’interventionest inhérente au processus d’analyse d’impact. La Commission a © toutefois conscience du faitqu’elledoitcontinuerà©améliorerla présentationdesonraisonnementetles lignes directrices de 2009 encouragentles servicesà©présenterlalogiquedesana-lysesle plusclairement possibleenayant recours, par exemple,à©desarborescences de problèmes, à©destableaux, à©descartes et à©d’autrestechniquesillustratives.
1 C(2010) 1100 — Communication du président — Les méthodes de travail de la Commission en 2010-2014, page 7.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
Deuxième tiret Recommandation 2 — Troisième tiret La Commission convient que les difficul- Les lignes directrices révisées de janvier tés à©quantifier et à©chiffrerlesincidences 2009concernantl’analysed’impact met- tent davantagel’accentsurla nécessité de prendreencompteles questionsrelatives à©la mise en œuvrelors dela préparation de la nouvellelégislation,toutenreconnais-sant quelesanalyses d’impact ne peuvent traitercesquestionsqued’une manière générale.
peuvent s’expliquer parl’indisponibilité des données et qu’il s’agitlà d’un problème qui représente un défi pourtout système d’ana-lysed’impactavancé.Ellerappellequela spécificité desinformationsrequisesetla probablechargeadministrativelimitent les possibilités de créer desstructures plus durables pourla collecte des données.
Recommandation 2 — Premier tiret Les lignes directrices de 2009 relatives à©l’analysed’impactfournissentdesins-tructionsplusprécisesconcernantla manièredecomparerlesdifférentes options, notamment en donnant desindica-tions plus concrètessurles analyses coûts/bénéficeset multicritères.Laquantifica-tion n’esttoutefois pastoujours possible ou proportionnée.
La Commission a © constaté la nécessité de procéderà©desévaluationsexpostpour lalégislationdanssacommunication «Répondre aux besoins stratégiques:renfor-cerl’usage del’évaluation»[SEC(2007) 213 du 21.2.2007].
Depuisjanvier 2009,lesys-tème d’évaluationetlesystème d’analyse d’impact dela Commissionontété placés l’unetl’autresouslaresponsabilité dela direction«Mieuxlégiférer»dusecrétariat général pourfaire en sorte d’exploiter plei-nementlessynergiesstratégiqueset opérationnelles entreles deuxsystèmes.
Dans sesorientationspolitiquesdeseptembre 2009 pourla nouvelle Commission,le président Barrosoa©fait part desonintention demultiplierleseffortsconcernantles évaluationsex post.Le butest devérifier siles propositions dela Commissiontien-nentleurs promesseset de permettreà©la Commissiondelesréviseretdelescorri-gerlàoùellesnedonnentpaslesrésul-
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
La Commission salue la conclusion de la Courselonlaquellel’analysed’impact a©soutenude manièreefficacelaprisede décisionauseindesinstitutionsdel’UE, notamment ces dernières années.
Le Parlement européen et le Conseil ont reconnu,dansl’approchecommuneen matièred’analysed’impact,qu’illeur incombed’analysertoutemodification substantielle qu’ils introduisent. La Commission a © engagé en avril 2008 la révision del’approchecommuneauniveautech-niqueafin de définir des moyensconcrets d’améliorerla mise en œuvre.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Cour des comptes européenne
Rapport spécial n° 3/2010L’analyse d’impact dans les institutions européennes: soutient-elle la prise de décision?
Luxembourg: Oªce des publications de l‘Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONS DE L‘UNION EUROPÉENNE?
Publications gratuites: sur le site de l‘EU Bookshop (http://bookshop.europa.eu);
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l‘Union européenne, recueils de la jurisprudence de la Cour de justice de l‘Union européenne):
• auprès des bureaux de vente de l‘Office des publications de l‘Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
L’ANALYSE D’IMPACT CONSTITUEL’UNE DES PIERRES ANGULAIRES
DES TRAVAUX EFFECTUÉS PAR LA COMMISSION DANS LE CADRE DE
LAPOLITIQUEÙMIEUXLÉGIFÉRERÚ.DANSLEPRÉSENTRAPPORT,
LA©COUR ÉVALUE SI LA COMMISSION A©PROCÉDÉ À©DES ANALYSES
D’IMPACT DANS LE CADRE DE L’ÉLABORATION DE SES PROPOSITIONS,
SILESPROCÉDURESDELACOMMISSIONENLAMATIÈREONT
PERMIS DESOUTENIR, DE MANIÈRE APPROPRIÉE,L’ÉLABORATION
D’ANALYSE D’IMPACT DE LA COMMISSION ÉTAIENT PERTINENTS.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
AUDIT DE LA PROCÉDURE D’APUREMENT DES COMPTES
FR
Rapport spécial n° 7
AUDIT DE LA PROCÉDURE D’APUREMENT DES COMPTES
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
Rapport spécial n° 7
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une che catalographique figure à la n de l’ouvrage. Luxembourg: Oce des publications de l’Union européenne, 2010
' Union européenne, 2010Reproduction autorisée, moyennant mention de la source.
QU’ESTCE QUE L’APUREMENT DES DÉPENSES AGRICOLES?CHANGEMENTS IMPORTANTS SURVENUS AU COURS DES 25 DERNIÈRES ANNÉES
ÉTENDUE ET OBJECTIFS
L’APUREMENT FINANCIER DES COMPTESL’APUREMENT DE CONFORMITÉ DES COMPTESLA PROCÉDURE D’APUREMENT DES COMPTES DANS SON ENSEMBLE
INTRODUCTIONOBSERVATIONSASSURANCE QUANT À LA FIABILITÉ DES COMPTES DES ORGANISMES PAYEURS DES TRAVAUXINSUFFISANTS POUR ÉTAYER L’ASSURANCE QUANT À LA LÉGALITÉ ET À LA RÉGULARITÉ DES OPÉRATIONS SOUSJACENTES
L’APUREMENT DE CONFORMITÉ DES COMPTES
INTRODUCTIONOBSERVATIONSLES DÉPENSES ET LES RISQUES NE SONT PAS CORRECTEMENT COUVERTS PAR LES AUDITS DE CONFORMITÉ DE LA COMMISSIONLES CORRECTIONS DE LA COMMISSION NE SONT PAS FONDÉES SUR UNE ESTIMATION PRÉCISE DU PRÉJUDICE FINANCIER CAUSÉ À LA COMMUNAUTÉLES DÉCISIONS DE CONFORMITÉ SONT ADOPTÉES TROP TARDIVEMENT
PARTIE III LA PROCÉDURE D’APUREMENT DES COMPTES PRISE DANS SON ENSEMBLE
INTRODUCTIONOBSERVATIONS CONFORMITÉ DE LA PROCÉDURE ACTUELLE D’APUREMENT DES COMPTES AU RÈGLEMENT FINANCIERLES CONSÉQUENCES DE LA SITUATION ACTUELLELE RÔLE DE L’APUREMENT DES COMPTES DANS LA PROTECTION DESINTÉRÊTS FINANCIERS DE LA COMMUNAUTÉ
CONCLUSIONS ET RECOMMANDATIONS
CONCLUSIONSL’APUREMENT FINANCIER DES COMPTESL’APUREMENT DE CONFORMITÉ DES COMPTESLA PROCÉDURE D’APUREMENT DES COMPTES PRISE DANS SON ENSEMBLERECOMMANDATIONS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Lesorganismes payeurs des États membres versent chaque année, au nom dela Commission, quelque 54 milliards d’euros autitre des dépensesagricoles.Lavali-dationdéfinitivedecesdépensespar la Commission s’effectue dans le cadre d’une procédure:l’apurement des comp-tes.Cetteprocédureaévolué,passant, lors de saréforme de 1996, de ce qui était àl’origineunedécisionuniqued’apu-rement portantsurunexercice précisà la procédure actuelle en deuxtemps.
Au cours dela premièreétape,les organismes de certification des États membres contrôlentl’exactitude descomptes des organismes payeurs, quifont ensuitel’ob-jet d’une décision annuelle d’apurement financier prise parla Commission.
Lors de la seconde étape,la Commission procède elle-mêmeàl’apurement deconformité en effectuant des audits destinés à mettre en évidence et à écarter(ces dernières années)les paiements non conformes auxrègles.
La procédure d’apurementfinancier, qui s’appuiesur des audits effectués par des organismes de certification indépendants dans les États membres, couvre principalementlafiabilitédescomp-tes des organismes payeurs.Surla base decestravaux,la Commissionarrêtesa décision annuelle d’apurementfinancier, parlaquelleelleacceptelescomptes d’un exercice oureporteleur acceptation jusqu’à ce que destravaux supplémentaires aient étéréalisés.La Cour a constaté que,de manièregénérale,laprocédure permettaitàla Commission de disposer d’informationssuffisantespourarrêter sa décision annuelle.
Toutefois, des chan-gementsrécents ont augmentél’étendue destravaux effectués parles organismes decertification,quivontau-delàd’un audit delafiabilité pourinclure des élé-mentsconcernantlalégalitéetlarégu-larité des paiements.
L’utilisation deces élémentsauxfinsdel’assurances’est avérée,jusqu’à présent,limitée.
Les organismes decertificationetles directeurs des organismes payeurs nesavaient pas toujours exactement ce qui était attendu d’eux,dansuncontexteoùleslignes directricesetlesexigenceschangent chaque année.
Au cours deson audit,la Cour a examiné les deuxétapes dela procédureafin de déterminer si elles atteignaientles objec-tifsfixésetsiellespermettaientàla Commission et aux autres parties prenantes d’obtenirlesinformations nécessaires concernantl’exactitudedescompteset lalégalité etlarégularité des paiements agricoles.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
La procédure d’apurement prise dans son ensemble, etl’apurement deconformité en particulier, est encoretroplongue et neserapporte pas à un exercice budgé-taireprécis.Parailleurs,autermedela procédure, la Commission ne reconnaît pasformellement,àun momentdonné, les dépenses à charge d’un exercice pré-cis,cequ’exigepourtantlerèglement financier.
Lesdernierschangementsendateont gomméla distinction entreles buts pour-suivissurleplandelafiabilitéetceux relevant delalégalité et delarégularité.
Pour une meilleure prise en considération del’objectif global dela procédure d’apurement descomptes et afin derépondre pleinementauxbesoinsetauxattentes des différentes parties prenantes,la Cour recommandeunexamencomplet,puis uneréforme de cette procédure.
S’agissant dela procédure d’apurement deconformité,quicouvrelalégalitéet larégularité des paiementssous-jacents, la Cour a constaté qu’elle avait contribué à protégerlesintérêtsfinanciers del’UE enécartantplusde5 milliardsd’euros dedépensesaucoursdesdixdernières années.Desanalysesdesdécisionsde conformitéprisesrécemmentont mon-tréque,lorsquele montantdelacor-rectionfinancièrepouvaitêtrecalculé surla base d’unecorrectionspécifique, d’uneextrapolationdesrésultatsdu contrôle ou d’unecorrectionforfaitaire, les montantsécartésavaientétédéter-minés,danslatrèsgrande majoritédes cas(envaleur),ensuivantla méthode fondéesurlacorrectionforfaitaire.L’in-convénient decetype decorrectionest qu’ilnefournitpasunebaseadéquate pour déterminer exactementle montant totaldespaiementsirréguliersdusaux déficiences détectées danslessystèmes.
Il est donc perçu davantagecomme une sanctionimposée aux autorités des États membresquecommeunecorrection comptable.
Le large recours aux corrections forfaitaires est une conséquence desressources d’auditlimitées dont dis-posela Commissionet desonapproche d’audit, qu’elle a adaptée enfonction de cette situation.
Une correction comptable plusexacte,fondéesuruneestimation précise du préjudicecauséàla Communauté, obligela Commission à envisager d’utiliserd’autres méthodesetsources d’information pour effectuerses calculs, notammentlorsquelesconséquences financièresdesfaiblessesdessystèmes sont quantifiables etsignificatives.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
QU’ESTCE QUE L’APUREMENT DES DÉPENSES AGRICOLES?
1 Règlement (CE, Euratom) n° 1605/2002 du Conseil du 25 juin 2002 portant règlement nancier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1).
2 Règlement (CE, Euratom) n° 2342/2002 de la Commission du 23 décembre 2002 établissant
CHANGEMENTSIMPORTANTS SURVENUS AU COURS DES 25 DERNIÈRES ANNÉES au considérant 24 de son préambule: «Il importe que la Commission, chargée de la bonne application de la législation communautaire conformément à l’article 211 du traité, décide de la question de savoir si les dépenses eectuées par les États membres sont conformes à la législation communautaire.» (JO L 209 du 11.8.2005, p. 1).
Avant 1996,la Commission adoptait une seule décision annuelle d’apurement descomptes quicouvraitàlafoislafiabilité des comptes des OP etlalégalité etla régularité des dépenses sousjacentes.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
4 Rapport spécial n° 25/82 relatif à l’apurement des comptes du
Fonds européen d’orientation et de garantie agricole, section «Garantie» (JO C 313 du 29.11.1982).
En 1991,la Commission a créé un groupe de travail afin de sur-monterles difficultés croissantes rencontréeslors dela procédure d’apurement des comptes et dontles parties concernées ontfaitétat.Legroupedetravailaestiméqueladécision annuelle unique d’apurement des comptes présentait des difficultés dansla mesure où elle devait, simultanément, remplir unrôlecomptableetvaliderlaconformité des dépensesaux règles communautaires.Il a donc été décidé, surla base dela réforme proposée, descinderla procédure en deux décisions distinctes: a) une décision annuelle portant surl’intégralité,l’exactitude etla véracité(ci-aprèsla «fiabilité») des comptes annuels présentésparles OPagréés(ci-aprèsladécisionfinan- cière); pour quela Commission puisse adopter cette décision, des organismes de contrôleindépendants(les organismes de certification, ci-après OC) doivent effectuer une certification des comptes concernés; b) des décisionssurles dépensesàécarter dufinancement communautaireparcequ’ellesn’ontpasétéeffectuées conformémentauxrèglescommunautaires.
Ces décisions (ci-après«décisions deconformité»)sont prises àl’initia-tive dela Commission et nesont plusliéesaux dépenses encourueslors d’unexercice précis, maisellescouvrent, dansla plupart des cas, des dépenses relevant de plusieurs exercices.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Danssonavis de1994surcetteréforme,la Courréaffirmait sonattachementau principe d’une décision uniqueannuelle et,tout enreconnaissantles problèmesliésausystèmealors envigueur(lalongueur des délais d’adoption des décisions, en particulier), considérait quele nouveau système de décision disjointeétait unesolution decompromis neremédiant pas complètementaux problèmes dela procédure d’apurement.
Dansl’intervalle,la Courasystématiquementrelevé dansses rapportsannuelsquelesdélaisnécessairespourapurerles dépenses globales relatives à un exercice donné n’avaient pas étéraccourcis.
DESCRIPTION DE LA PROCÉDURE ACTUELLE D’APUREMENT DES COMPTES
La procédure actuelle d’apurement des comptes se déroule comme suit: a) l’exploitant agricole présente une demande à un OP agréé de son État membre; b) l’OP examine cette demande et versel’aide au demandeur.Il rend ensuite compte des dépenses effectuées à la Commission, qui le rembourse; c) les comptes etles paiements de l’OP sont examinés par un organisme indépendant (l’OC) qui fait rapport à la Commission au mois de février de l’année suivante; d) au plus tardle 30 avril del’année suivantl’exercice concerné,la Commission doit décider si elle accepte les comptes (décision d’apurement financier) ou si elle demande la réalisation de travaux d’audit ou des informations supplémentaires; e) la Commission peut alors encore examiner les paiements effectués par l’OP.
À cet effet, une direction spécifique de la direction générale de l’agriculture et du développement rural effectue des audits sélectionnés sur la base d’une analyse des risques, destinés à s’assurer que l’État membre a appliqué strictementles règles communautaires visant à garantirlalégalité etla régularité des dépenses (audits de conformité); f) lorsque ces audits de conformité révèlent que les dépenses n’ont pas été effectuées conformément auxrègles communautaires ou quel’État membre n’a pas contrôlé ces dépenses de manière satisfaisante et que cela a entraîné une perte financière pour le budget de l’UE, la Commission peut imposer une correction, qui revient en fait à refuser de rembourser à l’État membre les paiements qu’il a effectués.
Toute correction de ce type proposée par la Commission doit être notifiée à l’État membre,lequel a alorsle droit de recourir àla procédure de conciliation.
Ce n’est qu’àl’issue de cette procédure quela Commission est en mesure d’inclure une correction dans une décision de conformité.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Les changementsles plus récents affectantla procédure d’apu-rementdescomptesontpriseffeten2007avecl’adoption derèglements modifiés5.Ceschangementsportentsurdes questionsliéesàlalégalitéetàlarégularité,la Commission recevant de nouveaux éléments danslecadre del’apurement financier.
Plus particulièrement,les OC doivent à présent certifier non seulementles comptes, mais aussile fonctionnement du système de contrôle interne de l’OP et faire figurer dans leur rapport de certification un avis concernantla déclaration d’as-surance(ci-aprèsla«DAS»)récemment mise en place, établie parle directeur del’OP.
En outre,les OC sont tenus de vérifier et devaliderlesstatistiques decontrôlecommuniquéesàla Commission par les États membres et de procéder à l’évaluation d’uncertain nombre decontrôlessur placeeffectués parles OP auprès des bénéficiaires.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
ÉTENDUE ET OBJECTIFS
Lefaitquelaprocédureactuelled’apurementdescomptes soitconstituée de deuxétapes distinctesaété déterminant pourl’approche d’auditadoptée parla Cour.L’étendue etles objectifs del’audit ont étéfixés en tenant compte des spécificités de chacune des deux étapes et dela procédure dans son ensemble.
Le présentrapport est donc divisé entrois parties.
6 Dans les États membres où plusieurs organismes payeurs sont agréés, l’audit a porté sur un seul de ceux-ci, ainsi que sur l’organisme de certication correspondant.
C’était le cas en Allemagne (SachsenAnhalt), en Espagne (Extremadura), en France (AUP), en Italie (AGEA), en Pologne (ARiMR) et au Royaume-Uni (RPA).
L’auditapermisd’apprécierlerôledes OCetlaqualitédes différents éléments d’assurances(voirencadré 2)fournis par les organismes nationaux,ainsi quel’usage quienaétéfait. Les questions abordées à cet égard étaientlessuivantes: a)
La Commission dispose-t-elle d’informationssuffisantes pour arrêter sa décision annuelle d’apurement financier, ce qu’elle esttenue defaire chaque année pourle 30 avril?
Laprocédured’apurementfinancierfournit-elle,avec sesdifférentescomposantes,desélémentsd’assurance quantàlalégalité etàlarégularité des opérationssous-jacentes?
Lestravaux d’auditsurleterrainsesont déroulésauprès de la Commission et d’organismes payeurssélectionnés dans dix États membres,àsavoirle Danemark,l’Allemagne,la Grèce, l’Espagne,la France,l’Italie,les Pays-Bas,la Pologne,le Portu- gal etle Royaume-Uni6.
Des visites ont été effectuées dans ces États membres entre novembre 2008 et mai 2009.
Chacun decesauditsa portésurla planification,l’exécution destests etl’établissement derapports parl’OC ainsi quesur la documentation àl’appui de ceux-ci.
Les travaux d’audit ont compris des entretiens avec des agents, un examen dela méthodologie d’audit et des documents detravail del’OC,ainsi que des tests portant sur des opérations sélectionnées.
L’audit aégalementcouvertla baseayantserviàl’élaboration dela DASsignée parle directeur del’OP.
La période examinéeincluaitles exercices 2007 et 2008 etil a ététenu compte del’application des modifications apportées parla Commission à seslignes directrices au cours del’année 2008.Les modificationsapportéesà partir de 2009 n’ont pas été couvertes parl’audit.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
L’APUREMENT DE CONFORMITÉ DES COMPTES
Cette partie del’audit a été planifiée de manière à déterminer la façon dont la Commission parvient à ses décisions de confor-mitéetla mesuredanslaquelleelleécartedufinancement communautairedespaiementsirréguliers.Enconséquence, les questions auxquellesl’audit devait permettre de répondre étaientlessuivantes: a)
La procédure deconformité permet-elleunecouverture suffisante des dépenses?
Le préjudicefinanciercausé au budget parles paiements irréguliers est-il dûment compensé parles corrections de conformité?
Les décisions deconformitésont-ellesarrêtées entemps utile?
L’audit a couvert, de manière générale,les décisions de conformité 1 à 29, adoptées de 1999 à fin 2008.
La Cour s’est toutefois penchée plus particulièrement surles décisions de conformité les plusrécentes,lorsqu’ellel’estimait nécessaire.
Desinfor-mations probantes ontétérecueilliesau moyen decontrôles sur pièces et d’entretiens àla Commission.
LA PROCÉDURE D’APUREMENT DES COMPTES DANS SON ENSEMBLE
Aprèsavoirexaminéen détailchacune desétapes dela procédure d’apurement descomptes,lesauditeurs dela Course sontemployésàévaluerlacouvertureetlesrésultatsdela procédure dansson ensemble, afin de déterminersi ellerem-plit son rôle, tel qu’il est défini dansle règlementfinancier.
En conséquence,les questionssuivantes ont été abordées: a)
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
PARTIE I — L’APUREMENT FINANCIER DES COMPTES
L’article30durèglement(CE)n°1290/2005disposeque«la décision d’apurement[financier] descomptes[dela Commission] couvrel’intégralité,l’exactitude etla véracité des comp-tesannuelssoumis».
Cette décisionreposeen grande partie surlescertificats d’audit etlesrapports établis parles OC et surles DASfournies parles directeurs des OP.
Àcettefin,la Commissiona publié deslignes directrices queles OCetles directeurs des OPsonttenus de prendre en considération.
CHRONOLOGIE DES DERNIERS CHANGEMENTS APPORTÉS À L’APUREMENT FINANCIER DES COMPTES
Les modalités précises d’application, en vigueur à partir de l’exercice 2007:
• exigent que les OC fassent figurer dans leurs certificats, non seulement que les comptes des OP sont fidèles, complets et exacts, mais aussi que «les procédures de contrôle interne ont été appliquées de manière satisfaisante»;
• introduisent un modèle de rapport révisé à appliquer par les OC et comprennent des sections spécifiques sur i) la vérification et la validation des statistiques relatives au système intégré de gestion et de contrôle (SIGC), au développement rural et aux contrôles ex post7
, ii) le respect des plafonds financiers pour les mesures faisant l’objet de limites quantitatives, et iii) le régime de paiement unique;
• exigent que les comptes annuels, qu’ils concernent le Fonds européen agricole de garantie (FEAGA) oule Fonds européen agricole pourle développement rural(Feader), soient accompagnés d’une DAS signée parle responsable(généralementle directeur) del’OP agréé, relative àlafiabilité des comptes de l’OP et au système mis en place de sorte à fournir une assurance raisonnable quant à la légalité et à la régularité des opérations sousjacentes.
Les OC sont également tenus d’émettre un avis sur cette DAS.
Par ailleurs, des ajouts importants devaient être apportés à partir de l’exercice 2008.
Ces ajouts: précisent le volume minimal de tests que les OC sont censés effectuer en ce qui concerne les débiteurs;
• • renforcent encore l’obligation faite aux OC de vérifier et de valider les statistiques de contrôle communiquées par les OP et d’évaluer la qualité des contrôles sous-jacents sur place;
• exigent que la DAS soit accompagnée d’un document énumérant de manière succincte les documents et les travaux accomplis qui ont servi de base à la DAS, ainsi que d’une analyse des statistiques de contrôle.
Il est également demandé aux OC d’«évaluer si les informations utilisées pour établir la DAS en constituent une base et une justification suffisantes et si elles concordent avec les informations obtenues au cours de l’audit».
Règlement (CE) n° 485/2008 du Conseil du 26 mai 2008 relatif aux contrôles, par les États membres, des opérations faisant partie du système de financement par le Fonds européen agricole de garantie (JO L 143 du 3.6.2008, p. 1).
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
8 S’agissant du FEAGA et du Feader, l’exercice court du
16 octobre au 15 octobre de l’année suivante.
30 avril,la Commission doit arrêter une décisionformelle par laquelle elle accepte(«apure»)les comptes annuels des OP ou parlaquelle ellereporte(en«disjoignant»lescomptes)cette acceptation à une date ultérieure.
Cette décision est adoptée aprèsexamen d’unesérie de documentsfournis parles États membres et,le cas échéant, après des échanges d’informations bilatéraux.
Les observations ci-après relatives àl’apurementfinancier des comptes sont présentées dans deux sections couvrant,l’unela certification dela fiabilité des comptes (points 19 à 24),l’autre lestravauxsupplémentairesdemandésaux OCdepuis2007 ence quiconcernelalégalitéetlarégularité des opérations (points 25 à 52).
ASSURANCE QUANT À LA FIABILITÉ DES COMPTES DES ORGANISMES PAYEURS
Comme cela a été exposé ci-dessus,la décision annuelle d’apu-rementfinancier arrêtée parla Commission couvrelafiabilité descomptes,c’est-à-direleurintégralité,leurexactitudeet leurvéracité, etrepose en grande partiesurlescertificats et rapports établis parles OC concernant ces comptes.
Les auditeurs dela Cour ont examiné,surla base d’un échan-tillond’OC,dansquelle mesurelestravauxdecesderniers offraientàla Commissionuneassurancesuffisantepourlui permettre d’arrêter sa décision et silesinsuffisancesrelevées étaientcorrectementrépercutéesdanscettedécision.Les principales déficiences relevées parla Cour sont résumées aux pointssuivants.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
FIABILITÉ
DES TRAVAUX
9 Dans le cas précis du Danemark, l’unité d’audit interne était
L’audit a permis de constater que certains OC s’appuyaientlar-gement surlestravaux des unités d’auditinterne des OP sans les soumettre àla vérification suffisante requise parles normes internationales d’audit.
Soitles OC s’appuyaient en partie sur des travaux réalisés précédemment parl’unité d’auditinterne del’OP (DE et ES), soitils demandaient àl’unité d’auditinterne d’effectuerunepartiedescontrôlesenleurnom(DK,PTet UK)9.
DE VALIDATION DES DÉPENSES IFICATION DES DIFFÉRENTS PAIEMENTS
Parmiles cas de non-conformité avecles exigences dela Com-mission10en matièredetestsdevalidation —unaspectes- fortement mise à contribution: l’OC ne procédait lui-même qu’aux tests de validation des dépenses et à la vérication de la sécurité des systèmes d’information.
Dans tous les autres domaines, y compris l’évaluation du système de contrôle interne, la vérication des comptes de débiteurs et la validation des statistiques de contrôle, l’OC s’appuyait sur les travaux et les conclusions de l’unité d’audit interne.
En outre, cette dernière était impliquée dans le processus de sélection de l’OC, avec lequel l’OP passait directement contrat sur proposition de l’unité d’audit interne.
10La ligne directrice n° 3 («Stratégie d’audit») de la Commission établit sentieldesprocéduresd’audit —figuraient:un manquede documentation permettant d’attester queles OC avaient recalculé au moinsle nombre minimal de paiements(ES et IT ), une vérificationinsuffisante des droitsrelatifs aurégime de paiement unique(RPU)11 et des paiements correspondants(DK, DE, ES,IT et UK), ainsi que desfaiblesses affectantles documents detravailélaborés parles OCàl’appui deleursconclusions d’audit(DE, EL, ES,IT, PL, PT et UK).
les principales exigences auxquelles sont soumis les travaux des OC, y compris des précisions sur la méthode d’échantillonnage et les éléments clés devant faire l’objet des tests.
VÉRIFICATION INSUFFISANTE
DES TABLEAUX
11Conformément aux dispositions de l’article 43 du règlement (CE)
n° 1782/2003, «tout agriculteur bénécie d’un droit au paiement par hectare qui est calculé en divisant le montant de référence par le nombre moyen calculé sur trois ans de l’ensemble des hectares qui a donné droit, au cours de la période de référence, aux paiements directs» (JO L 270 du 21.10.2003, p. 1).
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Ces tests ont étéjugésinsuffisants tant du point de vue del’in-tégralité que de celui del’exactitude dansla plupart des États membres visités.
Les principales constatations concernaientle fait queles OC nes’étaientassurés ni del’enregistrementen temps utile dansles tableaux des cas d’irrégularités détectées ni del’existence d’informationssuffisantesàl’appui descor-rections et des mises en non-valeurinscrites parles OP.
DES TRAVAUXINSUFFISANTS POUR ÉTAYER L’ASSURANCE QUANT À LA LÉGALITÉ ET À LA RÉGULARITÉ DES OPÉRATIONS SOUSJACENTES
Comme cela a étéindiqué plus haut,la Commission a sensiblement étendules tâches confiées aux OC,lesquelles sortent du cadre delafiabilité des comptes pour couvrir certains aspects liésàlalégalitéetàlarégularité.Les OCdoiventà présent certifier queles procédures decontrôleinternefonctionnent de manièresatisfaisante;ils doivent également vérifier et va-liderlesstatistiquesdecontrôleetapprécierlaqualitédes contrôlessur place.
La procédure actuelle, toutefois, n’exige pas des OC qu’ils s’assurent del’éligibilité des opérations au niveau du bénéficiaire final et, par conséquent, les OC n’incluent pas cette vérification dansleurstests de validation.
ABSENCE DE DÉTERMINATION DES CONTRÔLES CLÉSETSECONDAIRES ET CARACTÈRELIMITÉ DESTESTS PORTANTSURLAFIABILITÉ
L’ un des éléments fondamentaux introduits par le cadre réglementaire révisé estl’obligation pourles OC d’indiquer s’ils ont obtenu des assurancesraisonnables«surle bonfonction-nement des procédures de contrôleinterne»13.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
14Les contrôles clés sont les vérications physiques et
Un OCa omis de déterminerles principauxcontrôlescléset secondaires censés être en place dansles OP audités (ES), malgré une liste d’orientations fournie par la Commission pour certainsrégimes14. D’autres OC(DK, EL,IT et PT) n’ont pas dé-terminélatotalité des contrôles.
Dansles cas oùles contrôles clés et secondaires ont été déterminés parles OC,l’audit a permis de constater quela vérification n’a porté, dans unelarge mesure, quesurl’existence de ces contrôles et non surleurfonctionnement etleur efficacité réels; en d’autrestermes,il n’a pas été vérifié qu’ilsfonction-naient efficacement et queleurs résultats reflétaientla réalité (DK, DE, EL, ES,IT, PL, PT et UK).
administratives requises pour contrôler les éléments quant au fond, en particulier la réalité de l’objet de la demande, la quantité et les conditions qualitatives, y compris le respect des délais, des exigences de récoltes, des délais de rétention, etc. Ils sont eectués sur le terrain et par recoupement avec des informations indépendantes, telles que les registres cadastraux.
Les contrôles secondaires sont les opérations administratives nécessaires pour traiter correctement les demandes, telles que la vérication du respect des délais de soumission, l’identication de demandes en doublon pour un même objet, l’analyse du risque, l’application de sanctions et la supervision adéquate des procédures.
Par ailleurs, dansla plupart des cas oùl’OP alégitimement délégué desfonctions précisesà des organismes extérieurs(les «organismes délégués»),les auditeurs dela Cour ont constaté queles OCavaientlimitél’étenduedeleurauditauxdocu-ments disponibles àl’OP central(DK, EL,IT, NL et PT), ou qu’ils n’avaient pasinventorié certains de ces organismes(DE et FR) et, par conséquent, neles avaient pas contrôlés.
VALIDATION LIMITÉE
DES STATISTIQUES
Le rôle des OC quant àlalégalité et àla régularité a été sensiblement étendu en ce sens que, depuisl’exercice 2007,ils sont tenus de vérifier et de validerlesstatistiques decontrôle qui doivent être communiquées chaque année parles États membres àla Commission.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Leslignes directricesrévisées nespécifiaienttoujours pas en touspointsl’étenduedelatâched’audit,notammentquels éléments des statistiques devaient être vérifiés et sélectionnés parles OC.
Ce manque de précisionacontribuéàengendrer la grande diversité quela Cour a constatée,lors deson audit, au niveau del’étendue et du degré d’approfondissement des travaux réalisés parles OC, certains d’entre eux ayant choisi de limiterleurs contrôles à une partie seulement des statistiques figurant danslestableaux.
Le degré d’approfondissement des contrôles prévu parla Commission n’a pas été atteint pourla majorité des OC visités.
Plus particulièrement: a) iln’apasétéprocédéàunrapprochementcompletdes statistiques decontrôlecommuniquéesàla Commission et des bases de donnéessous-jacentes[DE, EL, ES(2007), FR et IT ]; b) certains OP ne disposaient pas de bases de données complètes àl’appui deleurs statistiques de contrôle pour plusieurs régimes relevant du SIGC ou du développement rural (DE, EL et FR); de plus, dans certains cas(DK, DE et FR),le rapprochement des statistiques communiquées et des bases de données sous-jacentes a révélé des écarts qui n’ont pas été correctement analysés parles OC; c) en outre, certains OC n’ont pasinclus dansl’échantillonle nombre minimum derapports decontrôlefixé pourvéri-fierles bases de données sous-tendantles statistiques de contrôle(DE, EL, FR et IT).
Les déficiences susmentionnées, combinées aux avis défavorables émis par certains OC (DK et UK) surla fiabilité d’une partie au moins de ces statistiques,limitent sensiblementl’usage que peut enfairela Commission auxfins del’assurance.
Une autre limiteinhérente àl’utilisation des statistiques de contrôle provient des méthodes d’échantillonnage utilisées parles OP pour sélectionnerles demandes devant fairel’objet de contrôles sur place.
Ces méthodes ne permettent pas une extrapolation statistique avec un degré deconfiance précis,ce qui a alors une incidencesurl’utilisation qui peut êtrefaite detaux d’erreur calculéssur cette base.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
VÉRIFICATION INSUFFISANTE
CONTRÔLES SUR
15La répétition d’un contrôle ne signie pas que l’OC est tenu d’exécuter seul cette tâche.
Les services et l’équipement concernés de l’OP devraient également être impliqués dans cette répétition.
Dansle cadre del’obligation quileur estfaite de s’assurer dufonc-tionnement efficace du système de contrôle interne et de vérifier et de valider les statistiques de contrôle, les OC sont tenus de procéder à des tests sur un échantillon de contrôles sur place.
Selon les lignes directrices, ils doivent vérifier au moins dix contrôles par population auditée, soit enlesrépétant, soit en accompagnantlesinspecteurs afin d’apprécier le caractère approprié de ces contrôles.
Seul un des OC audités(PL)respectaitl’exigence dela Commission.
Les autres OCvisitéssesituaienttousen dessous du minimumfixéet dans certains cas,leurstravaux étaientinappropriés(EL, FR et IT).
Pour justifier ces déficiences, les OC ont invoqué la parution tardive de la ligne directrice correspondante de la Commission et ont souligné les difficultés inhérentes à une telle tâche d’audit, notamment son coût, l’établissement de son calendrier etl’expertise technique requise.
Enoutre,les OCvisitéssesontfocaliséssurlesinspections «classiques» surle terrain et n’ont pas tenu compte des contrô-lesréaliséssurplacepar«télédétection»,alorsqueceux-ci représentaient une partimportante dela totalité des contrôles (DE, EL, FR, PL et UK).
La grande majorité des OC visités, àl’exception du Danemark et de l’Italie, ont choisi d’accompagner les inspections en cours surle terrain plutôt que de sélectionner un échantillon spécifique d’inspections déjàréalisées et delesrépéter.
Cetteap-proche estconforme auxlignes directrices dela Commission, mais présente l’inconvénient de supprimer l’«effet de surprise», lesinspecteurs surle terrain sachant qu’ils sont évalués et, par conséquent,cesinspections pourraient ne pas êtrereprésen-tatives dela populationévaluée.Larépétition d’uncontrôle antérieur15 permet une meilleure évaluation des contrôles sur place effectuéslors dela période auditée.
Ces constatations relatives à l’évaluation, par les OC, des contrôles sur place ont également uneincidencesurl’utilisation qui peut êtrefaite desstatistiques decontrôlecommuniquées àla Commission par les OP, lesquelles reposent essentiellement sur les résultats de ces contrôles.
La Commissionl’a reconnu dans ses nouvelles propositions présentées aux États membres (voir la réponse dela Commission concernantle point 67). Celle-ci yindiqueles nouvelles conditions danslesquelles elle est disposée àlimiterle montant des correctionsfinancières autaux d’erreur détecté par l’État membre et mentionné dans ses statistiques de contrôle.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
SUR UN
16La déclaration d’assurance est exigée à l’article 8, paragraphe 1,
indique siles comptes présentent uneimagefidèle, complète et exacte des dépenses et des recettes de l’exercice et si un système fournissant une assurance raisonnable quant àlalégalité et àlarégularité des opérationssous-jacentes est en place.
par le directeur de l’organisme payeur conformément à l’article 8, paragraphe 1, point c) iii), du règlement (CE) n° 1290/2005 du Conseil.
De plus, à partir del’exercice 2008,les directeurs des OP sont tenus de communiquerla base surlaquellela DAS a été établie enjoignant uneliste des documents utiliséset unesynthèse destravauxréalisés.La DAS doitreposerégalementsur une analyse desstatistiques de contrôle.
La Cour considèrel’instauration dela DAS comme une avancée allant dansle sens d’un renforcement del’obligation de rendre compte et del’appropriation en vue d’une bonne gestion des dépenses agricoles.
Cependant,l’utilisation quela Commission peutfaire de cette déclaration auxfins del’assurance dépend dela méthodologie employée pourl’établir.
Pourl’exercice 2008,lesfaiblessesconstatées parla Couren ce qui concernel’élaboration des DASlimitentl’assurance que la Commission peut entirer.
Cesinsuffisancessont précisées aux pointssuivants.
Alors quela révision, en 2008, delaligne directrice n° 417 a été abordée pourla premièrefoislors dela réunion du comité des fonds agricoles dejuillet 2008, elle n’a été communiquée aux directeurs des OP quelors dela réunion de décembre de cette même année, aprèslafin del’exercice et moins de deux mois avantl’échéance de présentation des comptes.
Elle a donc été mise à disposition trop tard pour être dûment prise en compte pourl’exercice2008.
Qui plusest,il n’yétait pasindiqué de manière assez précise quelles statistiques de contrôle étaient à considérer commeles plus pertinentes et quel type d’analyse il convenait deréaliser.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
D’un point de vue formel, la Cour observe que la plupart des DAS examinées n’étaient accompagnées ni d’une synthèse des travaux réalisésàl’appui dela déclaration(ELet PT) ni d’uneanalyse quantitative desstatistiques decontrôle(DK, DE, EL, FR, NL et PT).
Ensubstance,la Cour a constaté quel’élaboration dela plupart des DAS, bien querecourant à différents éléments dusystème de contrôleinterne, nereposait passur un modèle d’assurance quicouvresystématiquementl’ensemble descontrôlesclés et des critères d’agrément.
Un tel modèle, s’il était appliqué par les directeurs des OP, renforceraitla base deleurs déclarations.
Unexemple desconséquences que peutavoirl’absence dece genre de modèle d’assurance est lorsque la DAS s’appuie en partie sur des «sous-DAS» établies par les chefs de différents services au sein de l’OP et qu’il s’avère que ces «sous-DAS» reposent elles aussi, pour l’essentiel, sur le jugement du chef de service concerné et qu’elles nesont étayées par aucuneinformation probante (par exemple, uneliste de vérification) mettant en évidencela base sur laquelle elles sont émises (EL et ES). Dans un État membre (ES), aucune sous-DAS n’a été établie pour des fonctions clés telles quel’exécution des paiements.
Bien qu’elle soit systématiquement mentionnée par les directeurs des OP dans la liste des documents accompagnant la DAS, il a été constaté lors des visites de la Cour auprès des États membres que l’analyse des statistiques de contrôle, et en particulier celle des taux d’erreur, étaitsoitinexistante(EL, ES, NL et PL),soitinap-propriée(DE, FR et IT) soitincomplète(PT et UK).
De plus, un nouveau calcul des taux d’erreur, effectué par la Cour à une échellelimitée, arévélé que, dans certains cas,ils dépassaient 2 %, ce quela Commission a établi comme étantleseuil au-dessus duquel il faut envisager d’émettre une réserve dans la DAS (EL, ES-Extremadura, IT et PT).
Aucune analyse de ce type ne paraît avoir été réalisée parles directeurs des OP concernés.
Enfin, les contrôles effectués par la Cour ou par les OCeux- mêmesontpermisderévélerdesdéficiencesaffectantles tableaux correspondants detrois OP, quiremettent en question lafiabilité de ces statistiques(DK, EL et UK).
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
VALEUR AJOUTÉELIMITÉEDE CERTIFICATIONSURLA
Depuisl’exercice 2007,les OC sont également tenus d’émettre un avis distinct surla conformité dela DAS avecles exigences fixées dansle cadre réglementaire.
La Commission a fourni des orientations à cet égard dans saligne directrice n° 7, qui exige notamment queles OC vérifient quelesinformations àl’appui dela DASsont appropriées.
Mêmesicertains OContélaboré des programmes detravail spécifiquespourévaluerla DAS,iln’yapaseu,enfait,de travaux d’auditcomplémentaires pour étayercet avis, hormis ceux qui ont été effectués dansle cadre dela certification des comptes.
En tant que telle,la valeur ajoutée del’avis émis par les OC surla DAS estlimitée, puisqu’il consiste, à peu de choses près,en unecomparaisonentrelecertificat d’auditetla DAS(DK, DE,EL,ES,IT et UK).
Dans uncas(FR),l’avis del’OC n’a pas appliquéle modèlefixé danslaligne directrice n° 7 et n’afaitréférence à aucune évaluation dela base ayant servi à l’élaboration dela DAS.
La Cour observe également queleslimitations affectantl’uti-lisation desstatistiques decontrôle, misesenévidence plus haut(voir points47à49), n’ont pasété mentionnées parles OC concernés dansleurs avissurla DAS.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
PARTIE II — L’APUREMENT DE CONFORMITÉ DES COMPTES
18Ces montants concernent toutefois diérents exercices antérieurs.
L’apurement de conformité, sous sa forme actuelle, a été introduit dans le cadre de la réforme qui a priseffeten1996.
L’article 31, paragraphe 1, du règlement(CE) n° 1290/2005 dispose qu’à ce stade dela procédure «la Commission décide des montants à écarter du financement communautairelorsqu’elle constate que des dépenses […] n’ont pas été effectuées conformément auxrègles communautaires[…]».
De 1999 à fin 2008, la Commission a arrêté 29 décisions de conformité quiluiont permis d’écarterun montanttotal de 5 582 millions d’euros du financement communautaire. Le gra-phique1présenteles montantsécartéspourchaqueannée civile de cette période18.
MONTANTS ÉCARTÉS PAR ANNÉE CIVILE
Montant total écarté du financement communautaire dans le cadre des décisions de conformité
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
LES DÉPENSES ET LES RISQUES NE SONT PAS CORRECTEMENT COUVERTS PAR LES AUDITS DE CONFORMITÉ DE LA COMMISSION
19L’analyse centrale des risques pour l’année 2008 (n ) est fondée sur les dépenses eectuées au cours de
La Commissiondéterminechaqueannéequelles mesureset quels États membresferontl’objet d’unaudit deconformité, surla base d’une analyse des risques annuelle portant sur tout l’éventail des dépenses agricoles.
En vue de son analyse centrale des risques pour 2008, la Commission a déterminé 1 807 domaines d’audit caractérisés par différentsfacteurs derisque.Lesfacteurs derisque pris enconsidérationsontl’importancesurle planfinancierainsi que plusieurs autresfacteurs derisquetels quela qualité des systèmes de contrôle concernant ce domaine d’audit oules caractéristiques del’OP.
La combinaison de ces facteurs de risque permet àla Commission de déterminerle risque encouru pour chaque domaine d’audit et dele quantifier àl’aide d’un chiffre distinct(appelé«risque composite»).
Lefait quel’importancefinancièrejoue unrôlecrucial dans la quantification durisqueencouruimplique qu’un domaine d’audit comprenant des dépenses élevées est plus susceptible d’être entête deliste et donc d’être contrôlé.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Cette procédure se traduit parle fait qu’un nombre restreint de mesures et d’organismes payeurs,retenuscomme prioritaires parla Commission, doitfairel’objet d’un audit de conformité.
L’étendue dela couverture des audits de conformité dela Commission effectués en 2006, 2007 et 2008 est présentée dansle tableau 1.
Letableauindique queles audits de conformité n’ont couvert qu’une partie des dépensesagricoles: 44 % en 2006, 25 % en 2007et 47 %en 2008.Lasomme des pourcentagesestsupé-rieure à 100 % surles trois années; cela ne signifie pas que tous les domaines d’audit ont étécouverts pendantcette période, maiss’explique parlefait quecertains domaines d’audit ont été couverts plus d’unefois au cours dela période examinée.
DÉPENSES COUVERTES PAR DES AUDITS DE CONFORMITÉ
Dépenses couvertes (en %)
Intervention sur les marchés agricoles
Restitutions à l’exportation, fruits et légumes, lait, stockage public, vin
Développement rural
Agroenvironnement, zones montagneuses, modernisation des exploitations, diversication
2 Le pourcentage indiqué dière de celui publié dans le rapport annuel d’activité 2008 de la direction générale de l’agriculture et du développement rural de la Commission (54 %).
Cette diérence est due au fait que la Cour a comparé les valeurs brutes des montants audités et des montants payés alors que la Commission a comparé les montants bruts audités aux montants nets payés.
Source: Tableau étayant les informations publiées page 92 du rapport annuel d’activité 2008 de la direction générale de l’agriculture et du développement rural.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
20Article 31, paragraphe 4, sous a), du règlement (CE) n° 1290/2005.
La possibilité qu’a la Commission d’écarter, au moyen des audits de conformité, des dépenses qui n’auraient pas été effectuées conformémentauxrèglescommunautaires est parailleursli-mitée parla règle dite des 24 moisfigurant dansle règlement applicableenla matière20.Larègleindiquequ’«unrefusde financement ne peut pas portersurles dépenses[…] qui ont été effectuées plus de vingt-quatre mois avant quela Commission ait notifié par écrit àl’État membre concernéles résultats desvérifications».L’objectif decetterègle est de garantir un certain degré de sécuritéjuridique aux États membres.
En pra-tique,celasignifie quelesconstatations d’audit notifiéesle 15 octobre2005 permettraientàla Commission de n’écarter queles paiementseffectuésaprèsle 15 octobre 2003.Si des paiementsirréguliers similaires, effectués avantle 15 octobre 2003, étaient mis en évidence au cours du même audit,la «règle des 24 mois» empêcherait deles écarter.
Sachant quelasécuritéjuridiqueest un objectiflégitimeet qu’unauditcouvrantlatotalité des mesuresaucours d’une périodedonnéen’estpasréalisable,lacouvertureactuelle desaudits dela Commissionetla«règle des 24 mois»empê-chentl’application decorrections danscertains domaines de dépenses,s’ilssontfinalementaudités.L’encadré 3 présente un exempleillustrant untel cas.
PAIEMENTSIRRÉGULIERS NON COUVERTS PAR L’APUREMENT DE CONFORMITÉ
La Cour a analysé unecorrectionfigurant dansla décision deconformité n° 22 du 27juillet 2006 (2006/554/CE).
Cette correction se montait à quelque 77,1 millions d’euros et concernait, entre autres, le risque qu’une aide ait été versée pour des parcelles en zone humide en France alors qu’elles n’étaient pas éligibles à une aide directe.
Le montant de la correction a été déterminé en fonction des dépenses encourues au cours des 24 mois ayant précédéla notification àla France en octobre 2001.
Bien que la Commission ait constaté que des paiements irréguliers avaient été effectués pour le même type de parcelles avant octobre 1999, ces paiements ne pouvaient pas êtreinclus dansla correction en vertu dela «règle des 24 mois».
Dans ce cas, quiillustre unefois de pluslalongueur des délaisinhérente ausystème,la Cour a estiméles paiements ne pouvant pasfairel’objet d’une correction à près de 100 millions d’euros.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
21Article 31, paragraphe 2, du règlement (CE) n° 1290/2005.
Pour déterminer avec exactitudele montant total quela Commission pourrait ne pas être en mesure d’écartersuiteàl’ap-plication decetterègle,ilconvient d’avoir desinformations spécifiques et exhaustives, dontla Commission ne dispose pas.
L’analyse dela Cour montre queles domaines d’audit concernés parcettelimitation, prisséparément,sontrelativement peuimportantssurle planfinancier, mais qu’ilsreprésentent un montanttotalsignificatifenraison deleur nombre. Dans ce contexte,la Cour souligne par ailleurs quele grand nombre de domaines d’auditinclus dansl’analyse centrale des risques dela Commission(1 807 en 2008) ne permet pas deles couvrir entièrement dans un délairaisonnable.
23L’analyse se fonde sur les corrections relevant de l’annexe II du document VI/5330/97, qui permet de calculer la correction sur la base d’un taux forfaitaire ou au moyen d’autres méthodes.
LES CORRECTIONS DE LA COMMISSION NE SONT PAS FONDÉES SUR UNE ESTIMATION PRÉCISE DU PRÉJUDICE FINANCIER CAUSÉ À LA COMMUNAUTÉ
3 octobre 2007 (2007/647/CE), du 20 décembre 2007 (2008/68/CE), du 19 avril 2008 (2008/321/CE), du 8 juillet 2008 (2008/582/CE) et du 8 décembre 2008 (2008/960/CE).
Le règlement(CE) n° 1290/2005 définitles principes généraux à suivre pour déterminerle montant des corrections de conformité et prévoit que «la Commission évalueles montants à écar-terauvu, notamment, del’importance dela non-conformité constatée.La Commissiontientcompte dela natureet dela gravité del’infraction, ainsi que du préjudice financier causé à la Communauté»21.
En vertu de ces règles, la Commission dispose d’une marge d’appréciation pour déterminerles méthodes utilisées pour établirle montant des corrections financières.
La Commission a détailléces méthodes employées pourcalculer les corrections de conformité dans un document detravail22.
Le document detravail dela Commission prévoitl’utilisation detauxforfaitaireslorsqu’iln’est possibled’utiliseraucune desdeuxautres méthodes (voir encadré 4).
La Cour a donc analyséla nature descorrectionsappliquées danslescas où le document de travail dela Commission permet d’utiliser des corrections forfaitaires ou d’autres méthodes(cas spécifiques) pour déterminerle montant des corrections23.
L’analyse a porté sur les six décisions de conformité prises au cours de la période couverte parl’audit(2007 et 2008)24.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
MÉTHODES EMPLOYÉES PAR LA COMMISSION POUR CALCULER LES CORRECTIONS FINANCIÈRES
La Commission détaille trois méthodes de calcul: a) lorsque l’erreur mise au jour par l’audit est basée sur un/des cas spécifique(s), la correction est égale à la valeur des opérations erronées; b) lorsqueles erreurs sont détectées suite àl’examen d’un échantillon représentatif d’opérations,la correction est basée sur une extrapolation de ces résultats; c) lorsqu’il n’est possible d’utiliser aucune des deux méthodes susmentionnées, des correctionsfor-faitaires sont appliquées à la part des dépenses exposée au risque.
Le niveau dela correctionforfaitaire appliquée(2 %, 5 %, 10 %, 25 % ou plus) dépend dela gravité dela déficience détectée, dufait qu’elle soitliée à un contrôle clé ou secondaire et de son caractère récurrent ou non25
Correction forfaitaire de 2 %
Lescontrôlescléssontsatisfaisants mais un ou plusieurs contrôles secondaires n’ont pas été effectués.
Correction forfaitaire de 5 %
Les contrôles clés ne sont pas tous effectués en respectant le nombre,lafréquence oula rigueur préconisés parles règlements.
Le risque de pertes pour le Fonds est donc significatif.
Correction forfaitaire de 10 %
Un ou plusieurs contrôles clés nesont pas effectués oule sont si mal ou si rarement qu’ils sont inefficaces pour déterminer l’éligibilité d’une demande ou prévenir les irrégularités.
Il existe alors un risque élevé de pertes importantes pour le Fonds.
Correction forfaitaire de 25 %
Un système de contrôle est absent ou gravement déficient et des éléments attestentl’existence d’irrégularités et de négligences considérables dans la lutte contre les pratiques irrégulières ou frauduleuses.
Il existe un risque de pertes extrêmement élevées pour le Fonds.
Correction forfaitaire encore plus élevée Les carences sont suffisamment graves pour constituer un manquement complet au respect des règles communautaires, rendant tous les paiements irréguliers.
Une dénition des contrôles clés et secondaires figure à la note 14.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Legraphique2indiquequepourchacunedesdécisionsde conformité analysée (2007 et 2008),la grande majorité des corrections (en valeur) sont des corrections forfaitaires et qu’elles ne peuvent pas de cefait être considérées comme des exceptions.
Pourl’ensemble dessix décisions deconformité,92 % des corrections(en valeur)sont des correctionsforfaitaires.
COMPARAISON ENTRE LES CORRECTIONS FORFAITAIRES ET CELLES FONDÉES SUR D’AUTRES MÉTHODES
2627Numéro de la décision
Corrections forfaitaires
Corrections fondées sur d'autres méthodes
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Cette méthode estfréquemment utilisée dufait quel’évalua-tion des systèmes mis en œuvre parles États membres consti-tuel’élémentclé desaudits deconformité dela Commission.
Toutefois,cetteapproche netient passuffisammentcompte dela nécessité de déterminer defaçon plus préciseles consé-quencesfinancières desfaiblesses mises aujour danslessys-tèmes. Lorsque ces conséquences sont quantifiables et significatives, et qu’elles entraînent éventuellement des corrections importantes,ilconvientderéaliserunnombresuffisantde tests devalidation,c’est-à-dire detests détaillésconcernant le versement d’une aide, dont une vérification deson éligibi-litéau niveau du bénéficiaire(sur place), qui permettrait de quantifier de manièreexactele montant devantêtrecorrigé (par exemple en extrapolant un échantillon valable d’un point devuestatistique).
Dansson manuel opérationnel, la Commission reconnaît l’existence decettelimiteetl’expliqueen soulignant que, dansle processus d’apurement descomptes, l’auditeur est tenu d’évaluer non seulement les insuffisances du système(ce quiimplique d’effectuer destests descontrôles), maiségalement de prendreenconsidérationl’effetfinancier desinsuffisances(ce quiimplique d’effectuer destests de validation); or,cela n’est pas possible dansla pratique,car des tests de validation valables nécessitent plus de ressources que celles disponibles.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
26Le fait que cette méthode ait été acceptée par la Cour de justice comme étant conforme aux dispositions réglementaires sous-jacentes ne remet pas en question cette observation.
En fait, la Cour de justice n’a pas mis en cause la méthode des corrections forfaitaires en tant que telle, mais s’est seulement penchée sur la question de savoir si son utilisation était conforme aux dispositions réglementaires.
27Voir point 28.2.1 du manuel opérationnel relatif aux audits de
La difficultéinhérente àla méthode des correctionsforfaitai-res est quelesinsuffisances des systèmesindiquent un risque de paiementsirréguliers mais nefournissent pas d’éléments attestant que des paiementsirréguliers ont réellement été effectués et encore moins queleur montanttotal était égal àla correction forfaitaire imposée.
Ainsi, les corrections forfaitaires nefournissent pas une baseadéquate pour déterminer exac-tementle montant des paiementsirréguliers dusauxinsuffi-sances détectées dansles systèmes26. La Commission reconnaît effectivement dans son manuel opérationnel relatif aux audits deconformité quel’approche parl’analyse dessystèmesne permet généralement pas d’estimer avec exactitudele montant des paiements non conformes, puisqu’il n’existela plupart du temps aucun lien visible entre les insuffisances constatées dans les systèmes etles erreurs affectantles paiements27.
L’exemple ci-après, encadré 5,illustre cettesituation.
Dans sa décision de conformité n° 28, la Commission a écarté un montant de 55 millions de livres sterling (68 millions d’euros) du financement communautaire qui concernait des paiements effectués par l’OP du Royaume-Uni au cours des exercices 2004 et 2005.
Ce montant résultait d’une correction forfaitaire de 5 % due à des faiblesses des systèmes constatées par les auditeurs de la Commission et concernait la qualité insuffisante des contrôles sur place effectués au moyen du système de télédétection (le calendrier inapproprié des visites de suivi sur le terrain et la détermination imprécise des zones éligibles au paiement).
Alors que la Commission a contrôlé un certain nombre de parcelles pour déterminer leur taille et leur éligibilité, elle a omis de tester un échantillon représentatif de paiements individuels, ce qui lui aurait permis de calculer le montant précis du préjudice causé au budget de l’UE.
En l’absence d’une telle approche, il est impossible de déterminer si la correction forfaitaire était adaptée, insuffisante ou excessive.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
L’observation dela Cour a été soulignée parle Parlement européen danssarésolution pourla déchargerelative àl’exercice 2007, danslaquelleil déplore, entre autreslimitationsinhéren-tes ausystème d’apurement,lefait qu’aucunecorrélation valable ne puisse être établie entreles recouvrements etle mon-tantréel des paiementsirréguliers28.
Dès 2003, le Parlement européen,danssarésolutionsurlaprocédured’apurement descomptes,avaitconstaté que«quelque 90 % delatotalité descorrectionsenvaleursont descorrectionsforfaitaireset non descorrections précises»etavaitinvité«la Commission à proposer des mesurestendantàréduirelerecoursauxcor-rectionsforfaitaires pourlafin de 2004»29.
Àcejour,aucune mesure allant en cesens n’a été proposée.
LES DÉCISIONS DE CONFORMITÉ SONT ADOPTÉES TROP TARDIVEMENT
La Cour avait souligné à de nombreuses repriseslesimportants retards affectantla procédure d’apurement des comptes avant quecelle-cisoitréforméeen1996.
C’est pourquoi, dansson avis n° 5/94surla proposition de modification durèglement (CEE) n° 729/70 du Conseilrelatif aufinancement dela politique agricole commune, elle aindiqué qu’il était nécessaire de fixer des délais précis à tousles stades dela procédure d’apurement afin d’éviter desretardsinacceptables. Cette proposition n’afinalement pasétéretenue danslaversion modifiée durèglement.
28Voir points 82 et 83 de la résolution du Parlement européen du 23 avril 2009 concernant la décharge sur l’exécution du budget général de l’Union européenne pour l’exercice 2007, section III – Commission (P6_TA(2009)0289): [Le Parlement européen] «82. déplore que les mêmes limitations inhérentes au système d’apurement soient une fois encore constatées par la Cour des comptes en 2007, comme le caractère rétroactif et pluriannuel de l’apurement de conformité et le fait qu’aucune corrélation valable ne peut être établie entre les recouvrements et le montant réel des paiements irréguliers (point 5.47 du rapport annuel 2007); 83. considère qu’après plusieurs années avec les mêmes graves critiques de la part de la Cour des comptes portant sur le même problème, la Commission doit proposer des mesures de réforme du système de façon à ce qu’il soit possible d’établir des liens clairs et valables entre les recouvrements et le montant des paiements irréguliers et d’assurer, autant que possible, que les coûts des corrections financières soient assumés par les bénéciaires naux et non par les contribuables, et que les corrections forfaitaires soient appliquées aux États membres qui ne respectent pas leurs obligations».
La Commission a néanmoins fixé en interne un objectif indicatif pour l’achèvement de la procédure d’apurement de conformité.
Selon celui-ci,la procédure doit être entièrement achevée dans les 450jours suivantla réalisation del’audit (sans conciliation) et dansles 645jourslorsquel’État membre demande à recourir àlaconciliation.L’encadré 6 présenteles différentesétapes dela procédure prévue.
29Voir point 19 de la résolution du Parlement européen sur la réforme de la procédure d’apurement des comptes (JO C 39 E du 13.2.2004, p. 51).
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
OBJECTIFINDICATIF FIXÉ ENINTERNE POUR LA PROCÉDURE D’APUREMENT DE CONFORMITÉ
Audit dans l’État membre
Lettre aux États membres sur les résultats d’audit
Réponse des États membres
Traduction et examen de la réponse
Réunion bilatérale sur les points de désaccord
Lettre finale à l’issue de la réunion bilatérale
Réponse de l’État membre aux conclusions, traduction de celle-ci et examen par la Commission
Jours écoulés depuis l’audit (sans conciliation)
Demande de conciliation de l’État membre
Jours écoulés depuis l’audit (avec conciliation)
Fréquence proposée pour les décisions de conformité
Source: Direction générale de l’agriculture de la Commission: che d’information « La procédure d’apurement des comptes ». (http://ec.europa.eu/agriculture/publi/fact/clear/clear_fr.pdf).
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Surla base dessix décisions deconformité adoptées en 2007 et en 2008, la Cour a estimé le temps réel nécessaire pour parvenir à un projet de conclusion finale (étape I —pro-céduresansconciliation)ouàunprojetdepositionfinale (étape L — procédureavecconciliation).Le graphique 3 pré-sentelesrésultats.
Cetteanalyse montre qu’en général,letemps nécessaireaux correctionsavecetsansprocéduredeconciliationexcédait sensiblementl’objectifindicatiffixé parla Commission enin-terne. Dans de nombreux cas, ce dépassement était dû aufait quela Commission était obligée d’effectuer des audits supplémentaires dans un État membre pour pouvoir déterminer plus précisémentl’ampleuretla gravité des déficiencesaffectant sessystèmes de contrôle.
DÉLAI NÉCESSAIRE À L’ABOUTISSEMENT DE LA PROCÉDURE DE CONFORMITÉ
Numéro de la décision
Correction sans procédure de conciliation
Correction avec procédure de conciliation
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
30Voir points 10 à 12 de la résolution du Parlement européen du 30 janvier 2003 sur la réforme de la procédure d’apurement des comptes.
Laprocédureest,detouteévidence,rallongéelorsquedes États membres demandent une conciliation.
En 2003,le Parlement européen, dans sarésolution surlaréforme dela procédure d’apurement descomptes,indique qu’il«regrette quela procédure deconciliation ne permette pas uneréduction du nombre desaffairessoumisesàla Cour dejustice;considère que la procédure de conciliation ne vise pas, dans la pratique, à concilier les positions, mais à offrir aux États membres une voie derecourssupplémentairesousforme d’uncontrôle dutra-vail dela Commission, pourinciter cette dernière à s’acquitter convenablement desonrôle;se demandesicela estsuffisant pour justifier le maintien de la procédure à long terme; invite la Commission à explorer, enliaison avecl’organe de conciliation, les moyens defiltrerles cas soumis à ce dernier et, ainsi, à en réduirele nombre»30.
De manière générale, la Cour a observé que la procédure d’apurement de conformité est troplongue (elle dure de deux à cinq ans).Fin2008,l’apurement descomptes n’étaitachevé pour aucun exercice postérieur à 2001.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
PARTIEIII LA PROCÉDURE D’APUREMENT DES COMPTES PRISE DANS SON ENSEMBLE
Lesdeuxétapesdelaprocédureactuelled’apurementdes comptes ont été examinées séparément dansles partie sI et II du présentrapport. Danscettetroisième partie,la Courexa-mine si ces deux étapes, prises dansleur ensemble, permettent d’apurerles comptes.
CONFORMITÉ DE LA PROCÉDURE ACTUELLE D’APUREMENT DES COMPTES AU RÈGLEMENT FINANCIER
Comme cela a étérappelé dansl’introduction du présentrap-port,l’objectifgénéraldel’apurementdescomptesestde permettre àla Commission d’assumersaresponsabilitéfinale dansl’exécution du budget, dontles dépensesagricolessont exécutées par les États membresdanslecadredela«ges-tion partagée».
C’est pourquoiilincombe àla Commission de reconnaîtrela part des dépenses effectuées conformément aux règlesapplicables etsusceptibles d’être misesàlacharge du budget del’UE, ainsi que d’écarter du financement communau-taireles dépenses non conformes auxrègles.
Ces dispositions sont décritesen détailàl’article53ter durèglementfinan-cieretàl’article42 des modalités d’exécution durèglement financier.
Laprocédured’apurementdescomptescomprenddoncla détermination du montant des dépensesreconnuesàcharge du budget.Elleimplique quela Commissionvalide, defaçon définitive et positive,les dépenses àcharge pour un exercice budgétaire donné, afin d’informerles autorités budgétaires et d’assumersaresponsabilitéfinale.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
31Voir point 5.58 du rapport annuel de la Cour relatif à l’exercice 2008 (JO C 269 du 10.11.2009) et point 5.47 du rapport annuel de la Cour relatif à l’exercice 2007 (JO C 286 du 10.11.2008).
32Voir point 5.63, lettre a), du rapport annuel de la Cour relatif
Les deux étapes actuelles dela procédure d’apurement ne prévoient qu’une décisionfinancière annuellesurlafiabilité des comptes(la décisionfinancière).Les décisions deconformité prises ultérieurement spécifientles montants écartés du financement.
Cependant,aucune décision définitiveformelle n’est prise pour déterminerle montant des dépensesreconnuesà charge du budget pour un exercice donné.
Enl’absence d’une telle décisionsurlalégalité etsurlarégularité,les dépenses relativesàl’exerciceencausenesauraientêtreconsidérées commetotalement apurées.
Ces décisions ne portent pas sur un exercice spécifique mais en concernent plusieurs.
À titre d’exemple,la décision de conformité n° 29, prise en 2008,comportait descorrectionsrelatives aux exercices 2001 à 2007; b) les décisions de conformité doivent être prises avant une datedonnée,enraisondudélaideprescription.Dans lapratique,celasignifiequelesauditsdeconformité encoursfin2008 peuvent donnerlieuà descorrections remontantjusqu’àl’exercice2002.End’autrestermes, l’exercice 2001 peut être considéré comme définitivement clos fin 2008.
Toutefois, cette clôturei) n’est formellement notifiéeàaucune des parties prenantes par une décision de la Commission ou même par une note accompagnant les étatsfinanciers etii) n’alieu quelongtemps aprèsl’adop-tion dela décisionfinancière correspondante.
La Cour a souligné ces problèmes à plusieurs reprises dans ses rapports annuels en indiquant les limitations inhérentes au système d’apurement commele caractère rétroactif et pluriannuel de l’apurement de conformité31.
En 2007, la Cour a constaté que «les décisions de conformité ne concernaient pas les paiements aux bénéficiairesfinals effectués au cours del’année pendant laquelle elles étaient adoptées; elles couvraient généralement plusieurs années de dépenses et étaient prises avec unretard de quelques années.
Fin 2006,l’apurement n’était achevé pour aucunexercicepostérieurà1998»32;etfin2008pouraucun exercice postérieur à 2001.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
33Voir point 8 de la résolution du Parlement européen sur la réforme de la procédure d’apurement des comptes.
Le Parlement européen soulève cette question dans sa résolution surla procédure d’apurement des comptes pourl’exercice 2003 parlaquelleil«invitela Commissionàsignaleràl’auto-rité de décharge quandl’apurement d’un exercice déterminé a été mené à bien et à présenterles correctionsfinancières par État membreet parsecteur pourl’exerciceen question dans le rapportfinancier annuel relatif au FEOGA»33.
Au moment de l’audit,aucunprogrèsn’avaitétéaccomplipoursatisfaireà cette demande.
La Commission s’est toutefois engagée àfour-nir des informations supplémentaires dans les comptes annuels 2009 quiseront publiés en 2010.
La Cour estime que la procédure actuelle d’apurement des comptesnefournitaucunevalidationformelleetdéfinitive des dépenses à charge pour un exercice budgétaire donné, que cesoitsouslaforme d’une décisionspécifiqueindiquantle montant finalement admis ou sous la forme d’informations spécifiques présentées dansles états financiers. La Cour a formulé cette opinionà plusieursreprises danssesrapportsannuels adressés àl’autorité de décharge.
Ainsi,la procédure n’apporte pasles précisions nécessaires concernantle montant reconnu à charge du budget pour un exercice donné, ce qu’exige pourtant lerèglementfinancier(voir point 2).
Àcet égard,la Courrappellesonavis de 1994surlaréforme, lequel précise que «la Cour réaffirme son attachement au principe d’une décision uniqueannuelle d’apurement descomp-tes du FEOGA-Garantie, telle quele poselerèglement(CEE) n°729/70danssaversioninitiale»etindiqueque«dansce contexte,la proposition dela Commission apparaît comme une solution decompromistenantcompte desfaiblessesconsta-tées dela procédure d’apurement,sanstoutefoisyremédier complètement».
LES CONSÉQUENCES DE LA SITUATION ACTUELLE
CONSÉQUENCES
Les étatsfinancierssont présentés au Parlement européen et au Conseilaprèsla décision d’apurementfinancierannuelle mais avantl’adoption des décisions de conformité.
C’est pour-quoi,ils nereflètent pas encorel’exclusion des dépenses non conformes auxrègles.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
34Voir point 1.28 du rapport annuel de la Cour relatif à l’exercice 2007.
35Voir note 6.4.1.1 accompagnant les états financiers dans les comptes annuels des Communautés européennes relatifs à l’exercice 2008.
36Voir note 5.3 accompagnant les états financiers dans les comptes annuels des Communautés européennes relatifs à l’exercice 2008.
Dans ce contexte, la Cour a fait observer à de nombreuses reprises dans ses rapports annuels que «bien queles notes explicatives accompagnantles comptes annuels contiennent des informationssurlefait quelesservices dela Commission ou les États membres pourraient corriger ultérieurement certaines opérations,les montants etles domaines de dépenses susceptibles de fairel’objet de procédures de vérification et d’apurement des comptes nesonttoujours pas mis en évidence dans les notes»34.
Si nous examinons, par exemple,l’exercice 2008, les notesaccompagnantles étatsfinanciersindiquent quela Commission a décidé de récupérer 859 millions d’euros35 auprès des États membres(dansle cadre de décisions de conformité).
La Commission a essayé delimiter cesincertitudes enincluant, dansles notes accompagnantles comptes, une estimation des montants qu’elle pense pouvoir écarterles prochaines années, calculéesurla base d’une moyenne del’ensemble des mon-tantsécartésaucours desexercices précédents.
Cesestima-tions ajoutées fournissent certes desinformations complémen-tairesauxutilisateursdesétatsfinanciers maisnepeuvent êtreconsidéréescommeunindicateurfiabledes montants descorrectionsfuturesoudesdomainesdedépensesqui seront concernés par celles-ci. L’exercice 2008 est de nouveau un exemple parlant:les étatsfinanciersyrelatifscomportent une noteindiquant quela Commission estime pouvoirrecou-vrer, dansle cadre de décisions de conformité futures, quelque 1,7 milliard d’eurosliésà des dépensesencouruessurla période 2001-200836.
CONSÉQUENCES
DÉCHARGE
La décharge est une décision prise parl’autorité habilitée,le Parlementeuropéen, quilibèrel’exécutif,la Commission, de toute responsabilité relative à sa gestion budgétaire, clôturant ainsi définitivementle budget concerné.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
37Voir point 4 du chapitre 4 de la recommandation du Conseil sur la décharge à donner à la Commission pour l’exécution du budget général des Communautés européennes pour l’exercice 2004.
La décision de décharge surl’exécution du budget d’une année nestl’aboutissementd’uneprocédurequidébuteaucours del’exercice n + 1 et qui prend normalementfinle 15 mai de l’année n + 2.
Aprèsl’élaboration d’une recommandation parle Conseil,le Parlement examineles étatsfinanciers visés àl’ar-ticle 275 dutraité CE(article 318 du TFUE),lerapportannuel et tout autre rapport spécial pertinent dela Cour des comptes, ainsi quela déclaration d’assurance dela Cour mentionnéeà l’article 248 dutraité CE(article 287 du TFUE).
annuels des Communautés européennes pour l’exercice 2008.
La procédure actuelle d’apurement des comptesinflue surles principaux acteurs dela procédure de décharge,le Parlement européen etle Conseil, de différentes façons décrites ci-après. Le Parlement européen etle Conseilsontappelésà examiner des états financiers présentant des informations incomplètes et à donner décharge àla Commission pour sa gestion du budget, alors queles dépensesconcernées nesont pas définitiveset seront modifiées oucorrigées plustard parles décisions de conformité decelle-ci.
Parle passé,le Parlementeuropéena commentécettesituation(voir point 80).
Le Conseila égale-mentévoquécette question danssarecommandationsurla déchargeà donneràla Commission pourl’exercice 2004, par laquelleilinvitait «la Commission àindiquer séparément dans la déclaration du directeur généralles dépensesvérifiéeset les dépensesfaisantl’objet de contrôles complémentaires»37.
LE RÔLE DE L’APUREMENT DES COMPTES DANS LA PROTECTION DESINTÉRÊTS FINANCIERS DE LA COMMUNAUTÉ
L’exclusion des paiementsirréguliers protègecertesle bud-getdel’UEcontrelesdépensesquinedoiventpasluiêtre imputées. Cependant,la Commission observe elle-même que l’apurement de conformité ne constitue pas un mécanisme de «récupération» des paiementsirréguliers auprès des bénéficiaires, mais elle souligne queles corrections «incitentfortement les États membres à améliorerleurs systèmes de gestion et de contrôle»38.
Les étatsfinanciers dela Commission européenne relatifsàl’exercice2008incluentcependantle montantde 859 millions d’euros au titre del’apurement de conformité sous larubrique «récupération del’indu».
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
À cet égard, la Cour indique en outre que les décisions de conformité prises peuventindéniablement contribuer à proté-gerlesintérêtsfinanciers del’UE.
Cependant,lefait d’exclure le montant des corrections financières des montants remboursés parlasuite aux États membres a pour conséquence que: a) les correctionsfinancières ne sont pasimputées aux agri-culteursniauxopérateursbénéficiairesdespaiements irréguliers maisle plussouventauxcontribuables nationaux; b) dansla grande majorité descas,lescorrections n’ont pas directement d’effet préventif ou dissuasif sur les bénéficiaires de paiements non conformes aux règles car les exclusions dufinancement ne peuvent être reliées aux cas individuels et, parsuite, donnerlieu à unrecouvrement.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
CONCLUSIONS ET RECOMMANDATIONS
La procédureannuelle d’apurement descomptes portaitini-tialement surlafiabilité de ceuxci mais elle arécemment été étendue pourcouvrircertainsaspects delalégalitéet dela régularité des opérations.
S’agissant des nouveaux éléments relatifs àl’assurance concer-nantlalégalité etlarégularité des opérationssous-jacentes, demandésà présentaux directeurs des OC et des OP,la Cour a conclu, pourles motifs exposés aux points 25 à 52, queleur utilisation éventuelle pour obtenirladite assurancerestaitli-mitée. La Cour a notamment constaté quelestests des procédures de contrôleinterne variaient defaçon significative d’un OCvisitéàl’autreetque,de manièregénérale,lestravaux effectués étaientinsuffisants pour étayerleur déclarationsur le bon fonctionnement des procédures de contrôleinterne des OP.
Parailleurs,les DAS des directeurs des OP nefournissent pas uneassuranceconcernantlalégalitéetlarégularité des opérations sous-jacentes sauf s’il existe une assurance raisonnable queles statistiques de contrôle sontfiables, ce qui n’est pas encorele cas.
La valeur ajoutée apportée parl’avis des OC concernantla DAS n’apparaît pas encore clairement.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
L’APUREMENT DE CONFORMITÉ DES COMPTES
Entre1999etfin2008,la Commissionarecouvré5582 millions d’eurosauprès des États membres danslecadre deses décisions de conformité.
Toutefois, desfaiblessesimportantes affectent encore la mise en œuvre de la procédure d’apurement deconformitéetnuisentàlaréalisationdesonobjectif,à savoir écarterles paiementsirréguliers dufinancementcom-munautaire.
Lesressources dont disposela Commission pourréaliserses auditsdeconformitéontréduitlacouverturedesdépenses agricoles.Enraison decettelimitation et del’application de la «règle des 24 mois»,la Commission est en mesure de détec-terles paiementsirréguliers maissans pouvoirles écarter du financement communautaire.
Commela Courl’a observé précédemment,l’audit dessystè-mes parla Commission n’exclut paslerecours à une méthode d’échantillonnageappropriée pour déterminerl’incidencefi-nancière des dépensesirrégulières.
Toute méthode appropriée devrait comporter un examen delalégalité et dela régularité des paiements au niveau des bénéficiairesfinals. L’adaptation, parla Commission, desonapproche d’audit parrapportaux ressources disponibles s’est traduite par un nombreinsuffisant de tests de validation et, partant, par un recours généralisé aux correctionsforfaitaires.
Celles-ci ne permettent pas d’établir valablementlelienentreles montantsrecouvrésauprès des États membres danslecadre des décisions deconformitéet les montants des paiementsirréguliers censés être compensés parlesrecouvrements.
Dans sa résolution surla réforme dela procédure d’apurement des comptes, le Parlement européen a souligné que «le système d’apurement des comptes a été réformé en 1996 afin de résou-drele problème posé parlalongueur du délai précédantles décisions d’apurement». Or,le temps nécessaire pour adopter les décisions de conformité et pour mener la procédure à terme est encorejugé troplong.
Fin 2008,la procédure d’apurement descomptes n’étaitachevée pouraucunexercice postérieur à2001,enraison delalongueurdela procédure deconfor-mité.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
LA PROCÉDURE D’APUREMENT DES COMPTES PRISE DANS SON ENSEMBLE
39Cette impression est renforcée par le fait que les déciences
La réforme de la procédure d’apurement des comptes de 1996 a introduit une procédure en deux temps:la Commission prend à présent une seule décision financière annuelle et des décisions deconformité pluriannuelles qui neserapportent plusà un exercice particulier.
«récurrentes» détectées par la Commission entraînent l’application d’un nombre plus élevé de corrections forfaitaires.
La Commission ne prend, dansle cadre dela procédure d’apurement descomptes,aucune décisionformelle définitive déterminant, pour un exercice donné,le montant des dépenses reconnues à charge du budget, ce qu’exige pourtantlerègle-mentfinancier.Enl’absence d’unetelle décisionconcernant lalégalité etla régularité,les dépenses del’exercice concerné nepeuventêtreconsidéréescommepleinementapuréesau moment dela décharge.
Les étatsfinanciers sont présentés au Parlement et au Conseil aprèsla décision d’apurementfinancier mais avantl’exclusion des dépenses irrégulières.
En donnant décharge à la Commission, le Parlement l’exonère de ses responsabilités pour l’exécution.
Cefaisant,ilformule un avis sur desinformations relativesà des opérations dontla Commission n’a pas encore assumélaresponsabilité et quisont doncsusceptibles d’être modifiées ultérieurement.
Étant donné quela Commissionimpose danslecadre deses décisions deconformité descorrections dontlatrès grande majorité (en valeur) sont forfaitaires, les États membresris-quent de ne pasconsidérerles montants écartéscommeclai-rement établis etincontestables.
Dèslors, bien quela réforme de 1996 ait préconisé une politique centrée sur un mécanisme decorrection et de prévention plutôt quesurl’imposition de sanctions,les corrections financières peuvent être considérées comme dessanctions39 négociables et noncomme desrecou-vrements de paiementsirréguliers.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Les décisions de conformité ne se rapportent pas directement aux paiementsirréguliersversésaux bénéficiaireset ne permettent donc pas d’écarter directementles dépensesirrégu-lières dufinancement communautaire.
Enfait,le coût des cor-rectionsfinancièresincluses dansces décisionsestsupporté parles États membres plutôt que parles bénéficiaires del’aide indûment versée.
La Courrecommande unerévision dela procédure d’apurement descomptes, prise danssonensemble,afin detraiter notammentles questions ci-après.
Ilconvient de définirclairement danslaréglementation applicableles objectifsfixés pour chaque étape dela procédure d’apurement des comptes et pour celle-ci dans son ensemble, ainsi quelesrôles etresponsabilités des différentes parties concernées, aulieu deles modifier fréquem-mentaufildutempsdansdeslignesdirectrices.Cette mesure devrait contribuer à «stabiliser»lerôle des OC.
Parmiles élémentsimportants dela révision recommandée àlalettre a) ci-dessus devraitfigurerlafixation de délais pour chaque étape dela procédure et, en particulier, pour l’adoption par la Commission d’une décision définitive concernant un exercicespécifique.
Àlafindelaprocédured’apurementdeconformité,la Commission devrait déterminerle montant des dépenses reconnues à charge dansles comptes relatifs à un exercice donné et informer les autorités de décharge en conséquence.
Afind’améliorerlesinformationsfourniesactuellement aux utilisateurs des états financiers, ces derniers devraient indiquerles montantssusceptibles defairel’objet d’une vérification ultérieure,ventilés par État membre, par domaine budgétaire et par exercice.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Ilconvientd’apporteruneréponseauxcritiques —for-mulées delongue date ettoujours pertinentes malgréles réformes précédentes — qui portent surles délais excessi-vementlongs pour menerla procédure à son terme, surla dissociation de la procédure et des états financiers annuels [voirlettresc)etd)ci-dessus],ainsiquesurlerecours excessif aux correctionsforfaitaires. S’agissant de ce der-nierélément,la Commission devraitenvisager d’utiliser defaçon plusintensiveleséchantillonsstatistiquement valableslorsque desfaiblessesimportantes sont mises au jour dansles systèmes.
Une telle approche constituerait un moyenincontesté d’établir unlienfondé et proportionné entrel’incidencefinancière des erreurs surles comptes et lacorrectionimposée parla Commission.
Celle-ci devrait donc étudierles différents moyens de réaliser cet objectif, entenantcompte durapportcoûts/avantages decetype de contrôles.
Le pouvoir de sanctionner les États membres dont le contrôle est affecté par des déficiences, conféré àla Commission et exercé pourl’instant dansle cadre des décisions de conformité, devrait être dissocié dela procédure d’apurement des comptes qui est d’unetout autre nature.
Enfin,la Courestime quela procédure d’apurement des comptes pourrait être renforcée en ce qui concernelafia-bilitédecesdernierssila Commission mettaitenplace unesurveillancecontinue destravaux des organismes de certification, notamment en effectuant des visites d’audit spécifiques.
Le présent rapport a été adopté par la chamb re I, présidée par M. M ichel CRETIN, membre de la Cour des comptes, à Luxembourg en sa réunion du 21juillet 2010.
Parla Cour des comptes
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
La Commission estime que, dansle cadre général dela gestion et ducontrôle des dépenses agricoles, les travaux supplémentaires que doivent fournir les organismes de certification constituent un élémentimportant et utile pour obtenir uneassuranceraisonnablesurlaléga-lité etlarégularité des opérationssous-jacentes.
Ces nouvelles exigences avaient étéintroduitesinitialementautitrede l’exercice 2007 et,aprèsavoir été modi-fiéesetétenduespourl’exercice2008, ellessont demeurées, ensubstance, pra-tiquementidentiquesdepuislors.Ces nouvellesexigencesontégalementfait l’objet de discussions avec les organismes de certification lors d’une conféren ce annuelle.
Suiteàcetteévolution,l’exercice2009 (consécutifàla période deréférence du présent audit) a marqué une amélioration considérablepourl’ensembledesnou-veaux éléments d’assurance mentionnés (àsavoir,lesélémentsrelatifsàlaléga-lité et àlarégularité des paiements).
L’objectifdelaprocédured’apurement deconformitéestd’écarterdufinan- cement del’UE des dépenses qui ont été encourues en violation du droit européen. En revanche, il ne s’agit pas d’un mécanisme permettant derecouvrer des paiementsirréguliers enfaveur de béné-ficiaires,carcelaincombeuniquement aux États membres, en vertu du principe dela gestion partagée et desrègles del’article9,paragraphe1,pointa), sousiii), durèglement(CE) n° 1290/2005 du Conseil, et del’article 53ter, paragra-phe2,pointc),durèglementfinancier.
Si des paiementsirréguliers enfaveur de bénéficiairesindividuels sont ou peuvent êtredétectésàlasuitedesprocédures d’apurement de conformité, les États membressonttenus d’y donnersuite par le biais d’actions derecouvrement àl’en-contre desdits bénéficiaires.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
L’article 31, paragraphe 2, durèglement (CE)n°1290/2005stipulequeladéter-mination des correctionsfinancières doit être établiesurla base, d’une part, dela nature et dela gravité del’infraction et, d’autre part, du préjudicefinancier causé àl’UE.Dansla mesuredupossible,le montantestcalculésoitsurla base des perteseffectivement occasionnées,soit surla base d’une extrapolation.
À défaut, ilfaututiliserdes montantsforfaitai-res qui,conformémentaux dispositions légales,tiennentcomptedelagravité des déficiences danslessystèmes natio-nauxdecontrôleafinderefléterleris-quefinancier pourl’UE.
Par ailleurs, étant donné quel’exécution des dépenses agricolesrelève dela gestion partagée, les États membressont mieux placés que la Commission pour évaluer et démontrerla pertefinancière effective oulerisque pourle budget de l’UE.Le manuelopérationnelreconnaît explicitement cet état defait et demande àla Commission detenircompte deces preuves, pour autant que celles-cisoient fiables.Unaffinementducalculdela pertefinancièresubieparlebudgetde l’UE nécessite parconséquentlacoopé-ration active del’État membreconcerné àtousles niveaux dela procédure d’apurement deconformité,étant donné que seull’État membrepossèdel’ensemble desinformations nécessaires pour effec-tuerleditcalcul.Toujoursest-ilqu’en dépit des demandes de la Commission, les États membres nerecourent passou-vent à cette possibilité.
Depuislaréforme dusystème en 1996,lescorrectionsfor-faitairesreprésententunpeu moinsde 70 % du montant des correctionstotales envaleur.La Commissionestimetoute-foisqu’ilestplusappropriédeprendre enconsidérationle nombre decascom-prenantunecorrectionfinancièrepour laquelleil a étéfait usage d’un montant forfaitaire.Danslasituationprésente, 45 %seulementdel’ensembledescas reposentsur une approche des montants forfaitaireset,sil’ontientcomptedes dix dernières décisions de conformité, ce pourcentageestencoreramenéà37 %. Ceci démontre bienl’effort constant dela Commission pourlimiter autant que pos-siblel’usage des montantsforfaitaires.
Puisquela méthodologieutiliséeparla Commission pour calculerles corrections financièresreposesursa meilleureesti-mation durisque pourle budget del’UE, elle ne peut, par définition,êtreassimi-lée à unesanction.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Dansle cadre de cet effort,la Commission arécemment présenté aux États membres lesconditionsdanslesquelleselleest disposéeàlimiterle montantdetoute correctionfinancièreautauxd’erreur détecté parl’État membre dansles opérations au niveau du bénéficiairefinal et signalé danssesstatistiques de contrôle relatives aurégime d’aide concerné.
Lescorrectionsfinancièresconstituent unecorrectioncomptableetnonune sanctioninfligée aux autorités des États membres.
La Cour dejustice a déclaré que la méthodologiedu montantforfaitaire étaitconformeauxdispositionslégales régissantlestravaux deconformité.
Elle a notamment confirmé quelaréalisation descontrôles nécessairesenvue d’esti-merprécisémentle montantdespertes subies n’incombe pas à la Commission, etqu’ilappartientaucontraireàl’État membrededémontrerquel’estimation dela Commission était excessive.
Ladécisiond’apurementfinancierest prise environsix moisaprèsleterme de l’exerciceenquestion.Parlebiaisde cette décision,la Commissionétablitle montantdedépensesquiestconsidéré commeimputableau budget del’UEau titre del’exercice en question.
Danslesautrescas, toutesles dépenses budgétairesseraient considérées comme provisoiresjusqu’àla réalisation d’une vérification a posteriori oujusqu’àl’expirationdelapériodede cinq ans.
Lerecoursauxcorrectionsforfaitaires a également été approuvé par le Parlement européen danssarésolutionsurla décharge de 2007(§ 83) pourlescas où les États membres nerespectent pasleurs obligationslégales.
D’autres méthodes decalcul des corrections financières auxquelles la Cour fait référence nécessiteraient une augmenta-tionsignificative desressources d’audit quineseraitcompatibleavecaucune analyse coût avantages.
Le montant dela dépense qui est susceptible d’être exclu dufinancement en vertu dedécisionsdeconformitéultérieures estprésentéentantqu’actiféventuel dansle système comptable dela Commis-sion,etfigure dans une notejointeaux étatsfinanciers.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
L’observation dela Couratraitau prin-cipefondamentaldel’apurementdes systèmescomptablestelqu’ilest prévu danssabasejuridiqueactuelleetque la Commission est tenue d’appliquer (depuis 1996).
Ce principe n’afaitl’objet d’aucune objection dela part des parties quisontintervenues dansl’adoption de lalégislation. Ensoi,l’observation pour-raitêtre mieuxpriseencomptedansle contexte d’unerévision éventuelle dela législation.
La Commission estime que le système actuelfonctionnebienetatteintses objectifs globaux.
Elle continuera toutefois à en améliorer le fonctionnement dansla pratique et,lecas échéant,sou-mettra des propositionsappropriéesau Parlement européen et au Conseil en vuedenouvellesaméliorationspourla période postérieure à 2013.
5.(b) Chaquecorrectionfinancièrefigurant dans une décision deconformitéserap-porteàunexercicespécifiquequiest précisé dansl’annexe deladite décision.
La procédureréformée de l’apurementdescomptesaparconsé-quentfortementraccourcilesdélais d’apurement des comptes des OP.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
PARTIE I — L’APUREMENT FINANCIER DES COMPTES
Au-delàdesexigencesgénéralesrelati-ves auxtests de validation des dépenses àappliquerenvertudelalignedirec-trice n° 3,les OC sonttenus de vérifier au titre du RPU queles paiements découlent effectivementdesdroitssous-jacents.
Aucune exigence ne dictecependant de vérifier, dansle cadre detests de valida-tion,les droits au paiement à proprement parler.
Ennovembre2009,une missiond’audit auprès del’OC danois, couvrant principa-lementl’exercice 2009, n’arévélé aucune déficience majeure dansles organismes, en ce qui concerneles documents detra-vail etleslistes de vérification.
Une analyse desrapports de certification autitredel’exercice2009 montreque des améliorations ont eulieu à cet égard depuisl’audit dela Cour.
S’agissant de l’observation de la Cour figurantàlanote9selonlaquelle,au Danemark,l’UAIétaitimpliquéedans leprocessusdesélectiondel’OC,avec lequell’OPconcluaitdirectementun contratsurpropositiondel’UAI,ilfaut noter quele contrat del’OC a étérenou-velé autitre des exercices 2009 et 2010, lesignataireétantl’autoritécompé-tente.
Outrelestravaux effectués parles OC,la Commission a procédé àl’audit de 14 OP dans 11 États membres cestrois dernières années, ens’attachant ausuivi par ceuxci des cas d’irrégularités et àleur publication en vertu de l’annexe III durèglement (CE) n°885/2006.
Les OP disposent en général des procéduresadéquates pour protégerlesintérêtsfinanciers del’Union européenne.
Les déficiences déceléeslors de ces auditsfontl’objet d’unsuivi dans le contexte des procédures d’apurement de conformité.
Les OCdoiventrassemblerdespreuves suffisantes àl’appui deleurs conclusions d’audit.
La Commission estime que cette questionfaitpartieintégrantedeson analysederisque,bienqu’ellesoiten mesure d’évaluer celle-ci uniquement de manière directelors de ses visites auprès des OCsélectionnésenvued’unaudit.
Bienqueleformatetlecontenuprécis des documents detravail et deslistes de vérificationsoientlaissésàl’apprécia-tion professionnelle des OC,la Commission a présenté et continuera à présenter desrecommandationsdanscedomaine essentiel où deslacunessont observées.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Toutefois,envertu du nouveausystème décrit danslaréponse dela Commission au point26,l’évaluation decesaspects parl’OC deviendrait obligatoire.
peuvent,àpartirde2010,renforcerle cadre général visant à obtenir une assu-ranceraisonnablesurlalégalitéetla régularité des opérationsau niveau des bénéficiairesfinals.
Pourcefaire,les OC devraientétendreleurstravauxau-delà desexigencesactuellesenétablissant, pourunepopulationdedépensesdon-née, untout nouvel échantillonreprésen-tatifd’opérationsquel’OPenquestion acontrôléessur place.Lestravauxcou-vriraientla gestion complète du dossier, depuislaréception dela demande d’aide jusqu’aucalculetàl’exécution du paie-mentfinal.
La modification visait à clarifier des obligations qui existaient déjà auparavant et à améliorerl’établissement desrapports des OC.
Les OC doivent vérifier l’exécution effective de ce rapprochementetindiquerlaprésence éventuelle de disparités.Ils doivent également vérifierl’existence etle caractère satisfaisant dela piste d’audit.
Aux termesdurèglement(CE)n°885/2006, l’OC n’est pastenu d’émettre un avissur le bonfonctionnement del’ensemble des contrôles possibles, maisestcependant tenu d’examiner la conformité de l’organisme payeur face aux critères d’accréditation [annexe I durèglement(CE) n° 885/2006].
Pourvérifierl’exactitudedelabasede donné es, les OC doivent prendre un échantillon d’au moins 20rapports d’ins-pectionsurplacepargroupedestatis-tiquesetvérifier queles données qu’ils contiennent ont été correctement saisies dansla base de données.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
— les taux d’erreur établis par la Commission surla base des statistiques de contrôle fournies par les États mem-bressont cohérents aufil des ans;
33.(a) Les OPsontcenséseffectuerlerappro-chement en question.
Les OCsont quant à eux censés vérifierl’exécution correcte de celui-ci.
Ceci a été clairement exposé aux États membresdanslerapportde synthèse autitre del’exercice 20082 et,le cas échéant des recommandations ont été présentées à cet égard aux États mem-bres(OPet OC). De ce fait, la Commission estime quel’exercice2009aconnu une amélioration.
Selonlesrapports des OC autitre del’exercice 2009, unrappro-chementcompletaétéeffectué pourla majorité des organismes payeurs.
—une analyse des rapports de certification au titre del’exercice 2009 montre clairement les améliorations apportées parles OC;
—lesinformationsstatistiques proviennent d’un échantillontrèslarge d’ap-plicationsvérifiées3et, mêmesiune marge desécurité de 25 % de hausse pourles taux d’erreur était appliquée, lestaux d’erreurrésiduelsresteraient inférieurs à 2 %;
33. (b)–(c) La Commission admet les déficiences signalées parla Cour autitre des exerci-ces2007et2008etasoulevécesques-tionsauprès des États membresconcer-nés.
Suite à ce processus, elle estime que l’exercice 2009 a connu une nette amélioration. Une analyse des rapports de certification montreque,dansenviron 90 %descas,les OConteffectuéleurs travaux aux niveauxrequis parleslignes directrices dela Commission, à quelques exceptions près.
AGR/2009/80073-00-03/FR du 3 avril 2009.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Encequiconcerneles méthodologies d’échantillonnage auxquellesles OP ont recours poursélectionnerles demandes decontrôlesurplace,deséchantillons aléatoiressont normalementrequis.
Bien queles échantillons aléatoires ne suivent pas de méthodologie statistiquetelle que l’échantillonnage par unités monétaires (MUS),ilsonthabituellementunetaille suffisante pourfournir une assurancerai-sonnable quant àleurreprésentativité.
Danscertainscas,ilpeutaussi êtreimpossibled’effectuerànouveau uncontrôle.Cesproblèmesseretrou-vent dans de nombreux contrôles ex post effectuéspardesauditeursindépen-dants.
Par ailleurs,lesinspections vérifiéessur placeréduiraientla charge administrative pourl’agriculteur.
Une analyse des rapports des OC montre que ces derniers ont effectuéles travaux aux niveauxrequis parleslignes directrices,à quelquesexceptions près, dansplusde90 %descasrelevantdu SIGC(pourlesdeuxfonds),etconclut que, dans 92 % des cas pourle FEAGA et dans 87 % des cas pourle Feader,la qualité des contrôles sur place était au moins satisfaisante.Encequiconcerneles populations nerelevant pas du SIGC,les OC ontrespectéles exigences detravail, à quelques exceptions près, dans plus de 80 % des cas et ont abouti à une conclu-sionsimilaire dans90 % descas pourle FEAGA et 87 % des cas pourle Feader.
Le nouveau système visant au renforcement de l’assurance auquel il est fait référence neconstitue pas uneréaction devantleslacunesconstatéesdansles travaux des OC, mais plutôt unetentative derenforcerl’assurance quelesystème actuel procure déjà.
La Commission estime quelesdites modification sont été introduites suffisamment à l’avance pour permettre aux OC derespecterles nouvelleslignes directri-ces(la version anglaise deslignes direc-tricesréviséesayant déjàétéintroduite enjuillet 2008).
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Lapublicationdelalignedirectrice n°4relativeàla déclaration d’assurance fournit une méthodologiecommunesur le mode d’établissement dela DAS.Elle présenteles dispositionslégales applica-blesetfournit desrecommandations de la Commission pour garantir queles DAS sont établiessurla base de critères comparables.
L’analyse de la Commission montreque l’exercice 2009 a connu une amélioration considérable:latotalitédes88OPont fourni uneliste des documents examinés et unrésumé destravaux effectués, et 83 OP ontfournil’analyserequise des statistiques de contrôle.
Cecilaissaitlargementle tempsauxdirecteursdes OPdeprépa-rerleur DAS qui devaitêtresignée pour janvier 2009.
Unerévision anticipée était impossible, étant donné quelesrésultats del’exercice précédent devaient auparavant être évalués.
Le modèle d’assurance quisous-tendles DAStrouvesonoriginedansleslignes directrices dela Commission et a été dis-cutélors dela premièreréunionréunis-santles directeurs des OPen décembre 2007.
Àcette occasion,la Commissiona également déclaréexplicitement quele modèledit«decascade»,reposantsur les«sous-DAS», étaitinsuffisant, et ena même découragél’utilisation, notamment pourl’exécution des paiements.
Au titredel’exercice2009,lalignedirec-trice n° 4 a étérévisée en vue d’améliorer cette situation.
Par conséquent,l’analyse desstatistiquesdecontrôlerequiseau titre decetexerciceaétéeffectuée par 84 OPsur 88.
Consécutivement à l’analyse des DAS reçues autitre del’exercice 2008,laligne directriceafaitl’objetd’unenouvelle révision. Larévision de 2009 aborde dans des annexes distinctesla méthode d’analyse des statistiques de contrôle exigeant explicitement desinformations détaillées pourlescasoùletauxd’erreurd’une population estsupérieurà 2 %, pourles casoùlacomparaisonaveclasituation autitredel’exerciceprécédent montre une détériorationsignificative,ou pour les cas oùletaux d’erreur d’une popula-tionesttrop bas pourêtre plausible.La révision de2009 donneaussi desexpli-cationsrelatives àl’exigence de publication dela base surlaquellela déclaration d’assurance a été établie.
Des modèles de transmission desstatistiques de contrôle ont étéfournis parla Commission afin de garantirl’uniformité des donnéestrans-mises parles États membres àla Commission.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
51.Ilestexactquelestravauxeffectués dansle contexte dela certificationfour-niraient dans unelarge mesure une base suffisante aussi pour émettre un avissur la DAS.
Celle-ci n’esttou-tefoisrequise que silesfacteurs suivants sontremplissimultanément:
Néanmoins,l’OC doit également vérifier siles piècesjustificatives accompagnant la déclaration d’assurancesontsuffisan-tes etl’OC doit émettre un avis:
—(lecaséchéant)silesréserves du directeur del’organisme payeur ont été correctement communiquées;
—(lecaséchéant)indiquantquelle(s) population(s) d’audit doit(doivent), à sonavis,avoirreçu uneréserve mais nel’a(ont) pasreçue;
—il est estimé quele montant des paiements indus excède 2 % des paiements totaux effectués au cours del’exercice enquestionpourn’importelaquelle despopulationsviséesaupoint4.3 (aspectsquantitatifs)delalignedi-rectrice n° 4; et
—(lecaséchéant)indiquantquelle(s) population(s) d’audit a(ont)reçu une réservequin’étaitpasrequise[par exemplelorsquela(les)question(s) sous-jacente(s)n’était(étaient)pas déterminante(s)];
—il n’a pas été possible de contrerl’inci-dence des déficiences par des mesures correctrices.
Le directeur del’OP n’estcenséémettre uneréservequesicestroisconditions sontréunies.
sila DASrespectel’article 3 durègle-ment(CE) n° 885/2006(ligne directrice de la Commission n° 4) dans tous ses aspects déterminants au titre del’exer-cice allant du 16.10.xx au 15.10.xx + 1.
La Commission estime par conséquent quel’avis procure une valeur ajoutée.
Au cours del’exercice 2009,l’OCfrançais n’a pas suivile modèlerequis parlaligne directrice n° 7.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
PARTIE II — L’APUREMENT DE CONFORMITÉ DES COMPTES
Autitredel’exercice2009,lapartde dépensescouverteparlesauditsde conformité dela Commission a augmenté etatteint61 %4.La Commissionestime qu’ils’agit d’une couvertureimpression-nanteetsuffisante,etneconclutdonc pasdel’analysedesrisquesqueseul unnombrelimitédemesuresetd’OP identifiésenprioritésoitsoumisàdes auditsdeconformité.Enoutre,ence qui concerneles aides directes qui, pour l’exercice 2009,représentaient 72 % des dépenses agricoles totales et sont couvertes par le SIGC, tous les États membres à l’exception du Luxembourg, ont été audités cestrois dernières années.
Enréalité,les dépenses agricolesautitre del’exercicen–2 ont étéfragmentées en 76 champs d’audit différents, chacun d’entre eux étantsoumis àunsystèmedegestionetdecontrôle similaire.Étant donné queles dépenses auseindeceschampsd’auditontété effectuéespardesorganismespayeurs différents,1807paireschampd’audit-organisme payeur ont étérecensées aux finsdelaplanification.Lesfacteursde risquesuivantsontétéprisencompte pour ces paires:la matérialité(montants de dépenses déclarés),le dernier exercice audité(période écoulée depuisle dernier auditdela mesureenquestion),leris-queinhérent àla mesure en question,les risques du système de contrôle(lerisque associé au système de contrôle),lerisque del’organisme payeur(lerisque associé à l’organisme payeur)etenfin,la priseen compte durisque del’Office européen de lutte antifraude (OLAF) (lié aux dénonciations et aux irrégularités de l’OLAF) et le risque de la Cour des comptes (lié auxconclusionsémanant decelle-ci.Le risquecompositeestcalculéparpaire champ d’auditorganisme payeur en mul-tipliantl’importance parle«risque pon-déré»,quiestune moyennepondérée desdiversindicateursderisque mentionnés ci-dessus.
Le classement des pai-reschamp d’auditorganisme payeur est établi pourl’ensemble dela direction sur la base durisque composite.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
59.Larègledes24 moisestunchoixdéli-béré dulégislateur del’UE en vue d’assurer une sécuritéjuridique aux États membres. L’application de cetterèglesignifie quecertaines dépenses ne peuvent être soumisesàdescorrectionsfinancières, mêmesiellessontsusceptiblesd’être entachées de déficiences.
La Commission a proposé à plusieursreprises d’allonger cedélai, maislespropositionsontété rejetées par le Conseil et le Parlement européen.
4 26,5 % au titre de l’«intervention sur les marchés agricoles», 70,9 % au titre des «aides directes» et 43,6 % au titre du
«développement rural».
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
61.En ce qui concerneles aides directes qui, pourl’exercice 2009,représentaient 72 % des dépenses agricolestotales etrelèvent du SIGC, tous les États membres,àl’ex-ception du Luxembourg, ont été audités cestrois dernières années, c’est-à-dire de 2007 à 2009, et donc dans des délais qui empêchentl’effet d’exclusion delarègle des 24 mois.
Par conséquent,la Commissioneffectueses travaux d’audit de conformité surla base d’uneanalysecentraledesrisquesqui intègrel’ensemble desfacteurs derisque nécessairesetestconformeaux normes internationales d’audit.
Lenombredespaireschampd’audit-organismepayeurrésultedunombre élevé desystèmes de contrôle différents correspondant aux diversrégimes d’aide agricole,etdunombred’OPétablispar les États membres.Les aides directes ne représentaienttoutefois que 12champs d’auditdansl’analysedesrisquesde 2008.
Encadré 3Dansle cas auquella Courfaitréférence, la Commissionaréagiàtempsàl’infor-mationreçueetlerisqueaétécouvert correctement.
Par conséquent, la Commission n’estime pas queles 100 millions d’euros mentionnés parla Cour auraient dûêtresoumisàunecorrectionfinan-cière.
Larègledes24 moisestunchoixdéli-béré dulégislateur del’UE en vue d’assurer une sécuritéjuridique aux États membres. L’application de cetterèglesignifie quecertaines dépenses ne peuvent être soumisesàdescorrectionsfinancières, mêmesiellessontsusceptiblesd’être entachées de déficiences.
La Commission a proposé à plusieursreprises d’allonger cedélai, maislespropositionsontété rejetées par le Conseil et le Parlement européen.
La Commission estime que le recours aux montants forfaitaires s’inscrit parfaitement dans l’objectif d’apurement deconformité etconstituela manièrela plus efficace et efficiente d’atteindre cet objectif, particulièrementsiles déficiences décelées n’onttrait qu’ausystème de gestion et de contrôle del’État membre.
Cette méthodetient compte dufait qu’il n’est pas possible de prendre unéchan-tillonstatistiquementvalabledansle contextedechacunedes150 missions de conformité effectuées parla direction générale del’agriculture et du dévelop-pementruralchaque année.La Commission estime qu’unetelle vérification subs-tantiellenécessiteraitenréalitél’audit d’une centaine de dossiersindividuels en moyenne dans chaque cas, ce qui correspond à plus de 15 000 dossiers par an.
5 Ceci nécessiterait l’audit d’environ 1 800 domaines d’audit sur cette période an d’éviter que certaines parties ne puissent plus être corrigées du fait de la règle des 24 mois.
La Cour de justice a déclaré que le recours aux correctionsforfaitaires était conforme aux dispositionslégalesrégis-santlestravaux de conformité.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Pourl’ensembledes32décisionsde conformitéarrêtéesentre1996etlafin 2009, un peu moins de 70 % du montant total descorrectionsfinancières ont été déterminés àl’aide des montantsforfai-taires.
Néanmoins,la Commission estime qu’ilestpertinentdeconsidérerle nombredecasplutôtqueles montants impliqués,puisquechaqueauditde conformitépossèdeuneimportance équivalenteauseinduprogramme d’auditannuelglobal.Ici,seulement 45 % del’ensemble descasreposentsur uneapproche des montantsforfaitaires et,sil’ontient compte des dix dernières décisions,ce pourcentageestramenéà 37 %.
Ceci démontre les effor ts continus de la Commission pour calculer ou extrapoler, dansla mesure du possible,la pertefinancière pourle budget del’UE.
65.La Commissionestime qu’enseconcen-trant surlefonctionnement des systèmes de gestion et de contrôle des États mem-bres,l’approched’auditreposantsurle systèmeestla manièrelaplusefficace etefficiente d’atteindrecetobjectif.Le fait de compléter cestravaux par untest de validation sur un échantillon représentatif de paiements individuels dans lecontextedechacundes150audits deconformité effectuéssur place parla DGAgricultureetdéveloppementrural chaqueannéenécessiteraituneaug-mentationsubstantielle(plus du double) desressources d’auditactuelles,quine seraitcompatibleavecaucuneanalyse coût/avantages.L’augmentationserait même encore plus importante (quintuplée) si la Commission devait effectuer cetest de validationsurtousles champs d’auditcorrespondant,parexemple,à une période detrois ans.
Dansle cadre de cet effort,la Commission arécemment présenté aux États membres lesconditionsdanslesquelleselleest disposéeàlimiterle montantdetoute correctionfinancièreautauxd’erreur détecté parl’État membre dansles opérations au niveau du bénéficiairefinal et signalé danssesstatistiques de contrôle relatives aurégime d’aide concerné.
Cecinetiendraitpasnonpluscompte dufait queles organes d’auditindépen-dants certifientles comptes des OP etle fonctionnement deleurs procédures de contrôleinterne, etvérifient etvalident leurs statistiques de contrôle, un élément couvrantlalégalitéetlarégularitédes opérationssous-jacentes quifait actuel-lementl’objet d’unrenforcement accru.
Ilneseraitpasnonpluspossiblede limiterletestdevalidationauxcasoù les«conséquencessontquantifiables etsignificatives»,étantdonnéqueces conclusions ne peuventêtreétabliesau momentdel’auditet,silavérification était exécutée auterme dela procédure, ledittest de validation pourraitserévé-ler vide desens et/ouimpossible.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Les orientations du document detravail VI/5330/97ontétabliunsystèmeclair, objectif etstable enfaveur del’applica-tion descorrectionsforfaitaires, évitant lasubjectivité et untraitementinégal.
Par ailleurs, étant donné quel’exécution des dépenses agricolesrelève dela gestion partagée, les États membressont mieux placés que la Commission pour évaluer et démontrerla pertefinancière effective oulerisque pourle budget de l’UE.Le manuelopérationnelreconnaît explicitement cet état defait et obligela Commission àtenircompte deces preuves, pour autant que celles-cisoientfia-bles.
Un affinement du calcul dela perte financièresubieparlebudgetdel’UE nécessite par conséquentla coopération active del’État membreconcerné àtous les niveaux dela procédure d’apurement deconformité, puisqueseull’État membre possèdel’ensemble desinformations nécessairespoureffectuerleditcalcul. Toujoursest-il,qu’endépitdesdeman-des dela Commission,les États membres nerecourent passouventàcette possibilité.
La Cour de justice a notamment confirméquelaréalisationdescontrô-les nécessaires pour estimer précisément le montant des pertessubies n’incombe pas àla Commission, mais au contraire à l’État membre qui esttenu de démontrer quel’estimation dela Commissionétait excessive.
Le manuel opérationnel dela Commission stipule explicitement quelesystème des correctionsforfaitaires est utilisé afin de lierleslacunes déceléesaurisque pour le budget del’UEet quecetélément de risque est l’élément dominant de l’évaluation du niveau de corrections financières.
Par conséquent,les auditeurs sont tenus d’évaluers’il existe desfacteurs de natureàcontenir ouamplifierlerisque. Les décisions deconformitéfournissent maints exemples montrant que cette évaluation alieu, etlorsquecelasejustifie, mène à uneréduction ou une augmentation du niveau descorrectionsfinanciè-res.
Dans ce contexte,la Commission a récemment présenté aux États membres les conditions danslesquelles elle est disposée àlimiterle montant detoute correc-tionfinancièreautaux d’erreur détecté parl’État membredanslesopérations au niveau du bénéficiairefinal etsignalé dans ses statistiques de contrôlerelatives aurégime d’aide concerné.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Jusqu’à présent,le pourcentage decor-rectionfinancière(en valeur) déterminé surlabasedesmontantsforfaitaires représente un peu moins de 70 %.
Par ailleurs,la Commission a présenté en décembre 2009 aux États membresles conditions danslesquelles elle est disposée àlimiterle montant detoute correc-tionfinancièreautaux d’erreur détecté parl’État membredanslesopérations au niveau du bénéficiairefinal etsignalé dans ses statistiques de contrôlerelatives aurégime d’aide concerné.
Encadré 5 Danslecas examiné,la vérification d’un échantillonreprésentatifdesdossiers, suggérée parla Cour,aurait purésulter en untraitement différent du Royaume-Uni par rapport aux autres États membres.
Afin de traiter les États membressur un pied d’égalité, cetest de validation aurait dûêtreeffectuésystématiquement,au moins danstouslescas oùilexiste une correctionfinancièrepotentielle.Une telleapprochenécessiteraituneforte augmentation desressources d’audit, ce qui n’est compatible avec aucune analyse coûtavantages.
C’estpourquoila Com-missionadécidéd’adopterunsystème fondésur une approche d’audit qui comprend une hiérarchie de corrections dont l’approche des montantsforfaitaires n’est qu’un élément et qui a été approuvée par la Cour de justice.
Par ailleurs, les États membressontdanstouslescasinvités àcalculer d’une manière plus précisela pertefinancière pourle budget del’UE, maisils nerecourent pastoujours à cette possibilité.La Commissiona néanmoins défini uneautre méthodeafin de mieux déterminerlerisquerésiduelréeletl’a proposée aux États membres[voir point 104,sous e), dernier paragraphe].
Sereporteraussiauxréponsesaux points 65 et 66.
6 Voir paragraphe 83 de la résolution du Parlement européen du 23 avril 2009 concernant la décharge sur l’exécution du budget général de l’Union européenne pour l’exercice 2007, section III – Commission (P6_TA(2009)0289).
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
72.Aucunedespartiesimpliquéesdansla procédurelégislativen’aproposéde modifications dela procédure deconci-liation dansles avis émissurla proposition de la Commission de règlement du Conseilrelatif aufinancement dela politique agricole commune, qui a été adoptée ultérieurement entant querèglement (CE) n° 1290/2005.
En 2006, la Commission a adopté des mesures visant àréduirele nombre de cas examinés en conciliation, en doublantle seuil au-delà duquel les cas sont considérés comme admissibles.
L’organe de conciliation n’a pas observé d’augmentation des cas proportionnelle àl’augmen-tation delataille del’UE.
Cesfacteurs sont, par exemple,lacomplexité ducas, nécessitant destravaux supplémentaires, voiredes missionssupplémentaires,le respect d’échéances par les États membres, des exigences en matière detraduc-tion etlesuivi desrecommandations de l’organe de conciliation.
Par ailleurs,l’ob-jectifestbiensouventdépasséafinde respecter pleinementle droit de défense del’État membre, qui est un principefon-damental dela procédure d’apurement de conformité, explicitement prévu àl’arti-cle 42, paragraphe 2, point c), des modalités d’exécution durèglementfinancier.
La Commissionestime quela procédure de conciliation est un élément utile dela procédure de conformité.
Ceci est démontré parl’incidence del’organe deconci-liation surles correctionsfinancières proposées.
Dans 28 % descas,la procédure a abouti à uneréduction de plus de 10 % du montantdelacorrectionfinancière; dans 13 % des cas,laréduction observée étaitinférieureà 10 %,tandis que, dans 3,5 % des cas,la Commission a décidé de retirersa correction.
Lefait deraccourcirleséchéancesrela-tivesàlaprocédured’apurementde conformité aurait une incidence négative sur la capacité de la Commission à effectuerlestravauxd’auditnécessai-res,ce quiiraitàl’encontre desintérêts del’UEaussi bien que deceux des États membres.
La Commission poursuivra néanmoins sestravaux visant àréduirele temps nécessaire pour clôturerles procédures d’apurement de conformité.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
PARTIE III — LA PROCÉDURE D’APUREMENT DES COMPTES PRISE DANS SON ENSEMBLE
Ladécisiond’apurementfinancierest priseenvironsixmoisaprèsleterme del’exerciceconcerné.Parlebiaisde cette décision,la Commissionétablitle montantdedépensesreconnucomme imputableau budget del’UEautitre de l’exerciceenquestion.L’article30du règlement(CE)n°1290/2005,quiala même valeurjuridique quelerèglement financier,prévoitexpressémentquela décision ne porte pas préjudice aux déci-sionsdeconformitéultérieuresimpo-sant des correctionsfinancières aux États membres.
Par ailleurs,la décision est, en substance, entièrement compatible avec lerèglementfinancier,quiprévoitque, pourtoute autre dépense,la Commission peuteffectuerdesvérificationsexpost dansles cinq années quisuiventla décision de déchargerelative àl’exercice au cours duquelle paiementfinalavait été effectué.
Danslesautrescas,toutesles dépenses budgétairesseraientconsidé-réescomme provisoiresjusqu’àlaréali-sation d’unevérificationa posteriori ou jusqu’àl’expiration dela période de cinq ans.
Au terme del’année 2009, seuls 10 audits, effectuésen2004ouavantetdonnant droitàdescorrectionsfinancièresdes dépensespourlapériodeantérieureà 2003, n’avaient pas été clôturés. Les cor-rectionsfinancièresdécoulantdeces auditspourdesdépensesautitredela période antérieure à 2003sont estimées à 15 millions d’euros environ.
Celasigni-fie quelestravaux de conformitéliés aux dépensesencouruesaucoursdesexer-cicesantérieursà 2003avaient été dans unelarge mesure clôturés.
Le montant des dépenses qui estsuscep-tible d’être exclu dufinancement en vertu de décisions de conformité ultérieures est présenté entant qu’actif éventuel dansle système comptable dela Commission, et figure dans une note aux étatsfinanciers.
Conjointement àla décision d’apurement financier,cettecommunicationfournit au Parlement européen et au Conseilles informationsquileursontnécessaires pourla procédure de décharge.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
80.Les décisions d’apurement de conformité publientles montantsexclusdufinan-cement del’UE par année de dépense et par État membre.Les montants par État membresont publiés dansla note 6 des étatsfinanciers 2009 dela Commission.
Cerôledeladécisiond’apurement financieravaitdéjàétéprésentéde manièreexplicitedansle mémorandum de mars 1993 par lequel la Commission avaitapprouvéleslignesdirectricesde laréformedel’apurementdusystème comptable, qui est entrée en vigueur en 1996(SEC(93)306)et n’avaitétéremise en question par aucune des partiesimpli-quéesdansl’adoptiondelalégislation ultérieure.
78.(a) Chaquecorrectionfinancièrefigurant dans une décision deconformitéserap-porte à un exercicefinancier déterminé, précisé àl’annexe deladite décision.
L’annexe36 du document detravail des servicesdela Commission joint au rapport financier sur le FEAGA au titre de l’exercice2008fournit desinformations surlescorrectionsfinancièresappor-téesaux dépenses provenant dechaque exercice. Des informations sur la répartition de ces corrections entre les États membres et entrelessecteurssontfour-nies dansle document dela Commission intitulé«Unegestionaviséedubudget agricole»etpubliéàl’adresseinternet ci-après: http://ec.europa.eu/agriculture/publi/ fact/index_fr.htm.
78.(b) Commecelaadéjàétéindiquédans laréponseaupoint73,lestravauxde conformitérelatifs aux dépenses encourues avant 2003 avaient été clôturés dans unelarge mesure pourlafin 2009.
Les étatsfinanciers contiennentlesinfor-mations pertinentesrelatives aux correc-tionsfinancières del’exercice.
Sereporter aussi àlaréponse aux points 76 et 77.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
82.En vertu dusystèmeréformé,la décision d’apurementfinancierestarrêtéepour le30avrildel’annéequisuitl’exercice concerné.Laprocédureréforméede l’apurementdescomptesaparconsé-quentfortementraccourcilesdélais d’apurement des comptes des OP.
Le montant de dépenses qui estsusceptible d’être écarté dufinance-mentdel’UEenvertudedécisionsde conformitéultérieuresestprésentéen tantqu’actiféventueldanslesystème comptable de la Commission et figure dans une note aux étatsfinanciers.
Danslesautrescas,toutesles dépenses budgétairesseraient considérées comme provisoiresjusqu’àlaréalisationd’une vérificationa posteriorioujusqu’àl’ex-pirationdelapériodedecinqans.Le montant de dépenses qui estsusceptible d’être exclu dufinancement envertu de décisionsdeconformitéultérieuresest présenté entant qu’actif éventuel dansle système comptable dela Commission, et figure dans une note aux étatsfinanciers.
Conjointement àla décision d’apurement comptable, cette communicationfournit au Parlement européen et au Conseilles informationsquileursontnécessaires pourla procédure de décharge.
Les étatsfinanciers contiennent déjàl’en-semble desinformationsrequises parle règlementfinancier etlesrègles comptables.
Sereporter aussi auxréponses aux points 76 et 77.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Lescomptes ne doiventpasimpliquerl’acceptationde toutesles dépenses concernées en vertu decedroit.Lorsqueles montantsdes recouvrements potentielssont quantifia-bles,ilssont publiés aux notes 5.3 et 5.4 des comptes consolidés.
Les décisions d’apurement de conformité publientles montants exclus dufinance-mentdel’UEparannéededépenseset par État membre.Les montants par État membre sont publiés àla note 6 des états financiers 2009 dela Commission.
Lemontantfigurantentantqu’actif éventuelcorrespondàla meilleureesti-mation des dépensessusceptibles d’être excluesdufinancementdel’UEpardes décisionsdeconformitéultérieures.La publicationdece montantfiguredans une note aux étatsfinanciers dela Commission, et comprend deux parties, celle du FEAGA et celle du Feader.
La Commission estime que l’apurement deconformités’estrévéléaufil desans uneincitationpuissanteconduisantles États membresàaméliorerleurssystè-mesdegestionetdecontrôle,etdonc àprévenirouàdétecter,etàrecouvrer despaiementsirréguliersenfaveurde bénéficiairesfinals,commele montrela diminutiondestauxd’erreurauniveau du bénéficiairefinal.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
90.(a) L’apurementdeconformitén’estpasun mécanisme permettant derecouvrer des paiementsirréguliers enfaveur de bénéficiaires, car celaincombe entièrement aux États membres,envertuduprincipede la gestion partagée et desrègles del’ar-ticle9,paragraphe1,pointa),sousiii), durèglement(CE)n°1290/2005du Conseil, et de l’article 53 ter, paragraphe 2, point c), du règlement financier.
Sidespaiementsirréguliersenfaveur de bénéficiairesindividuelssont ou peuvent être détectés àla suite des procédures d’apurement de conformité, les États membressonttenus d’y donnersuite par le biais d’actions derecouvrement auprès desdits bénéficiaires.
90.(b) Mêmedanslescasoùlescorrections financièresconcernentuniquement desdéficiencesdanslagestionetle contrôle des États membres et non à des paiementsirréguliers,lesditescorrec-tionsconstituentun moyenimportant d’améliorerlessystèmesdegestionet decontrôle des États membres,et donc de prévenir ou de détecter, et derecou-vrer des paiementsirréguliers enfaveur debénéficiairesfinals.L’apurementde conformité contribue ainsi àlalégalité et àlarégularité des opérationsau niveau des bénéficiairesfinals.
En outre,lalégis-lation agricole prévoit que dessanctions efficaces, dissuasives et proportionnées doiventêtreimposéesaux bénéficiaires de paiementsirréguliers.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Il en résulte quel’exercice2009aconnu une améliorationpourl’ensembledesnou-veaux éléments d’assurance mentionnés.
Pourles motifs exposés danssaréponse au point 34, la Commission estime que les statistiques de contrôle sont suffisam-mentfiables pourêtre utiliséesauxfins del’obtention d’une certaine assurance.
Pourles motifsexposésaupoint51ci-dessus,la Commission estime queles avis des OCrelatifs àla DAS apportent effectivement une valeur ajoutée.
7 26,5 % au titre de l’«intervention sur les marchés agricoles», 70,9 % au titre des «aides directes» et 43,6 % au titre du
«développement rural».
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Enoutre,encequiconcernelesaides directes qui,autitre del’exercice2009, représentaient 72 % des dépenses agrico-lestotales etsont couvertes parle SIGC, tousles États membres, àl’exception du Luxembourg,ontétéauditéscestrois dernières années.
Il ne serait pas non plus possible delimi-terletest de validation aux cas dans lesquels les conséquences sont quantifiables et significatives, étant donné que lesdites conclusions ne peuvent être établies au moment del’audit;sila vérifica-tionétaitexécutéeautermedelapro-cédure,cetest devalidation pourraitse révéler vide de sens et/ouimpossible.(Se reporter aussi àlaréponse au point 65.)
Larègle des 24 mois est un choix délibéré dulégislateurdel’UEpourassurerune sécurité juridique aux États membres.Il estinhérent àl’application de cetterègle que certaines dépenses ne puissent être soumisesàdescorrectionsfinancières, mêmesiellessontsusceptiblesd’être entachées de déficiences.
La Commission a proposé à plusieursreprises d’allonger cedélai, maislespropositionsontété rejetées par le Conseil et le Parlement européen.
Lescorrectionsforfaitairesreflètentle degré derisquefinancier pourle budget del’UE qui découle des déficiences des systèmesdegestionetdecontrôledes États membres.
Parconséquent,la Com-missionestimequ’ilexisteunecorréla-tionentrele montantforfaitaireutilisé etle niveau de paiementsirréguliersen faveur des bénéficiaires finals.
L’apurement de conformité comprend des cas danslesquelsles déficiencesconstatées sontlimitéesausystème decontrôleen place et ne peuvent êtreliées à des paie-mentsirréguliersindividuelsenfaveur de bénéficiaires, mais, dufait del’appro-che du montantforfaitaireretenue pour lesdéficiencesdecontrôle,lerisque encouruparlebudgetdel’UEestcou-vert, par exemple,lorsqu’un État membre n’effectuepaslenombre minimumde contrôles.
Lefait de compléter cestravaux par untest de validation d’un échantillonreprésentatifdepaiements individuelsdanslecontextedechacun des150auditsdeconformitéeffectués sur place parla DG Agricultureet développement ruraI chaque année nécessiterait une augmentation substantielle(plus du double) desressources d’auditactu- elles,quineseraitcompatibleavec aucuneanalysecoût/avantages.L’aug-mentationseraitmêmeencoreplus importante (quintuplée) si la Commission devait effectuer cet est de validation pourtousles champs d’audit sur, par exemple, une période detrois ans.
Àlafin2009,lestravaux deconformité liés aux dépenses encourues au cours des exercicesantérieursà2003étaienten grande partie clôturés.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
101.Àtraversl’adoptiondeladécision annuelle d’apurementfinancier,la Commission accepteles comptes des organis-mespayeursaccréditésetlesdépenses correspondantes deviennent donc définitives.
Cette acceptation n’est pasremise en question parla possibilité decorrec-tionsfinancières ultérieures en vertu du processus del’apurement de conformité. Le montant de dépenses qui estsuscep-tibled’êtreécartédufinancementde l’UE en vertu de décisions de conformité ultérieuresest présentéentant qu’actif éventuel dansle système comptable dela Commission etfigure dans une note aux étatsfinanciers.
Danslesautrescas,toutesles dépenses budgétairesseraient considérées comme provisoiresjusqu’àlaréalisationd’une vérificationexpostoujusqu’àl’expira-tion dela période de cinq ans.
Cescorrec-tionsfinancièresnesontpas«négocia-bles», maissont déterminées parla Commission surla base des principes énoncés dansson document detravail VI/5330/97 et desinformationsreçues au cours dela procédure administrative qui aboutit àla décision deconformité.
La participation des États membres à cette procédurefait partie du principe ducontradictoire qui permet aux États membres de donner un avis et de présenterleur point de vue;la Commission est et devrait être disposée à écouterlesarguments des États membres et àles prendre en compte.
Le nombre decorrectionsfinancièresapprouvé parla Cour dejusticetendà démontrer qu’en général,les montants sont clairs et incontestables.
Lemontantdedépensessusceptible d’être exclu dufinancement envertu de décisionsdeconformitéultérieuresest présenté entant qu’actif éventuel dansle systèmecomptable dela Commission et figure dans une note aux étatsfinanciers.
Conjointement àla décision d’apurement comptable, cette communicationfournit au Parlement européen et au Conseilles informationsquileursontnécessaires pourla procédure de décharge. Serepor-ter auxréponses aux points 76 et 77.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
104.(b)Lesrèglesactuellesprévoientdéjàun délaipourarrêterladécisionannuelle d’apurementfinancier.
Des délaisrelatifs àla clôture des procédures d’apurement de conformitéiraient àl’encontre del’ob-jectifdeprotectiondesintérêtsfinan-ciers del’UE,carellesexcluraienttoute correctionfinancièresurvenantaprès l’expiration du délai.
Parconséquent,la Commission n’a pasl’intention de propo-serl’introduction detels délaissupplé-mentaires.
La Commission estime que le système actuelfonctionnecorrectementet atteintses objectifs globaux.Elleconti-nueratoutefoisàaméliorerlefonction-nement de celui-ci dansla pratique et,le cas échéant,soumettra des propositions appropriées au Parlement européen et au Conseil en vue d’améliorations ultérieures pourla période postérieure à 2013.
104.(a)La Commission estime qu’en général,les règles etlesresponsabilités des diverses parties sont définies de manière suffisam-mentclaire danslesrèglements actuels, tout entenant compte dela nécessité de maintenirlaflexibilitérequise.
Elle éva-lueratoutefoislapossibilitédedéfinir de manière plus détailléelerôle des OC danslesrèglesapplicablesàla période postérieure à 2013.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Les décisions d’apurement de conformité désignentles montants exclus dufinan-cement del’UE par année de dépenses et par État membre.Les montants par État membre sont publiés àla note 6 des états financiers 2009 dela Commission.
Le montant de dépenses qui est susceptible d’être exclu dufinancement en vertu de décisions de conformité ultérieures est présenté entant qu’actif éventuel dansle systèmecomptable dela Commission et figure dans une note aux étatsfinanciers.
Conjointement àla décision d’apurement comptable, cette communicationfournit au Parlement européen et au Conseilles informationsquileursontnécessaires pourla procédure de décharge.
104.(e) Envertudusystèmeréformé,ladéci-sion d’apurementcomptable est arrêtée pourle 30 avril del’année qui suitl’exer-cice concerné.
La procédureréformée de l’apurementdescomptesaparconsé-quentfortementraccourcilesdélais d’apurement des comptes des OP.
Cerôledeladécisiond’apurement comptableavaitdéjàétéprésentéde manièreexplicitedansle mémorandum de mars 1993 par lequel la Commission avaitapprouvéleslignesdirectricesde laréformedel’apurementdusystème comptable, qui est entrée en vigueur en 1996[SEC(93)306]et n’avaitétéremise en question par aucune des partiesimpli-quéesdansl’adoptiondelalégislation ultérieure.
Sereporteraussiàlaréponseau point 97.
Ledélairequispourexécuterlaprocé-dure de conformité esttributaire de plu-sieursfacteurs, dont certains nerelèvent pasdelaresponsabilitéetducontrôle dela Commission. Cesfacteurssont, par exemple,lacomplexitéducas,nécessi-tant destravauxsupplémentaires,voire des missionssupplémentaires,lerespect des délais par les États membresetle suividesrecommandationsdel’organe de conciliation.
Par ailleurs,l’objectif est biensouventdépasséafinderespecter pleinementle droit de défense del’État membre, qui est un principefondamental dela procédure d’apurement deconfor-mité,explicitementviséàl’article42, paragraphe2,pointc),desmodalités d’exécution durèglementfinancier.
104.(d)Lemontantdedépensesquiestsus-ceptible d’êtreexclu dufinancement de l’UE en vertu de décisions de conformité ultérieuresest présentéentant qu’actif éventuel dansle système comptable dela Commission etfigure dans une note aux étatsfinanciers.
L’évaluation de ces montants par État membre ou par domaine du budget,quireprésententactuellement la meilleureestimation possibleetsont susceptibles de varierlors del’adoption d’une décisionfinale, neserait pasjudi-cieuse,pasplusquelapublicationde cesinformations détaillées dansles états financiers.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Par ailleurs,la Cour dejustice areconnu quelaméthodologiedumontantfor-faitaireétaitconformeaux dispositions légales régissant les travaux de conformité.
Elle a notamment confirmé que laréalisationdescontrôlesnécessaires pourestimerprécisémentlemontant despertesencouruesn’incombepasà la Commission, mais au contraire àl’État membre, qui esttenu de démontrer que l’estimation dela Commission était excessive.
Lerecours aux montantsforfaitaires s’inscrit parfaitement dans l’objectif d’apurement de conformité et est la manière la plusefficace d’atteindrecetobjectif.
Cette méthodetient compte dufait qu’il n’est pas possible de prendre unéchan-tillonstatistiquementvalabledansle contextedechacunedes150 missions de conformité effectuées parla direction générale del’agriculture et du dévelop-pementruralchaqueannée.Ilneserait pasnonpluspossibledelimiterletest devalidationauxcasdanslesquelsles «conséquencessontquantifiableset significatives», puisquelesditesconclu-sions ne peuvent être établies au moment del’audit;silavérificationétaitexécu-téeautermedela procédure,ledittest de validation pourraitserévéler vide de sens et/ouimpossible.
Récemment,la Commission vient de proposer un système dans lequel les États membres peuvent, à partir de 2010,ren-forcerlecadregénéralvisantàobtenir une assuranceraisonnablesurlalégalité etlarégularité des opérations au niveau des bénéficiairesfinals. Pour cefaire,les OC doivent étendreleurstravaux au-delà desexigencesactuellesenétablissant, pourunesériededépensesdonnée,un tout nouvel échantillonreprésentatif des opérations pourlesquellesl’OP en ques-tionaeffectuédescontrôlessurplace.
Lestravauxcouvriraientla gestioncom-plète du dossier, depuislaréception de lademanded’aidejusqu’aucalculetà l’exécution du paiementfinal.
104.(f)Les correctionsfinancièresimposées aux États membresdanslecadredesdéci-sions d’apurement de conformité ne sont pasdessanctions maisvisentàexclure dufinancement del’UE des dépenses qui n’ontpasétéencouruesconformément àlaréglementation del’UE;lajurispru-dencedela Courdejusticeleconfirme également.
En outre, commel’exécution des dépenses agricolesrelève dela gestion partagée, les États membressont mieux placés que la Commission pour évaluer et démontrer la pertefinancière effective oulerisque pourle budget del’UE.
Le manuel opéra-tionnelreconnaît explicitementcet état de fait et oblige la Commission à tenir compte deces preuves, pour autant que celles-cisoientfiables. Un affinement du calcul dela pertefinancièresubie parle budget del’UE nécessite par conséquent lacoopérationactivedel’État membre concerné àtousles niveaux dela procédure d’apurement de conformité, car seul l’État membrepossèdel’ensembledes informations nécessaires poureffectuer leditcalcul.
Toujoursest-il,qu’endépit des demandes de la Commission, les États membres nerecourent pastoujours à cette possibilité.
104.(g)La Commissioncontinueradesurveiller lestravaux des organismes decertifica-tion parle biais de visites d’auditspéci-fiques.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Cour des comptes européenne
Rapport spécial n° 7/2010Audit de la procédure d’apurement des comptes
Luxembourg: Oce des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONSDE L’UNION EUROPÉENNE?
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
ALORSQUELAGESTIONDESDÉPENSESAGRICOLESEST,
LEPLUSSOUVENT,PARTAGÉEENTRELESÉTATSMEMBRES
ETLACOMMISSION,CETTEDERNIÈREESTCENSÉEVALIDER
DÉFINITIVEMENTLES DÉPENSESCONCERNÉESAFIN D’ASSUMER
SARESPONSABILITÉDANSL’EXÉCUTIONDUBUDGET.POURCE
FAIRE, ELLE MET EN ŒUVRE UNE PROCÉDURE, L’APUREMENT DES
COMPTES, QUICOMPORTE DEUXÉTAPES.CERAPPORTSPÉCIAL
PRÉSENTE LES RÉSULTATS DE L’EXAMEN DE CELLESCI PAR LA COUR,
QUI VISAIT À DÉTERMINER SI ELLES ONT ATTEINT LES OBJECTIFS
FIXÉS ET SI ELLES ONT PERMIS À LA COMMISSION ET AUX AUTRES
PARTIES PRENANTES D’OBTENIR LESINFORMATIONS NÉCESSAIRES
CONCERNANT L’EXACTITUDE DES COMPTES, AINSI QUE LA LÉGALITÉ
ET LA RÉGULARITÉ DES DÉPENSES AGRICOLES.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LE PROGRAMME DE MOBILITÉ LEONARDO DA VINCI ATIL ÉTÉ CONÇU ET GÉRÉ DE MANIÈRE À DONNER DES RÉSULTATS UTILES?
FR
Rapport spécial n° 4
LE PROGRAMME DE MOBILITÉ LEONARDO DA VINCI ATIL ÉTÉ CONÇU ET GÉRÉ DE MANIÈRE À DONNER DES RÉSULTATS UTILES?
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
Rapport spécial n° 4
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ¨che catalographique ¨gure àªla ¨n de l’ouvrage.Luxembourg: O«ce des publications de l’Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source.
ÉTENDUE DE L’AUDIT ET APPROCHE D’AUDIT
CONCEPTION LA COMMISSION A TENU COMPTE DE SES PROPRES ÉVALUATIONS ÀCARACTÈRE OBLIGATOIRE DU PROGRAMME PRÉCÉDENT, MAIS PAS SYSTÉMATIQUEMENT D’AUTRES ÉTUDES ET RAPPORTSIMPORTANTS LA COMMISSION A MIS EN PLACE UN SYSTÈME APPROPRIÉ DE GESTION DU CYCLE DE PROJET.
LE SYSTÈMEINFORMATIQUE SOUSJACENT ÉTAIT TOUTEFOIS AFFECTÉ D’UN CERTAIN NOMBRE DE DÉFICIENCES SIGNIFICATIVESGESTION LES MODALITÉS D’APPROBATION DU PROGRAMME DE TRAVAIL ANNUEL DES AGENCES NATIONALES SONT APPROPRIÉES, BIEN QUE LA COMMISSION NE FOURNISSE PAS SYSTÉMATIQUEMENT ÀCES AGENCES DESINFORMATIONS EN RETOUR SUR LA QUALITÉ DU PROGRAMME LA COMMISSION ET LES PAYS PARTICIPANTS ASSURENT LA PUBLICITÉ ET LA PROMOTION DU PROGRAMME DE MANIÈRE SATISFAISANTE LA COMMISSION N’A PAS PRIS EN CONSIDÉRATION LES DIFFICULTÉS DES DEMANDEURS À TROUVER DES PARTENAIRES D’ACCUEIL DANS LES AUTRES PAYSDÉFICIENCES AFFECTANT L’ÉVALUATION DES DEMANDESCOMMUNICATION D’INFORMATIONS DES DÉFICIENCES AFFECTENT LE SYSTÈME DE COMMUNICATION DES RÉSULTATS ET DES EFFETS DU PROGRAMME LEONARDO APRÈS TROIS ANNÉES DE MISE EN ŒUVRE DU PROGRAMME, LA COMMISSION AVAIT COMMENCÉ, MAIS PAS ENCORE TERMINÉ DE METTRE EN PLACE UN SYSTÈME GLOBAL DE MESURE DE L’IMPACT DE LEONARDOCONTRÔLES DANS LA PLUPART DES CAS, LES CONTRÔLES EFFECTUÉS PAR LES AGENCES NATIONALES CONCERNANT LEONARDO ÉTAIENT CONFORMES AUX ORIENTATIONS DE LA COMMISSION BIEN QUE LES CONTRÔLES SECONDAIRES RÉALISÉS PAR LES AUTORITÉS NATIONALES PERMETTENT EN GÉNÉRAL D’OBTENIR UNE ASSURANCE RAISONNABLE QUANT ÀL’EFFICACITÉ DES CONTRÔLES PRIMAIRES, UN CERTAIN NOMBRE DE FAIBLESSES ONT ÉTÉ RELEVÉES LA COMMISSION N’A QUE RÉCEMMENT FOURNI DES ORIENTATIONS SUPPLÉMENTAIRES CONCERNANT LES PROCÉDURES PARTICULIÈRES APPLIQUÉES LORS DES CONTRÔLES SECONDAIRES
CONCLUSION ET RECOMMANDATIONS
ANNEXE  OBJECTIFS FONDÉS SUR LA BASE JURIDIQUE DU PROGRAMME EFTLV
RÉPONSES DE LA COMMISSION
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Le programme Leonardo da Vinci vise àªmettre en œuvrela politique d’enseigne-mentetdeformationprofessionnelsde l’Unioneuropéenne(UE).Lesprojetsde mobilité, qui constituentl’essentiel du pro-gramme,permettentàdesorganisations impliquées dansl’enseignement etlafor-mation professionnels d’envoyer des participants dans un autre pays européen,leur offrantainsil’occasiond’améliorerleurs compétences,leurs connaissances etleurs aptitudes.
Laresponsabilitéglobaleduprogramme incombe à la Commission européenne. Celle-ciassurelesuivietlasupervision deªla miseen œuvreduprogramme,en coopération avecles autorités nationalesª— généralementles ministèresdel’éduca-tionª— dans chaque pays participant.
La responsabilité opérationnelle dela gestion des projets de mobilité est entièrement décon-centréeverslesagences nationales désignées parles États membres.
La Cour a examiné la question de savoir sile programme de mobilité Leonardo da Vinci, qui relève du programme pourl’édu-cation etla formation tout aulong dela vie (2007-2013), a été conçu et géré de manière à donner des résultats utiles.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
— les contrôles au niveau des agences nationales étaient conformes aux orientations dela Commission;
— des insuffisances affectaient les contrôles secondaires des autorités nationales auprès des agences nationales;
Les observations dela Cours’appuientsur un audit effectué auprès dela Commission et dans six pays participants sélectionnés àªcet effet.
Leonardo figurant parmiles quatre pro-grammesd’enseignementetdeformation relevant du programme pourl’éducation et la formation tout aulong dela vie dela Commission, la portée de nombreuses constatations s’étend aux autres actions du programme pourl’éducation etla formation tout aulong dela vie.
La Cour a constaté que:
— lorsdelaconceptiondel’actuelpro-gramme Leonardo da Vinci (2007-2013), la Commission a tenu compte de ses propres évaluationsàcaractèreobligatoiredu programme précédent, mais n’a passys-tématiquementtenucompted’autres études et rapportsimportants; laconclusionglobaleestquelepro-grammede mobilité Leonardo da Vinci aªété conçu et géré de manièreªà donner desrésultats utiles.
La Commission avait commencé,maispasencoreterminé de mettreenplaceunsystèmeglobal deªme sure del’impact de Leonardo.
Par conséquent, elle n’est pas encore en me-sured’évaluer,auboutdetroisansª— soitla moitié dela durée de vie du pro-grammeª—, les moyens mis en œuvre pour atteindreles objectifs.
la Commission a mis en place un système degestionappropriéducycledevie des projets pour Leonardo, mais quele système informatique sous-jacent comportait un certain nombre de lacunes importantes;
— lesélémentsopérationnelsdupro-gramme, y comprisla publicité etla promotion de celui-ci, ainsi quele cycle de programmation annuel étaient généralement bien gérés, mais que la Commission n’a pas pris en considération les difficultés des demandeurs à trouver des partenaires et nes’est pas assurée dela qualité des évaluations, parles agences nationales, des demandes de subvention;
Sur la base de ces observations, la Cour recommande àla Commission d’améliorer le systèmeinformatique sous-jacent, d’assurer un retour d’information surla qualité dela programmation annuelle des travaux, de promouvoirla recherche de partenaires d’accueil, derenforcer et de superviserles procédures d’évaluation descandidatures de projets, definaliser des objectifs SMART et desindicateurs de performance dansles meilleursdélais,d’améliorerl’évaluation des résultats, de mettre davantagel’accent surl’impact du programme et, àl’avenir, de garantir,pourtouslesprogrammesulté-rieurs, qu’un système de mesure del’impact soit mis en place dèsle début.
— unsystèmedecommunicationdesin-formations est en place mais ne permet pas encore àla Commission de mesurer lesrésultats etles effets du programme.
Desinsuffisances affectentle système de communication des informations relatives aux résultats et aux effets du programme Leonardo.
Aprèstrois années de mise en œuvre du programme, la Commission avait commencé, mais pas encore terminé de mettre en place un système global de mesure del’impact de Leonardo;
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
1 Le processus de Copenhague aªété lancé en novembre 2002 par les ministres de l’enseignement etªde la formation professionnels deªl’Union européenne, ceux des pays membres de l’Espace économique européen (EEE) etªde l’Association économique de libre-échange (AELE), les partenaires sociaux européens et la Commission européenne.
Le Conseil européen de Lisbonne de mars 2000afixécomme objectif stratégique àl’Union européenne de devenirl’écono-mie de la connaissance la plus dynamique du monde pour 2010.
Ilareconnul’importancedurôlequejouel’éducationdans lespolitiqueséconomiquesetsocialesdontellefaitpartie intégrante.Lesfondements delacoopération européenne en matière d’enseignement et de formation professionnels ont été posés dansle cadre du «processus de Copenhague»1 qui a suivi et vise àrenforcerla coopération volontaire, afin de promou-voirla confiance mutuelle,la transparence et la reconnaissance descompétenceset des qualifications,jetantainsiles bases pour accroîtrela mobilité etfaciliterl’accès àl’éducation etla formationtout aulong dela vie.
3 Article 14 et paragraphe ª B.11 ª de l’annexe de la décision n° ª 1720/2006/CE.
La Commission européenne a regroupé ses diversesinitiatives en matière d’enseignement et de formation dansle programme pourl’éducation etlaformation tout aulong dela vie2, visant à favoriserles échanges,la coopération etla mobilité entreles systèmes d’éducationet deformationausein del’Union.Le nouveau programme pourl’éducation etlaformationtoutau long dela vie prendla relève des programmes antérieurs portant surl’éducation,laformation technique et professionnelle etl’apprentissage enligne, qui ont prisfin en 2006.
4 Dans le présent rapport, le terme «Leonardo» fait référence à la phase
deceprogrammepourlapériodedeseptansdébutantle 1erªjanvierª2007 a étéfixée à 6 970 millions d’euros. Àªl’intérieur decettedotation,lessommesallouéesautitredessous-programmes ne peuvent êtreinférieures à:
Leonardo da Vinci désigne le sous-programme conçu pour mettre en œuvrela politique d’enseignement et deformation professionnels del’Unioneuropéenne,ilappuieetcomplète l’action des États membres.La phaseactuelle du programme Leonardo da Vinci2007-2013s’inscrit danslacontinuité des programmes précédents, Leonardo I (1995-1999) et Leonardo ª II (2000-2006).
Les objectifs généraux, spécifiques et opérationnels du programme pourl’éducationetlaformationtoutau long de la vie et de Leonardo da Vinci4 sont exposés au pointª48 et dansl’annexe.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Tout unéventail d’activités peuvent bénéficier d’unsoutien dansle cadre du programme Leonardo da Vinci, àsavoir:
— la mobilité, qui permet aux participants d’effectuer un séjour d’une certaine durée dans un autre pays européen;
— les projets multilatéraux, en particulier ceux qui ont pour but d’améliorerlessystèmes deformation.
Les projets de mobilité continuent de constituerl’une des prin-cipalesformes d’activité de Leonardo, comme cela a étéle cas pourles phases précédentes.
Commele montrele graphique1, la part des subventions Leonardo accordées aux projets de mobilités’est élevée à 64 % en 2007 et 59 % en 2008.
LEONARDO DA VINCI, SUBVENTIONS ACCORDÉES À DES PROJETS PAR TYPE D’ACTIVITÉ EN 20072008 EN MILLIONS D’EUROS
Source: Commission européenne.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Les projets de mobilitésoutenus par Leonardo sont destinés àdonnerauxintéressés —parmilesquelsdesstagiairesen formation professionnelleinitiale et des personnes déjà pré-sentessurle marché dutravail, mais aussi aux professionnels del’enseignementet delaformation professionnels —l’oc-casion d’améliorerleurscompétences,leursconnaissances et leurs aptitudes par un séjour deformation dans un autre pays européen.
Les subventions contribuent à couvrirles dépenses liées àla gestion de projet, ainsi quelesfrais de déplacement et de séjour.
Le graphique 2 présentelarépartition des participants aux projets de mobilité en 2008 par domaine d’études et deformation.
PARTICIPANTS À DES PROJETS DE MOBILITÉ EN 2008 PAR DOMAINE D’ÉTUDES ET DE FORMATION
Éducation19 %
Autres domaines27 %
Sciences sociales, commerce et droit11 %
Agriculture et vétérinaire3 %
Source: Commission européenne.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
5 Article 6 de la décision n° 1720/2006/CE.
6 Article 15 de la décision n° 1720/2006/CE.
- d’assurer régulièrement un suivi et une évaluation du programme d’éducation et de formation tout aulong dela vie
6 encoopérationavecles États parrapportàses objectifsmembres;
7 Article 8 de la décision de la Commission du 26 avril 2007 surªles responsabilités respectives des États membres, de la Commission et des agences nationales dans la réalisation du programme pour l’éducation et la formation tout au long de la vie (2007-2013).
- d’établir descontrôles desurveillanceappropriés,ensu-pervisant et coordonnantle fonctionnement de toutle sys- tème, et en examinantles systèmes de contrôle nationaux7
RÔLE DE L’AUTORITÉ NATIONALE
RÔLE DE L’AGENCE NATIONALE
Laresponsabilité opérationnelle des projets de mobilité dansle cadre de Leonardo est entièrement déconcentrée versles agences nationales de chaque pays participant.
Ces agences sont responsables dela gestion du cycle de vie des projets de mobilité.
Elles contribuentaussi,lecaséchéant,ausuivietàl’évaluationdu programme parla Commission.
Lesfonctions quileur sont dévo-luessont définies dansla basejuridique du programme, notamment dansla décision dela Commissionsurlesresponsabilités respectives des États membres, dela Commission et des agences nationales danslaréalisation du programme pourl’éducation et la formation tout au long de la vie (C (2007) 1807); les instructions opérationnellessont précisées dansle«guideàl’intention des agences nationales», quifait partie del’accordfinancierannuel conclu parla Commission etles agences nationales.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
ÉTENDUE DE L’AUDIT ET APPROCHE D’AUDIT
8 L’Allemagne, la France, Malte, la Pologne, la Roumanie et le Royaume-Uni.
L’audit a été centrésurles activités de mobilitéfinancées par le programme Leonardo.
L’objectif globalconsistaità évaluer sile programme de mobilité Leonardo da Vinci, quirelève du programme pourl’éducation etlaformation tout aulong dela vie(2007-2013), a étéconçu et géré de manière à donner des résultats utiles.
Les objectifs del’audit consistaient à déterminersi: a) la conception du programmetenait compte d’évaluations etd’étudespertinentesetsiunsystèmedegestiondu cycle de projet approprié avait été mis en place; b) les éléments opérationnels du programme étaient bien gérés, notammentl’élaboration des programmes detravail annuels,le processusrelatif àla publicité, àla promotion etàlacommunication d’informationsetlasélection des projets àfinancer; c) un système de communication d’informations permettant à la Commission de mesurerlesrésultatsetl’impactdu programme était en place; d) lesystème de contrôle était approprié.
L’audit a porté sur l’élaboration du programme pour l’éducation etlaformationtoutaulong delavie, quia débutéen2004, ainsiquesurla miseen œuvreeffectiveduprogrammeen 2007-2008.Lesnouveauxélémentssignificatifssurvenusen 2009 ontégalement été pris enconsidération.
Outrela Commission, six États membres8 ontfaitl’objet de visites.
En 2007, ilsreprésentaient 45 % dutotal desfonds de Leonardo consacrés àla mobilité et 44 % en 2008(voir graphique 3).
Comme Leonardo fait partie des diversesinitiatives en matière d’enseignement et de formation regroupées dans le programme pourl’éducationetlaformationtoutaulong delavie, nombreuses sont les constatations, conclusions et recommandations quis’appliquent au programme dansson ensemble.
L’auditacomportélacollecteetl’analyse de données,l’exa-men de documents de planification, d’évaluationet de mise en œuvre, un contrôle des dossiers de projets de mobilité ainsi que desentretiensavec desfonctionnaires dela Commission, des autorités nationales et des agences nationales, ainsi qu’avec des représentants des organisations bénéficiaires dans les États membressélectionnés.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
MONTANT DES SUBVENTIONS DE MOBILITÉ LEONARDO ACCORDÉES EN 20072008 PAR PAYS EN MILLIONS D’EUROS
Source: Commission européenne.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
9 Les exigences de base concernant l’étendue, le but, le calendrier et l’utilisation des évaluations sont ¨xées dans le règlement ¨nancier (articles 27, paragraphe 4, 28, 33, 56, paragraphe 3, et 166) et dans ses modalités d’exécution (article 21).
Les auditeurs ont examiné sila Commission avait tenu compte, lors del’élaboration du programme Leonardo, des trésors d’in-formationsdontelledisposaitconcernantlesprogrammes ayant précédé Leonardo, à savoir l’ensemble des évaluations, des études et des rapports nationaux, et notamment siles autorités nationales avaient mis ces derniers à profit.Ils ont vé-rifiésila Commissionavaitétabli, pourla miseen œuvre de Leonardo, un système de gestion du cycle de projet approprié, àson propre niveau et àcelui du pays participant, quitienne compte également dusystèmeinformatiquesous-jacent.
Auprès dela Commission,ils ont examinésilestâches affectées aux différentes unités étaient clairement définies.
Au niveau du pays participant,l’audit a porté surla mise en œuvre administrative parles autorités etles agences nationales chargées de la gestion du programme, dontlesrôles etlesresponsabilités sont définis dansles orientations dela Commission.
LA COMMISSION A TENU COMPTE DE SES PROPRES ÉVALUATIONS À CARACTÈRE OBLIGATOIRE DU PROGRAMME PRÉCÉDENT, MAIS PAS SYSTÉMATIQUEMENT D’AUTRES ÉTUDES ET RAPPORTSIMPORTANTS
Tousles programmes financés parle budget général del’Union européenne sont soumis à des évaluations àªcaractère obliga- toire àtroisstades différents9
— évaluation ex ante: un rapport accompagnela proposition législative de mise en place ou de reconduction d’un programme ou d’une action del’UE;
— évaluationintermédiaire:effectuéeà mi-parcoursd’un programme,celle-cipermetdefournirdirectementdes informations enretour pendantle déroulement d’un programme et peut contribuer ainsi à améliorerla qualité des interventions en cours. De plus, vulalongueur des délais nécessairesàla mise en place de nouveaux programmes, lesévaluationsà mi-parcoursconstituentégalement des sources d’informations très importantes pour la conception dela générationsuivante d’un programme;
— évaluationfinale:réalisée auterme d’un programme.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Lorsqu’elle a conçule nouveau programme Leonardo,la Commission atenu compte desrésultats des évaluations intermédiaires et finales du programme précédent.
Les résultats de l’évaluationintermédiaire ontété prisenconsidérationlors de l’élaboration de l’évaluation ex ante.
Pour ces deux évaluations, la Commissiona déterminé, danslecadre de plans d’action internes, comment tenir compte des recommandations figurant danschacune d’ellesaucours dela première phase deconception etlors desajustementsapportés ensuite dans laconception du programmeencause.
Cependant,les plans d’actioninternes destinésàfixer des objectifs en matièrein-formatique et des objectifs SMART, ainsi que desindicateurs de performance n’ont pasencore donnélesrésultatsescomptés (voir points 27 à 29 et 48 à 52).
Chaquepaysparticipantesttenud’établirsespropresrap-ports nationaux,intermédiairesetfinals,concernantla mise en œuvreetl’efficacité du programmeetsonimpactsurles systèmes et dispositifs en matière de formation professionnelle dansles États membres,ainsi que delessoumettreàla Commission.
Cesrapports doivent être présentés àla Commission dansle cadre du suivi et del’évaluation du programme et c’est dans ce cadre qu’il convient de procéder à leur analyse et àªleur suivi.
Uneanalyse desrapports nationauxfinalsa bienétéconfiée àªun contractant externe engagé parla Commission pour procéder àl’évaluation finale10, mais celuici n’a pas été en mesure d’analyserl’ensemble des rapports nationaux d’évaluation, car seuls 19 des 31 pays participantsles ont adressés àla Commission dansles délais prévus.
Pour sa part,la Commission n’a pas procédé à une analyse séparée des rapports nationaux transmis aprèsl’expiration du délai, ni assuréleursuivi.
L’utilisation decesrapportsnationaux parcertainesautori-tés nationaless’estégalementavéréelimitée.
Trois des États membresvisités ontexaminélesrecommandationseten ont assurélesuivi, mais unseul d’entreeuxaintégrélesrecom-mandations dans ses dispositions relatives àla gestion du nouveau programme Leonardo.
Danslestroisautres paysvisités, rien ne permet d’affirmer queles autorités nationales ont exa-minélesrapports.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
La Commissionaréalisé deux étudesimportantessur desac-tions de mobilité dansle cadre de Leonardo11. Elle déclare que
autres jeunes en cours de formation professionnelle initiale et sur les façons de les surmonter», également connu sous le nom de projet MoVE-iT (2007). «Analyse de l’impact des actions de mobilité Leonardo da Vinci sur les jeunes en formation, les jeunes travailleurs et travailleuses et l ’ in À u en ce des facteurs socio-économiques» (2007).
LA COMMISSION A MIS EN PLACE UN SYSTÈME APPROPRIÉ DE GESTION DU CYCLE DE PROJET.
LE SYSTÈMEINFORMATIQUE SOUSJACENT ÉTAIT TOUTEFOIS AFFECTÉ D’UN CERTAIN NOMBRE DE DÉFICIENCES SIGNIFICATIVES
L’audit a englobéle système de gestion du cycle de projet mis en place parla Commission et a consisté à déterminer si celui-ciétaitapproprié.La Courconsidère quec’estlecaslorsque la gestion du cycle de projet est clairementrépartie entreles partiesconcernées, quelestâchesencausesontclairement définies et que des mesures desurveillancesont en place.
La mise en œuvre des actions — de même que leur préparation — dans le pays d’accueil témoigne encore à certains égards de faiblesses diverses.
Il est dès lors nécessaire de veiller à une meilleure préparation des projets(y compris avec l’implication des participants), à une sélection plus minutieuse des institutions d’accueil, ainsi qu’à un mentorat/tutorat plus efficace et plus marqué pendant les actions de mobilité de la part de l’institution qui envoie et, surtout, de celle qui accueille.
Les analyses d’impact du programme devraient êtrerenforcées et menées en permanence.
Une évaluation constante des processus devrait se pencher surla préparation,la mise en œuvre etle suivi et, surtout, sur le processus d’approfondissement des compétences (impact), mais aussi sur les besoins des participants.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Aprèslelancement du programme pourl’éducation etlafor-mation tout aulong dela vie en 2007,la direction générale de l’éducation et dela culture dela Commission s’est réorganisée pourrefléterles besoins d’un programmerécemmentintégré.
Auparavant, desagences nationales différentess’occupaient deprogrammeséducatifsdifférents.Aprèslelancementdu nouveau programme pourl’éducation etlaformationtoutau long delavieen2007,la Commission a encouragé les États participants à désigner uneseule agence nationale pourl’en-semble des sousprogrammes de ce programme, ce qui est dé-sormaisle cas dansla plupart des pays.
Les projets de mobilité relevant de Leonardo sont gérés directement par des agences nationalesresponsables detousles aspects dela gestion:
— l’organisation dela procédure d’octroi dessubventions, yªcomprisl’évaluation des demandes;
— l’établissement deconventions desubventionsetlever-sement dessubventions aux candidatsretenus;
— lesuivi etlesoutien des bénéficiaires du programme;
— l’organisation dela diffusion desrésultats;
— la communication d’informations en retour surle fonctionnement du programme etsursonimpact dansleur pays.
L’agence nationaleestsupervisée par uneautorité nationale désignée, responsable de la bonne gestion des fonds de l’Union transférésauprès del’agenceainsi que dusuiviet delasur-veillance destravaux decetteagence,encollaborationavec la Commission.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
12«Guide à l’intention des agences nationales chargées de la réalisation du programme pour l’éducation et la formation tout au long de la vie», 2008 (points 28.1 et 9.1.1.).
D’une manière générale,lastructure de gestion ducycle de projetestdoncappropriée. Or,desfaiblessessignificatives affectaientlesystèmeinformatiquedegestiondeprojetet de communication d’information.
Les agences nationales sont tenuesderecourirauxsystèmesinformatiques misàdispo-sition parla Commission12.Le derniersystèmeinformatique misau point parla Commission est LLPLink, un outil destiné au programme pourl’éducationetlaformationtoutaulong dela vie, conçu pour gérer électroniquementles cycles de vie des projets, dela demande au paiement final.
Parallèlement,la Commission a également élaboré des formulaires électroniques surinternetafin queles demandes puissentêtre présentées enligneet quelesagences nationales puissent procéder,en ligne également, àl’évaluation et àla sélection des projets et communiquerlesinformations à cet égard.
Les agences nationales ont étéinvitées à utiliser LLPLink pour tousles nouveaux projets à partir de 2008.
Lenouveausystèmeinformatiquesous-jacentprésentait quelqueslacunesimportantes. Au moment del’audit, LLPLink ne pouvaitsatisfaire queles besoinsles plus urgents du pro-grammepourl’éducationetlaformationtoutaulongdela vie, maisle projetavait pris duretard et étaitincomplet.Les agences nationales qui souhaitaient gérer en ligne le processus d’évaluation des demandes et de communication desinforma-tions ont été obligées de continuer à utiliserl’ancien système ou leurs systèmes locaux parallèlement à LLPLink pendant toutel’année 2009.
Enl’absence d’interfaces entre LLPLink et lessystèmes utilisés parlesagences nationales,les données ont dûêtresaisies deuxfois,ce quia nécessité dutempset imposé une charge detravailsupplémentaire au personnel.
Lesretards dansla miseen œuvre de LLPLink ont unimpact surla gestion de Leonardo et surlereste du programme pour l’éducation etlaformation tout aulong dela vie, étant donné quele système n’est pas en mesure de fournir les données complètes etcohérentesconcernantla mise en œuvre, provenant des pays participantsetremontantau début du programme, qui sont nécessaires pour mesurerles progrès réalisés par rapport aux objectifs.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
GESTION
Enfin,ilsontexaminésil’évaluation,parlesagences,des demandes de subvention relatives aux projets étaitªtransparente, bien organisée,effectuéeconformémentauxinstructions de la Commission etsilesfaiblesses mises en évidencefaisaient l’objet d’unsuivi.
LES MODALITÉS D’APPROBATION DU PROGRAMME DE TRAVAIL ANNUEL DES AGENCES NATIONALES SONT APPROPRIÉES, BIEN QUE LA COMMISSION NE FOURNISSE PAS SYSTÉMATIQUEMENT À CES AGENCES DESINFORMATIONS EN RETOUR SUR LA QUALITÉ DU PROGRAMME
Ce systèmefonctionne sans problèmes majeurs et les programmes de travail annuels sont donc approuvés dansles délais,ce qui permet une miseen œuvre continueduprogrammeselonles modalitésconvenues.La Commission a permis à chaque agence nationale de présenter un programme de travail consolidé; cependant, elle n’aªpas sai-sicette occasion pourfournirsystématiquement aux agences etauxautorités nationales desinformationsenretoursurla qualitéduprogrammedetravail;celapermettrait,tantàla Commission qu’aux pays participants, de disposer d’unevue synthétique dela miseen œuvre prévueau niveau national, ainsi que de mettre aujour et de résoudreles problèmes éventuels entemps utile.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
LA COMMISSION ET LES PAYS PARTICIPANTS ASSURENT LA PUBLICITÉ ET LA PROMOTION DU PROGRAMME DE MANIÈRE SATISFAISANTE
La Commission etles agences nationales ont remplileurs obli-gationsrelativesauxactivitésdepromotionenassurantla visibilité,ainsi qu’enfavorisantla diffusionet une meilleure exploitation des bonnes pratiques grâce à une série d’actions.
Lesagencesnationalesont publiélesappelsà propositions dansles pays participantsconformémentaux orientations de la Commission et ont présenté desinformations probantes appropriées concernantle programme Leonardo.
LA COMMISSION N’A PAS PRIS EN CONSIDÉRATION LES DIFFICULTÉS DES DEMANDEURS À TROUVER DES PARTENAIRES D’ACCUEIL DANS LES AUTRES PAYS
Les demandeurs ont éprouvé des difficultés à trouver des partenaires d’accueil dansles autres pays, en raison, notamment, decompétenceslinguistiques déficienteset des différences culturelles.
Pour Leonardo comme pourles autres programmes de mobilité relevant du programme pourl’éducation etlafor-mation tout aulong dela vie,les agences nationales sont uni-quementchargées de garantirle placement des demandeurs deleur propre pays dans des pays étrangers; elles ne sont pas compétentes pour aider les demandeurs d’autres pays à trouver des hôtes appropriés.
La Commissionfournit desinformations, desconseilset une assistance aux demandeurs potentiels àla recherche de partenaires d’accueil. Cependant, en 2007,la Commissiona désac-tivésa base de données européenne de partenaires, qui avait étéconçue pourfaciliterlarecherche de partenaires,car elle ne pouvait garantir queles donnéesrelatives aux partenaires potentiels contenues dans cette base étaient dela qualité escomptée parses utilisateurs dansles pays participants.
Cette base de données n’a pas encore été valablementremplacée.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Des bases de données nationales destinéesàlarecherche de partenaires existent déjà dans certains pays participants, mais elles ne peuvent se substituer à une base de données à l’échelle européenne.
L’utilisation des différentes bases de données nationales entant qu’outil derecherche de partenaires entraîne unesituation danslaquelleilconvient des’enregistrer dans de nombreuses bases de données pour pouvoirseconnecter et effectuer unerecherche.
DÉFICIENCES AFFECTANT L’ÉVALUATION DES DEMANDES
Les procédures d’évaluation des demandes et de sélection des projets dansles pays participants sont transparentes, bien organisées et conformes auxinstructions dela Commission.
Toutefois, les évaluations des demandes présentaient certaines des déficiences ci-après, qui augmententlerisque queles projets sélectionnés n’atteignent pasles objectifsfixés:
— des demandes ont étéacceptéesalors quela description du contenu dela formation, de ses objectifs etles résultats escomptés étaientinsuffisants pour étayerles résultats de l’évaluation;
— des demandes ont été acceptées alors quelesinformations relatives aux coûts qui y figuraient n’étaient pas suffisantes pourjustifierles montantssollicités;
— les commentairesformulés parles évaluateurs pourjusti-fierles notes attribuées dans chaque section du formulaire d’évaluation, notamment pource quiconcerneles questions portantsurla qualité, étaientinsuffisants.
La Commission ne procède pas à desrevues d’assurance dela qualité portant surles évaluations des demandes relatives aux projets,car elleconsidère quecelarelève del’autorité natio-nale.La Commission n’avaitcependant pas diffusé delignes directrices particulièressurla manière dontlesautorités na-tionalesdevaientvérifierlesévaluationsdesdemandes.En l’absence delignes directrices claires,les contrôles réalisés par lesautorités nationalesrisquent d’être moinsrigoureux dans certains pays participants que dans d’autres.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
13Article 6, paragraphe 3, point d) de la décision n° 1720/2006/CE.
14Règlement (CE, Euratom) n°ª1605/2002 du Conseil du
25ªjuinª2002 portant règlement ¨nancier applicable au budget général des Communautés européennes, article 27 (JO L 248 duª16.9.2002, p. 1).
La Commission, en coopération avecles pays participants, as-surela collecte,l’analyse etletraitement des données disponibles nécessaires pour mesurerlesrésultatsetleseffets du programme13.
Ces travaux s’ajoutent aux évaluations approfondies del’impactréalisées dansle cadre des évaluationsinter-médiaire etfinale du programme Leonardo.
15Première partie du rapport annuel de l’agence nationale.
DES DÉFICIENCES AFFECTENT LE SYSTÈME DE COMMUNICATION DES RÉSULTATS ET DES EFFETS DU PROGRAMME LEONARDO
Les agences nationales élaborent à l’intention de la Commission unrapportannuel d’activité15 danslequelilsfournissent des informations surla mise en œuvre du programme.
Le contenu durapportest défini parla Commissionetcouvre des ques-tionstellesquelenombreetletypedeprojetsfinancéset leursrésultats.
La Cour a examinéles rapports d’activité 2007 des six pays visités et a constaté un certain nombre de déficiences, décrites aux points 41 à 44.
Ces déficienceslimitentla valeur desrapports entant qu’instruments permettant d’informerla Commission etlesautres utilisateurs desrésultatset del’impact du programme Leonardo.
Commele programme detravail annuel n’est pas structuré de la même manière quelerapportannuel d’activité,ilestim-possible de procéder à une comparaisonjudicieuse desrésul-tats parrapportàla performance escomptée.La Commission envisaged’alignerlastructuredurapportannueld’activité sur celle du programme detravail dès que ce dernier aura été restructuré à partir de 2011.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Lesinformationssurlesrésultatsfourniesparlesagences nationales necomportent que des donnéesfactuelles qui ne permettent pas une évaluation de l’impact de Leonardo du point de vue de ses objectifs, par exempleles améliorations en matière d’enseignement,l’acquisition decompétencesetles impactséconomiques.Lerapportannuel d’activitécontient par exemple desinformationssurle nombre de projets, mais celles quiconcernentlesrésultatsetlesréalisations desac-tionsfinancéesau niveau des participants et desinstitutions sontlimitées.
S’agissantparailleursdel’établissementdurapportannuel d’activité,lesagences nationales n’ont pas uneapproche homogène, et par conséquent,les analyses des résultatsfigurant dans les rapports finals soumis à la Commission sont différentes et présentéessous desformes variées.
L’examen, parla Commission, desrapportsannuels d’activité présentés par les agences nationales a consisté davantage àªvé-rifierl’exhaustivité etlacohérence qu’à garantirlacommuni-cation desinformations requises(voir point 38).
Cependant,la Commissionaindiqué qu’elleavaitadressé desinformations en retour aux pays participants aprèsl’évaluation des rapports annuels 2008, établissant ainsi, à partir de 2009, unlien entre le contrôle ex ante du programme de travail etl’évaluation ex post durapport annuel.
EXEMPLES D’INSUFFISANCES AFFECTANT LA PRÉSENTATION PAR LES AGENCES NATIONALES DES RÉSULTATS DE LA MISE EN ŒUVRE DU PROGRAMME DE TRAVAIL 2007
Absence d’évaluation quantitative des résultats du projet.
Description d’effets potentiels globaux sans aucune référence à des preuves tangibles d’impact.
Exemples d’effets tirés d’une étude consacrée au programme précédent (Leonardo II).
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Lesagencesnationaleseffectuentégalementdesvisitesde suivi des projets dans le but d’apporter un soutien aux bénéficiaires, de rassembler et de diffuser des exemples des meilleures pratiqueset d’établirou de maintenir de bonnes relations entreles bénéficiaires etl’agence nationale.
17Règlement (CE, Euratom) n° 1605/2002 du Conseil du
25 juin 2002 portant règlement ¨nancier applicable au budget général des Communautés européennes, article 27 (JO L 248 du 16.9.2002, p. 1).
La Commission a fixé des critères16 de sélection des bénéficiaires à visiter, portant notamment sur leur importance et leurtype,surleurrépartition géographiqueàtraversle pays etsurle montant delasubventionaccordée parl’UE.
En2008,la Commissionainstauré desvisites«desuivi dela qualité et del’impact».
L’objectif était de mieux appréhenderla qualité des activités du programme dansles pays participants.
Ces visites comprenaient des réunions avecles autorités natio-nales,les agences etles bénéficiaires dessubventions.
Même si ces visites constituent un progrès,leur portée n’est pas en-coresuffisante.Lesrapports publiésen 2008 parla Commission surles résultats de ces visites comportaient des éléments factuels etrécentsconcernantlesactivités de mobilité, mais ne contenaient aucune analyse des effetsréels des projets de mobilité de Leonardo sur les systèmes éducatifs, sur les institutions ousurles personnes participantes.Lesrapports ou autresinformations enretour n’avaient pas été communiqués systématiquement aux pays participants pour confirmation ou commentaire au cours des deux premières années.
APRÈS TROIS ANNÉES DE MISE EN ŒUVRE DU PROGRAMME, LA COMMISSION AVAIT COMMENCÉ, MAIS PAS ENCORE TERMINÉ DE METTRE EN PLACE UN SYSTÈME GLOBAL DE MESURE DE L’IMPACT DE LEONARDO
Orªcela n’est paslecas pourles objectifs du programme Leonardo quisont plutôt généraux;etilest dèslors difficile de déterminercommentles projets de mobilité peuventcontri-buer àªatteindre ces objectifs(voir encadré 3).
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
LES OBJECTIFS SPÉCIFIQUES DE LEONARDO DA VINCI
Aiderles participants auxformations et aux activités deformation supplémentaires à acquérir et àªutiliser des connaissances, des aptitudes et des qualifications en vue de faciliter l’épanouissement personnel, l’aptitude à l’emploi et la participation au marché du travail européen
Soutenir l’amélioration de la qualité et l’innovation dans les systèmes, les institutions et les pratiques de l’enseignement et de la formation professionnels
Améliorer l’attrait de l’enseignement et de la formation professionnels ainsi que de la mobilité pour les employeurs et les particuliers et faciliter la mobilité des personnes en formation professionnelle.
LES OBJECTIFS OPÉRATIONNELS DE LEONARDO DA VINCI
Améliorer la qualité et accroître le volume de la mobilité des parties concernées par l’enseignement et la formation professionnels initiaux et par la formation continue dans toute l’Europe, de manière à augmenter le nombre de stages dans les entreprises à 80 000 par an au moins pour la fin du programme pour l’éducation et la formation tout au long de la vie
Améliorer la qualité et accroître le volume de la coopération entre les établissements ou organisations présentant des offres d’éducation et deformation,les entreprises,les partenaires sociaux et les autres organismes concernés dans l’ensemble de l’Europe
Faciliter la mise au point de pratiques innovantes en matière d’enseignement et de formation professionnels ne relevant pas du troisième cycle, ainsi que leur transfert, notamment d’un pays participant à l’autre
Améliorerla transparence etla reconnaissance des qualifications et des compétences, y compris celles acquises par l’apprentissage non formel et informel
Soutenir le développement, dans le domaine de l’éducation et de la formation tout au long de la vie, d’un contenu, de services, de pédagogies et de pratiques innovants fondés sur les technologies de l’information et de la communication (TIC).
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
18Le comité du programme d’éducation et de formation
Lesagences nationalesrendentcompte desrésultats du programme dansleurs rapports annuels d’activité.
Au moment où la Cour a réalisé son audit,la Commission n’avait pasfourni de lignes directrices précises aux agences nationales surlafaçon d’évaluerlesrésultats du programme ou de mesurerl’impact des projets de mobilité.
En décembre 2006,le comité pourl’éducation etlaformation tout aulong dela vie18 a décidé d’instituer un groupe detra- vailchargé de mesurerl’impact del’ensemble du programme pourl’éducation etlaformationtout aulong dela vie, y compris Leonardo da Vinci.
Le groupe de travail devait notamment définir unesérie d’indicateurs d’impact communs permettant d’apprécier dans quelle mesurele programme pourl’éducation etla formation tout aulong dela vie avait atteint ses objectifs. En novembre2009,le groupe detravaila proposéaucomité pourl’éducation etlaformationtoutaulong delavie un ensemble d’indicateurs d’impact, ainsi qu’un système de collecte des données et de communication d’informations permettant de remédier à un certain nombre de déficiences actuelles.
Toutefois, enjanvier 2010,la proposition n’était pas approuvée.
Unefois quela Commission aura décidé quelsindicateurs elle entend mesurer, d’autreschangementsseront nécessaires;il faudra, parexemple,réexaminerlesquestionstraitéesdans les rapports annuels d’activité existants pour s’assurer qu’elles permettent de rassemblerlesinformations statistiques néces-sairesà une gestionefficiente du programme.Le module de communication d’informations danslesystèmeinformatique LLPLink devra également être adapté pour satisfaire aux nouvelles exigences en matière de collecte des données.
La mise en place d’un groupe detravail chargé d’évaluerl’im-pacta permis de progresser danslacréation desconditions nécessaires au suivi et àl’appréciation des résultats et del’im-pact.
Néanmoins,trois ans aprèslelancement du programme Leonardo actuel,la Commission n’a pas été à même d’apprécier dans quelle mesurele programme atteint ses objectifs, et elle ne dispose pas non plus d’un systèmelui permettant dele faire à l’avenir.
Même dans l’hypothèse où le comité pour l’éducation etlaformationtout aulong dela vie approuveraitlesindica-teurs d’impact en 2010,les données nécessaires pour mesurer l’impact du programme ne seraient recueillies que pourla dernière phase decelui-cietils’avéreraitextrêmement difficile d’obtenir des donnéescomparables pourlestrois premières années du programme(2007-2009), c’est-à-direla période sur laquelle doit porterl’évaluationintermédiaire du programme pourl’éducationetlaformationtoutaulong delavieet qui doitfairel’objet d’unrapport à présenter en mars 2011.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
CONTRÔLES
19La Cour a déjà fait état des résultats de l’audit sur les contrôles relatifs au programme pour l’éducation et la formation tout au long de la vie.
L’auditconcernaitlecaractèreapproprié descontrôlesrela-tifsªà Leonardo à tousles niveaux — c’est-à-dire ceux effectués parles agences nationales,les autorités nationales etla Commission — dansle cadre du programme pourl’éducation etla formationtout aulong dela vie19.
Les contrôles ont étéjugés appropriéslorsqu’ils ont été effectués enconformité avecles orientations de la Commission et lorsque cette dernière en aªassurélasupervision.
DANS LA PLUPART DES CAS, LES CONTRÔLES EFFECTUÉS PAR LES AGENCES NATIONALES CONCERNANT LEONARDO ÉTAIENT CONFORMES AUX ORIENTATIONS DE LA COMMISSION
Les agences nationales procèdent, au niveau des bénéficiaires, à des «contrôles primaires», réalisés en vue d’obtenir une assurance quant àla réalité et àl’éligibilité des activitésfinancées parles fonds del’UE, ainsi qu’àlalégalité et àla régularité des opérationssous-jacentes.
Les normes etles exigences minimales en matière de contrôles primairessont définies dansle guide dela Commission àl’in-tentiondesagencesnationales20.Cescontrôlesconsistent enunesérie detravaux:uneanalyse desrapportsfinals,un contrôle documentaire des éléments probantsfournis parles bénéficiaires au stade du rapport final, un contrôle sur place au cours dela mise en œuvre d’une actionfinancée, uncontrôle ex post et un audit dessystèmes des bénéficiairesréguliers.
Lescontrôles primairessont, par définition, descontrôles de conformitéetnesontpascensésêtreaxéssurlesrésultats des mesures de mobilité.S’agissant dela miseen œuvre des contrôles primaires, bien quelesagences nationalessuivent généralement les instructions du guide de la Commission àl’intentiondesagencesnationales,desfaiblessesontété constatées:
— dans une agence nationale,le délai de 45jours à compter dela réception du rapport n’a pas été respecté pourl’éva-luation etl’approbation desrapportsfinals;
— dans une autre agence nationale,les paiementsfinals aux bénéficiaires ont été effectués enl’absence desinforma-tions enretour exigées del’ensemble des participants au programme de mobilité.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
BIEN QUE LES CONTRÔLES SECONDAIRES RÉALISÉS PAR LES AUTORITÉS NATIONALES PERMETTENT EN GÉNÉRAL D’OBTENIR UNE ASSURANCE RAISONNABLE QUANT À L’EFFICACITÉ DES CONTRÔLES PRIMAIRES, UN CERTAIN NOMBRE DE FAIBLESSES ONT ÉTÉ RELEVÉES
21Article 8 de la décision de la Commission du 26 avril 2007.
22Rapport annuel de la Cour des comptes relatif à l’exercice 2008, chapitre 9, points 9.21 et 9.33.
Lesautorités nationalessontresponsables descontrôles nationaux effectués concernant Leonardo.
À cet effet,la Commis-sionleurimpose de mettre en place unsystème decontrôles secondaires visant àfournir une assuranceraisonnable quant àl’efficacité descontrôles primairesréalisés parlesagences nationales 21. Dans la plupart des cas, les contrôles secondaires réalisés parles autorités nationales ont permis d’obtenir uneassuranceraisonnable quantàl’efficacité dusystème decontrôles primaires.
Cependant,l’auditaaussi permis de mettre aujour desfaiblesses danslaréalisation des contrôles secondaires: une documentationinadéquate des procédures de surveillance, une supervision insuffisante de l’agence nationale et des déficiences danslesuivi desrecommandationsformu-lées parles organes de contrôle au niveau des États membres ou dela Commission.
LA COMMISSION N’A QUE RÉCEMMENT FOURNI DES ORIENTATIONS SUPPLÉMENTAIRES CONCERNANT LES PROCÉDURES PARTICULIÈRES APPLIQUÉES LORS DES CONTRÔLES SECONDAIRES
La Commission effectue des visites «de suivi des systèmes» auprès des pays participants.
Celles-cisontaxéessurlesuivi delaconformitédessystèmesetprocéduresappliquéspar lesagences nationalesavecles dispositionsrelativesau programme pourl’éducation etla formation tout aulong dela vie.
Lesautorités nationales ontinterprétélesens de«contrôles secondaires» de différentes manières.
Ainsi quela Courl’afait remarquer danssonrapportannuelrelatifàl’exercice 200822, les orientations dela Commissionsurlesresponsabilités des autorités nationales manquent de clarté en ce qui concerneles procédures particulières.
L’audit réalisé parla Cour sur Leonar-doapporte uneconfirmationàcetteconclusion, puisque des faiblesses ontétéconstatéesau niveau descontrôlessecon-daires.La Commissiona pris ensuite des mesurescorrectives encommuniquantauxautorités desinstructionsfournissant desindications supplémentaires surles procédures appliquées lors des contrôlessecondaires.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
CONCLUSION ET RECOMMANDATIONS
Lors dela conception du programme Leonardo,la Commission aªprisenconsidérationsespropresévaluationsàcaractère obligatoire, maisn’adéfiniaucunpland’actionconcernant d’autresétudesetrapportsimportants.Ellea misenplace unsystèmeapproprié de gestion ducycle devie des projets.
Toutefois,le principal systèmeinformatique, LLPLink, était tou-joursincompletfin 2009, ce qui empêche de communiquerles informations de façon adéquate etimplique d’utiliser en même tempsd’ancienssystèmes.S’agissantduprogrammepour l’éducationetlaformationtoutaulong delavie,la miseau point d’un outil commun de communication desinformations permettant de mesurerl’impact n’étaittoujours pasterminée mi-2010.
Les éléments opérationnels du programme, notammentl’éla-boration du programme detravail annuel,la publicité,la promotion etla communication d’informations ont généralement été bien gérés.
Toutefois, desinsuffisancesaffectentcertains domaines, commel’assistance aux demandeurs dansla recherche de partenaires d’accueil dans d’autres pays etl’assurance dela qualité des évaluations, parlesagences nationales, des demandes desubventions.
Après avoir analysé le programme de travail annuel, la Commission devrait fournir des informations en retour de nature qualitative aux autorités nationales.
Cesinformations en retour devraientcomporter une présentationsuccincte dela mise en œuvre au niveau national et mettre en évidenceles pointsforts etles pointsfaibles, ce qui serait utile tant pourla Commission que pourles autorités nationales.
La Commission devrait envisager dessolutions pourassurerla mise en place d’un outil derecherche de partenairesconvivial et efficace, au niveau del’UE ou au niveau national.
La Commission devrait déterminer s’ilincombe aux agences nationales defaciliterl’accueil de participants étrangers enfour-nissant à d’autres agences nationales desinformationsconcer-nantles organisations d’accueil etles organismesintermédiaires dansleur propre pays.
L’évaluation des demandes pourrait être améliorée en étoffant le manuel d’évaluationàl’attention des évaluateurs, en préci-santen détail, pourchaquesection définie dansleformulaire d’évaluation,l’objectif del’évaluationainsi queles méthodes pour y parvenir.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Afin de garantir uneinterprétation cohérente des règles qu’elle établit,la Commission devraitenvisager decontrôlerleséva-luations des demandeslors deses visites desuivi dela qualité et del’impact dansles pays participants.
La Commission devrait mettre au point, dansles plus brefs dé-lais,l’application LLPLink devant permettre de communiquerles informationsrelatives àla mesure del’impact, afin de garantir l’exhaustivité etla cohérence des données surla mise en œuvre collectées danstousles pays participants.
Bien queles systèmes de contrôle au niveau dela Commission et des États membresaientétéadéquats dansla plupart des cas,les systèmes de communication desinformations n’étaient pas suffisamment centrés surles résultats, et encore moins sur l’efficacitéetl’impact du programme.
Aprèstroisannées de mise en œuvre du programme,la Commission avait commencé, mais pas encore achevé de mettre place un système global de mesure del’impact de Leonardo. En conséquence, elle n’a pas été à même de mesurerl’impact du programme pourlestrois premières années de Leonardo —soit environla moitié desa durée de vie.
La Commission devrait améliorer son «système de suivi de la qualité et del’impact» et faire en sorte qu’il y ait une certaine coordination entrecelui-ci etla présentation desrapportsannuels d’activité actuellement élaborés parles agences nationales.
La Commission devrait harmoniserlastructure du programme de travail etle rapport annuel afin de permettrela comparaison desrésultats obtenus avecles performances escomptées.
La Commission devrait terminer ses travaux concernantla définition des objectifs SMART et desindicateurs de performance dansles plus brefs délais.
À l’avenir, la Commission devrait s’assurer qu’un système de mesure del’impact soit mis en place dèsle début pourtousles programmes ultérieurs.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
La conclusion globale est quele programme de mobilité Leonardo da Vinci a été conçu et géré de manière à pouvoir donner desrésultats utiles.
La Commission avait commencé, mais pasencoreterminé de mettreen place unsystème global de mesure de l’impact de Leonardo. Par conséquent, elle n’est pas encore en mesure d’évaluer, au bout de trois ans — soitla moitié dela durée de vie du programme —,les moyens mis en œuvre pour atteindreles objectifs.
Le présentrapportaétéadopté parla Chambre IV, présidée par M. Morten LEVYSOHN, membre de la Cour des comptes, à ª Luxembourg ensaréunion du 29juin 2010.
Parla Cour des comptes
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
ANNEXE
OBJECTIFS(FONDÉS SUR LA BASE JURIDIQUE DU PROGRAMME EFTLV)
OBJECTIFS GÉNÉRAUX DU PROGRAMME POUR L’ÉDUCATION ET LA FORMATION TOUT AU LONG DE LA VIE
Contribuer, parl’éducation etlaformationtout aulong de lavie,audéveloppementdelacommunautéentantque société dela connaissance avancée, caractérisée par un développement économique durable accompagné d’une amé-liorationquantitativeetqualitativedel’emploietd’une plus grandecohésionsociale,toutenassurant une bonne protection del’environnement pourles générations futures.
En particulier,ilviseàfavoriserleséchanges,lacoopé-ration etla mobilité entrelessystèmes d’éducation et de formationausein delacommunauté,afin qu’ils devien-nentªuneréférence de qualité mondiale.
OBJECTIFS SPÉCIFIQUES DU PROGRAMME POUR L’ÉDUCATION ET LA FORMATION TOUT AU LONG DE LA VIE
Contribuer au développement d’un enseignement et d’une formation de qualitétout aulong dela vie et promouvoir un niveau de performance élevé,l’innovation ainsi qu’une dimension européenne danslessystèmes et pratiques en vigueur dansle domaine.
Encouragerlaréalisation d’un espace européen del’édu-cation et delaformationtout aulong dela vie.
Aideràaméliorerla qualité,l’attrait etl’accessibilité des possibilités d’éducation et deformation tout aulong dela vie offertes dansles États membres.
Renforcerla contribution del’éducation et dela formation toutaulong delavieàlacohésionsociale,àlacitoyen-neté active, au dialogueinterculturel, àl’égalité hommesfemmes et àl’épanouissement personnel.
Aiderà promouvoirlacréativité,lacompétitivité,laca-pacité d’insertion professionnelleetlerenforcement de l’esprit d’initiative et d’entreprise.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
ANNEXE
Contribueràl’accroissement dela participation des personnes detousâges,ycompriscellesayant des besoins particuliers etles groupes défavorisés, quel quesoitleur niveausocio-économique,àl’éducation etàlaformation tout aulong dela vie.
Promouvoirl’apprentissagedeslanguesetladiversité linguistique.
Soutenir le développement, dans le domaine de l’éducation et delaformation tout aulong dela vie, d’un contenu, de services, de pédagogies et de pratiquesinnovantsfondés surles TIC.
Renforcerlerôlejoué parl’éducation etlaformationtout aulong delavie pourcréer unsentiment decitoyenneté européenne,fondésurlaconnaissanceetlerespect des droits del’hommeet dela démocratie,etencouragerla toléranceetlerespectàl’égarddesautrespeupleset cultures.
Promouvoirlacoopérationen matière d’assurance dela qualité danstouslessecteurs del’éducation et delafor-mation en Europe.
Encourager une utilisation optimale desrésultatset des produitset processusinnovantsetéchangerles bonnes pratiques dansles domaines relevant du programme pour l’éducationetlaformationtoutaulongdelavie,afin d’améliorerla qualité del’éducation et delaformation.
OBJECTIFS SPÉCIFIQUES DU PROGRAMME LEONARDO DA VINCI
Aiderles participantsauxformationsetauxactivités de formationsupplémentairesàacquériretàutiliserdes connaissances, des aptitudes et des qualifications en vue defaciliterl’épanouissement personnel,l’aptitude àl’em-ploi etla participation au marché dutravail européen.
Soutenirl’amélioration dela qualité etl’innovation dans lessystèmes,lesinstitutionsetles pratiques del’ensei-gnement et delaformation professionnels.
Améliorerl’attraitdel’enseignementetdelaformation professionnels ainsi que de la mobilité pour les employeurs etles particuliers etfaciliterla mobilité des personnes en formation professionnelle.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
ANNEXE
OBJECTIFS OPÉRATIONNELS DU PROGRAMME LEONARDO DA VINCI
Améliorerla qualité etaccroîtrelevolume dela mobilité despartiesconcernéesparl’enseignementetlaforma-tion professionnelsinitiauxet parlaformationcontinue dans toutel’Europe, de manière à augmenterle nombre de stages dansles entreprises à 80ª000 par an au moins pour lafin du programme pourl’éducation etlaformation tout aulong dela vie.
Améliorerla qualité et accroîtrele volume dela coopération entreles établissements ou organisations présentant des offres d’éducation et deformation,les entreprises,les partenairessociauxetlesautresorganismesconcernés dansl’ensemble del’Europe.
Faciliterla miseau point de pratiquesinnovantes en ma-tièred’enseignementetdeformationprofessionnelsne relevant pas dutroisièmecycle,ainsi queleurtransfert, notamment d’un pays participant àl’autre.
Améliorerla transparence etla reconnaissance des qualifications et des compétences, y compris celles acquises par l’apprentissage nonformel etinformel.
Encourager l’apprentissage de langues vivantes étrangères.
Soutenir le développement, dans le domaine de l’éducation et delaformation tout aulong dela vie, d’un contenu, de services, de pédagogies et de pratiquesinnovantsfondés surles TIC.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
I-III.La Commission sefélicite dela conclusion générale du rapport dela Cour des comptes selonlaquelleleprogrammede mobilité Leonardo da Vinci est conçu et géré de manière à donner des résultats utiles.
Eneffet,leprogrammefaitétatd’une demandecroissantequinepeutêtre pourl’instantcouverte que partiellement (moinsde50%desdemandespeuvent êtreaccueilliesautitre du budget disponible). Plus de 80 000 personnes ont béné-ficiéd’unfinancementen2009(67ª%en formationinitiale,20 %surle marché du travail, 13 % dansl’enseignement/laforma-tion).
La grande majorité des participants (presqueª90ª%) se sont déclarés hautement satisfaits deleurséjouràl’étranger dans leurs rapports finaux.
L’impactpositifsurlesparticipantsau programmeprécédentaétéconfirmé parl’étude d’impact publiée en 2007.Les expériences de mobilitéontamélioréles aptitudesetlescompétencesdesjeunes etellesonteuuneffetpositifsurleur employabilité, ainsi quesurleur développement personnel.
Une étude surl’impact dela mobilité Leonardo des enseignants et formateurs del’enseignement etlaforma-tion professionnels (ProEFP) est surle point d’êtrefinaliséeetlespremiersrésultats confirmentles effets positifs non seulement surle développement personnel des participants maisaussisurlesétablissements d’enseignementetdeformationprofes-sionnels,les prestataires etles systèmes de formation.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
La Commissionsefélicite quela Courait pris acte qu’un système de gestion approprié du cycle de vie des projets a été établi etquelesaspectsopérationnelsdupro-gramme ont été dansl’ensemble bien gérés. La Commission soulignelefait qu’un grand nombre desrecommandations de gestion sont valables pourla totalité du programme pourl’éducationetlaformationtoutau long dela vie (EFTLV) carle programme ª Leonardo en fait partieintégrante.
Ces orientations ont étécommuniquées aux États membres en décembre 2009 et ont également constitué lethèmecentrald’unséminairepourles autorités nationales qui s’esttenu en mars 2010 dansle but deremédierauxinsuffi-sances découvertes.
IV.La Commission souligne quel’audit a principalement couvertles années 2007-2008, qui étaientles deux premières années d’un nouveau programmeintégré.En outre,la programmationetlecycledecommuni-cation desinformationsaveclesagences nationales couvrent deux années, dela préparation du projet de programme de travail des agences àlafinalisation del’évaluation durapport annuel parla Commission.
Par conséquent,lesaméliorationsapportées ensuite, notamment en 2010, n’ont pas été toutes prises en considération parla Cour.
Il convient en outre de noter queles résultats des actions cofinancées en 2007-2008 nesontsouventpasvisiblesimmédiate-ment aprèsles actions dufait quela mobi-litéetlaformationnefontnormalement ressentirleurseffetsqu’auboutdeplu-sieurs années.
Ellesoulignetoutefois queletravailavec lecomitédeprogrammesurl’établisse-ment d’indicateurs a commencé dès 2007. En outre, surla base des études d’impact et desévaluations du programme Leonardo précédent, des données quantitatives disponibles et du retour d’information qualitatif des participants au programme actuel,la Commission est certaine quele programme de mobilité Leonardo da Vinci produit des résultats utiles.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
– elle a déjà développé des orientations détailléespourévaluerlesdemandes de projet. La Commission estime quela supervision de l’évaluation de la qualité des demandesfait partie des contrôles secondaires des autorités nationales auprès des agences nationales; néanmoins, elles’emploie à déterminersi elle peut surveillerces procédures plusétroite-ment,entenant dûmentcompte dela rentabilité;
La Commission tient à souligner ce qui suit:
– elle ainclus desindicateurs de performance pourles programmes detravail des agences nationales de 2011, lesquels ont été accueillisfavorablement parles directeurs d’agence lors de leur réunion du 20 mai 2010 et seront donc appliqués dès la planification et la période de communication 2011; elle a déjà largement amélioré le système de soutien informatique pour la gestion du programme en 2009 et elle continued’améliorersessystèmesde communication en 2010;
– elle assure déjà un retour d’information qualitatif surles programmes detravail annuelsdesagencesnationales, mais pour desraisons d’efficacité, ellelimite sonretour d’information aux cas nécessitant unerévision parce qu’ils necor-respondent pas aux normes de qualité escomptées;
– elle partagele point de vue dela Cour selon lequel l’aide à la recherche de partenaires estimportante et elle explore d’autres options étant donné que la base de données habituelle pour la recherche de partenaires n’a pasfournileservice de qualité escompté; la Commission admet queletravailsur les indicateurs de performance doit être finalisé.
Sur cettebase,lesdonnéespertinentes seront alignées sur les indicateurs désormais établis; les premiers résultats de cet exercice sont attendus d’icile milieu de l’année 2011.
En outre,surla base des études d’impact et des évaluations du programme Leonardo précédent, des données quantitatives disponibles et du retour d’information qualitatif des participants au programme actuel,la Commission est certaine quele programme de mobilité Leonardo da Vinci produit des résultats utiles.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
ÉTENDUE DE L’AUDIT ET APPROCHE D’AUDIT
13.La Commission soulignelefait que 2007 et 2008 ont étéles deux premières années du programme pourl’éducation etla formation tout aulong dela vie ayantintégré, pour la premièrefois,le programme Leonardo da Vinci et l’ancien programme Socrates dans un programme unique.Il a doncfallu mettreen place de nouvelles procédures communes.
Dureste,la programmation et le cycle de communication desinformations avecles agences nationales couvrent deux années, dela préparation des programmes detravail des agences nationales àlafina-lisation des évaluations du rapport annuel.
Lesaméliorationsapportéesensuite, notamment en 2010, n’ont donc pas toutes été prises en considération parla Cour.
19-20.La Commission maintient qu’il nelui appartient pas de vérifier siles recommandations fixéesauniveaunationalontétésuivies parles autorités nationales.
Cependant,la Commission pourraitinviter ces dernières àªeffectuer ce suivi au niveau national.
16.La Commissionsouligne quelesrésultats desactionssoutenuesen2007-2008ne sontsouvent pasimmédiatementvisibles aprèslesactionscarla mobilitéetlafor-mationprennentnormalementplusieurs années à faire ressentirleurs effets.
La Commission précise que les rapports nationauxfinauxquiontétéprésentés entempsvouluparlesautoritésnatio-nales avaient été présentés au contractant externe pouranalyseet quelesrésultats ont été validés par la Commission.
Les questionsfondamentales ont étéincluses danslepland’actionfinalétabliparla Commission.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
Le contenu des études externestelles que l’étude surles obstacles àla mobilité transnationale «MoVE-iT» etl’analyse del’impact des actions de mobilité Leonardo da Vinci surlesjeunesenformationetlesjeunes travailleurs, qui sont citées par la Cour, est utilisécommeinformation de baseet source d’idées pourle développement ultérieur oul’adaptation du programme et de sesrègles.
Ces études fournissent également un aperçu plus détaillé de certains aspects des actions du programme.
Comme la Cour le précise, le système de soutieninformatiquepourraitêtreamé-lioré.La Commission note qu’unsystème informatiquetotalementnouveau,cou-vrant une multiplicité de sousprogrammes et d’actions, a dû être mis en place pourle nouveau programme EFTLV, dont Leonardo da Vinci n’est qu’une partie.Entre-temps, la qualité dela communication surla mise en œuvres’est améliorée et est désormais excellente.Enoutre,huitformulairesde demande électroniques ont été établis pour l’appel de 2010, deuxformulaires derap-port sont en production et trois seront mis en productionen 2010.Lavaste majorité des demandes Leonardo da Vinci est donc traitéeélectroniquementen2010,ce qui augmentel’efficacité et réduitles possibilités d’erreurs manuelles.
Cependant,l’étude conclut aussi queles principes etles méca-nismesfondamentauxduprogrammene nécessitentaucune modification.L’étude conclut quele programme de mobilité Leonardo da Vinci peut être décrit comme particulièrement efficace, utile et rentable.
27.La Commission sefélicite del’appréciation globale de la Cour quant à la gestion du cycle de vie des projets pourle programme.
29.Depuislelancement du programme EFTLV, la Commission a continué derecueillir des données quantitatives et un retour d’information qualitatif dela part des participants àla mobilité du programme Leonardo da Vinci au moyen del’outil Rap4Leo1, ce qui aªapportéau programme unflux de don-néesininterrompu et fiable.
En outre, la Commission souligne que depuislafinde2008,LLPLinkestutilisé pourla production de rapports financiers et de statistiques de gestion uniformes et normalisés.
La combinaison des données statistiques de Rap4Leo et de LLPLink garantis-sentla qualité etla cohérence des données pourla mobilité Leonardo da Vinci.
1Rap4Leo est un outil informatique qui permet, entre autres, de recueillir des données quantitatives et les avis des participants aux actions de mobilité Leonardo da Vinci.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
Dès 2007,la Commission a examiné atten-tivementaveclecomitédegestiondes programmes unesérie d’indicateurs d’impact des programmes applicables au programme EFTLV dans son ensemble.
Le comité n’aªexprimé«aucun avis»sur deux propositions présentées parla Commission et aªdemandé une nouvelle analysesurla rentabilité.La nouvelle propositionaété adoptée parle comitélors de sa réunion du 17ªjuin2010.Surcette base,les données pertinentesseront alignéessurlesindica-teurs désormais établis;les premiers résultats decetexercicesontattendus d’icile milieu del’année 2011.
Pour des raisons de rentabilité,la Commission alimitésonretour d’information aux agences nationalessurleur projet de programme de travail annuel aux cas appelant unerévision, afin d’assurerlerespect des normes de qualité attendues.
Onªpeut voir un exemple prometteur dans le réseau EuroApprenticeship, une plateforme miseenplacepardesorganismes compétentstelsqueleschambresdes métiers ou du commerce etles prestataires d’enseignementetdeformationprofes-sionnels, qui a étélancée en 2010 après un appelà propositions,et qui pourraitêtre mieuxappropriéeàlarecherche d’entreprises d’accueil de qualité.
La Commission considère quecessolutions deremplace-mentpourraientêtreexaminéespourla prochaine génération du programme.
36.La Commission est heureuse deconstater queles procédures prévues pourévaluer lesdemandesetsélectionnerlesprojets danslespaysparticipantssonttranspa-rentes, bien organisées et conformes à ses instructions.
La Commission vérifie aussi queles mesurescorrectivessontincluses dansle programme detravail del’agence nationale suivant, afin de garantir une amélioration continue dansla mise en œuvre du programme.
Ellesouligne quelesrègles de procédure figurantdansle«guide pourlesagences nationales» sont conçues pour donner une garantiesuffisante quantàla qualité des subventions sélectionnées.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
44.Dèslesrapportsd’activitéannuels2008, la Commission a envoyé des conclusions d’évaluationexhaustivesauxautorités nationales et aux agences nationales.
Ces conclusionsd’évaluationfournissentun retour d’information détaillé surla qualité dela mise en œuvre et dela gestion du pro-grammedansle paysconcerné,etvisent àªguiderles agences nationales afin qu’elles puissent améliorerleur performance. Ainsi, unlien direct est établi entrele programme detravail del’agence nationale etlerap-port d’activité annuel.
41.Unsystèmerévisépourlesprogrammes detravaildesagencesnationalesaªété conçu pour2011,comprenant des objec-tifsetdesindicateursdeperformance quifaciliteront davantagela comparaison valable desrésultats enregard des performances prévues.
La nouvelle approche aªété accueilliefavorablement parles directeurs d’agences nationaleslors deleurréunion du20ªmaiª2010etelleseraainsi miseen œuvre pourla planification etla communication desinformations à partir de 2011.
Cela permet aux agences nationales d’organiserle suivi des bénéficiaires dela manièrela plus efficaceetlaplusappropriée,entenant comptedessituationsetdescontraintes nationales, par exemple enremplaçantles visites de suivi auprès des différents bénéficiaires par des réunions de suivi réunissant des groupes de bénéficiaires.
43.Afin deremédier au manque de cohérence dansl’approcheadoptée parlesagences nationales pour rendre compte del’activité annuelle,la Commission a prévu unformu-laire derapport unique enligne àl’usage de toutesles agences nationales.
En outre, surla base del’expérience des années pré-cédentes,la Commissionaétabli desins-tructions détaillées pourlaréalisation des rapports annuels en 2009.
Encadré 2 La Commission souligne que les insuffisances relevées parla Cour danslafaçon dontlesagences nationales ont présenté lesrésultats dela mise en œuvre des pro-grammesdetravail2007serapportent àªtrois dessixagences nationalesexami-néeset n’apparaissent passystématique-ment dans chacune des trois.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
Elle préciseaussi qu’un grand nombre de donnéesquantitativessontdisponibles dans les bases de données Rap4Leo et LLPLink.Rap4Leocontientenoutreun retour d’information qualitatif des participants qui révèle un degré très élevé desatisfaction quantàleursexpériences Leonardo.
47.La notion de «visites de suivi dela qualité et del’impact» a été récemmentintroduite en2008ets’estprogressivementaffinée depuislorsafind’obtenirlafermeassu-rance des effets du programme surla base d’exemples de projets réels. Un retour d’information a été envoyérégulièrement aux agences nationales depuis août 2008.
Pour la deuxièmesérie desuivi dela qualité et de l’impact Leonardo da Vinci commençant en 2010,les visitesseront davantage ciblées au niveau régional.
49.Afind’améliorerlaqualitéetlacohé-rence desrapports annuels établis parles agences nationales,la Commission afourni à ces dernières des orientations détaillées en 2009.
La Commission s’emploie à développerlesindica-teurs appropriés à ces objectifs pourle programme EFTLV dans son ensemble.Ilªs’agit d’un exercice particulièrementcomplexe, étant donné que 58 objectifs ont été définis dansla basejuridique.
La Commission admet que le système global de communication des résultats, des effets et de l’impactsurla base d’indicateurs de performance doit encore êtrefinalisé.
Cepen-dant,lors de sa réunion du 17juin 2010,le comité EFTLV a adoptél’approche proposée parla Commission.
51-52.Depuislelancement du programme EFTLV, la Commission a continué derecueillir des données quantitatives et un retour d’information qualitatif dela part des participants àla mobilité du programme Leonardo da Vinci au moyen del’outil Rap4Leo, constituant ainsi un fluxininterrompu et fiable de données pourle programme.
La Commissionsouligne, néanmoins, que les élémentstirés des études externessur les effets dela mobilité Leonardo pourles jeunesstagiaireset diplômés2etl’impact dela mobilité VETPRO surles personnes et les systèmes3indiquent quela mobilité Leo-nardoremplitles objectifs du programme dans unelarge mesure.
La combinaison des données statistiques de Rap4Leo et de LLPLink garantis-sentla qualité etla cohérence des données pourla mobilité Leonardo da Vinci.
Le rapport ¨nal sera publié prochainement.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
La Commission a fourni des orientations auxautorités nationalessurlescontrôles secondaires nécessaires depuis2008.Sur la base del’expérience des deux premières années du programme et des propres audits de suivi dela Commission, ainsi que dansle suivi dela recommandation dela Cour dans le contexte dela DAS 2008,la Commission acomplétéces orientations en 2009 avec des procédures spécifiques applicables aux contrôles secondaires.
CONCLUSION ET RECOMMANDATIONS
56.La Commission est consciente que de nombreuses agences nationales ont deslacunes dansleur gestion des contrôles primaires.
C’est ce qui estformellement communiqué auxautoritésnationalesetauxagences nationales dansles observations et recom-mandationspubliéesaprèsl’analysedes rapportsannuels desagences nationales, ainsique danslesvisites decontrôlesur place.Commelescontrôlesprimaires constituent un élémentimportant pour une assuranceraisonnable quant àl’utilisation desfonds del’UE,la Commission examine très attentivementlesinsuffisances dans ce domaine et elle veille à ce que des mesures correctivesappropriéessoientprisesau niveau national.
La Commission a pris en considération non seulementlesrésultats etlessuggestions desévaluationsobligatoires, maisaussi cellesdesétudesexternes.Toutefois,le butprincipaldesétudesetdesrapports externes est de fournir àla Commission des informations de base et une analyse; pour autant,leurstatut estsensiblement différent des évaluations obligatoiresrequises parla basejuridique.
Ainsi,la Commission n’est pas tenue deles suivre aussiformelle-ment queles évaluations obligatoires.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
Recommandation 1 a) La Commission accepte la recommandation ª 1 a), qui est déjà miseen œuvre:la Commission a fourni aux agences nationales un retour d’information qualitatif depuisl’activité de compte rendu annuel de 2008. En outre, commela Courl’a reconnu, elle a également fourni un retour d’information surles programmes de travail annuels pourlescasoùunerévisionétaitnéces-saire afin d’atteindreles normes de qualité prévues.
Bienquelesystèmeinformatiquedela Commission,LLPLink,fûtencoreincom-pletlors del’audit dela Cour, dufait que son développement a commencé en 2008, le système est actuellement stable etfonc-tionne correctement, etla qualité des données a étélargement améliorée parl’intro-ductiondeformulairesélectroniques.En mêmetemps,l’utilisationparallèled’un outil spécifique pourla mobilité Leonardo a permis d’évitertoute perte de données etla Commissionacontinué decollecter touteslesdonnéesnécessairessurl’ac-tion sans aucun écart depuisle programme précédent.
La Commission a fermé sonanciennebasededonnéespourla recherche de partenaires en raison de pro-blèmesliés àla garantie dela qualité. Tandis que dessolutions desubstitutionaux mécanismesderecherchede partenaires sont actuellement analysées,la Commission souligne quel’absence de base de ce type, par exemple, ne nuit pas àla mise en œuvre réussieduprogrammecarlademande dépasse deloinle budget disponible pour soutenirles projets de mobilité Leonardo.
La Commission afermé son ancienne base de données pour la recherche de partenaires en raison de problèmes liés à la garantie dela qualité. Tandis que des solutions desubstitutionaux mécanismes de recherchedepartenairessontactuelle-ment analysées,la Commission asouligné quel’absencedebasededonnéespour larecherche de partenaires, par exemple, n’empêche pasla mise en œuvre fructueuse des programmes, carla demande estlarge-ment supérieure au budget disponible pour soutenirles projets de mobilité Leonardo.
Recommandation 1 c)La Commission considère queles agences nationalesnedevraientpasintervenir formellement danslafacilitation des pla-cementspourlesparticipantsd’autres payscarcelaimpliqueraitundéplace-ment majeur des responsabilités et risquerait de nuire aux relations juridiques entreles organisations d’autres pays.
Comme prévu parlesorientationsactua-lisées dela Commission publiées en 2009, uncontrôle d’assurance qualité visantles évaluations des demandes desubvention devraitfairepartiedescontrôlessecon-daires des autorités nationales auprès des agences nationales.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
La Commission travaille au déve-loppementdu manueld’évaluationpour les évaluateurs enliaison avecla nouvelle demande enligne etle formulaire d’évaluation révisé.
La Commission souligne qu’elle a continué derecueillir des données quantitatives et un retour d’information qualitatif dela part des participantssurla mobilité Leonardo da Vinci grâce à Rap4Leo, débouchantsur unflux de donnéesininterrompu etfiable surcesaspectsdepuislelancementdu programme.
En attendant une décision du comité de programmesurlesindicateurs d’impact, on ne sait pas encore clairement dans quelle mesureles données répondront à ce besoin d’indicateurs.
Recommandation 1 e)La Commission note en ce qui concernela recommandation 1 e) qu’ellerévise actuellement son approche des visites de suivi de la qualité et del’impact, en yintégrant un échantillonnage d’évaluations dela qualité des demandes parles agences nationales.
Par la suite, la Commission analysera la valeur ajoutée decescontrôles et deleur impactsurlesressources du point de vue dela rentabilité des contrôles.
La Commission souligne quelesimpacts ne peuventtoutefois être mesurés qu’avecle temps.
Les États membres devraient rendre comptedelapremièrepartiedupro-gramme dansleur évaluationintermédiaire prévue en 2010. Cette contribution permettra d’améliorer utilementla performance de Leonardo,tant dansle programmeactuel quepourlapréparationdelanouvelle génération du programme.
En outre, la Commission souligne que depuislafinde2008,LLPLinkestutilisé pourla production de rapports financiers et de statistiques de gestion uniformes et normalisés.
La combinaison des données statistiques de Rap4Leo et de LLPLink garantitla qualité etla cohérence des données pourla mobilité Leonardo da Vinci.
La Commission estinformée desrésultats duprogrammedefaçonrégulièreviales rapportsannuelsdesagencesnationales surla gestion etla mise en œuvre du programme et danslecadre deses visites de suivi dela qualité et del’impact.
Dès 2007,la Commission a examiné attentivement avecle comité de gestion du programme une série d’indicateurs d’impact du programme applicables à EFTLV dansson ensemble.Lecomitén’aexprimé«aucun avis» sur deux propositions présentées par la Commission et a demandé une nouvelle analyse surlarentabilité.
La nouvelle proposition a été adoptée parle comitélors de saréunion du 17juin 2010.
Sur cette base, les données appropriées seront alignées sur lesindicateurs désormais établis;les pre-miersrésultats de cet exercicesont attendus d’icile milieu del’année 2011.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
Surla base des élémentsci-dessus et des études d’impact, la Commission estime qu’elle dispose d’une assurancesuffisante surl’efficacité du programme.
62.La Commission sefélicite dela conclusion générale du rapport dela Cour des comptes selonlaquellelaconception etla gestion du système de mobilité du programme Leonardo da Vinci permettent d’atteindre des résultats utiles.
Recommandation 2 a) La Commission accepte la recommandation 2 a) et souligne que les conclusions d’évaluationdel’activitéannuellede compte rendu des agences nationales sont dûment prises en compte dansles visites de contrôle dela Commission dansles agences nationales.
Elleadéjàcommencéletravailetpro-gressé sur plusieurs points mis en évidence parla Cour, notammentleretour d’information qualitatifconcernantla program-mationannuelledutravail,l’évaluation des demandesetl’amélioration del’outil informatique.
Recommandation 2 b) La Commission accepte la recommandation 2 b) et alignerala structure du rapport d’activité annuel sur celle des programmes detravail des agences nationales aprèsla révision delastructure du programme de travail prévue en 2011.
La proposition révisée dela Commission a été adoptée parle comité EFTLV lors de sa réunion du 17juin 2010.
Sur cette base,lesdonnées pertinentesserontali-gnées surlesindicateurs désormais établis; les premiersrésultats de cet exercicesont attendus d’icile milieu del’année 2011.
Recommandation 2 d) La Commission accepte la recommandation 2 d) et s’efforcera d’établir un système pour mesurerl’impactdunouveaupro-gramme en temps utile.
La Commission souligne que l’impact ne peutpasêtre mesurédèsledébut, mais seulementaprèsunecertainepériode demiseen œuvreduprogramme.Cela aªlieunormalementau moyend’études et d’évaluations.
Le fait que la base juridique actuelle du programme EFTLV contienne 58 objectifs était unfacteur particulier de complexité et n’a pasfacilitéla tâcheconsistantàdéfinirlesindicateurs appropriés.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Cour des comptes européenne
Rapport spécial n° 4/2010 Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Luxembourg: O«ce des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
L’ENSEIGNEMENT ET LA FORMATION PROFESSIONNELS D’ENVOYER
DES PARTICIPANTS DANS UN AUTRE PAYS EUROPÉEN, LEUR OFFRANT
AINSIL’OCCASIOND’AMÉLIORERLEURSCOMPÉTENCES,LEURS
CONNAISSANCES ET LEURS APTITUDES. LE RAPPORT MET L’ACCENT
SUR LES QUESTIONS RELATIVES ÀLA CONCEPTION DU PROGRAMME
ETÀSONSYSTÈMEDEGESTION,ÀLAPROGRAMMATION,
AUXÉLÉMENTSOPÉRATIONNELS,AUXCONTRÔLESETÀLA
COMMUNICATION DESINFORMATIONS, AINSI QU’ÀLA MESURE DE
LA RÉALISATION DES OBJECTIFS, DES RÉSULTATS ET DE L’IMPACT.
COMMISSION À APPORTER DES AMÉLIORATIONS DANS LA GESTION
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE ATTEINT SES PRINCIPAUX OBJECTIFS?
FR
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE ATTEINT SES PRINCIPAUX OBJECTIFS?
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ¥che catalographique ¥gure à¨la ¥n de l’ouvrage.Luxembourg: O©ce des publications de l’Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source
CONTEXTE ET SITUATION PRÉALABLE À LA RÉFORME
LA RÉFORME DU SUCRE ET SES OBJECTIFS
LES PRINCIPALES CARACTÉRISTIQUES DE LA RÉFORME
VUE D’ENSEMBLE DES SYSTÈMES DE GESTION
ÉTENDUE ET APPROCHE DE L’AUDIT
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE GARANTI LA COMPÉTITIVITÉFUTURE DE L’INDUSTRIE SUCRIÈRE DE L’UE?
AU COURS DES DEUX PREMIÈRES ANNÉES DE LA RÉFORME, LE NIVEAU ESCOMPTÉ D’ABANDONS VOLONTAIRES DE QUOTAS N’A PAS ÉTÉ ATTEINT
À PARTIR DE LA TROISIÈME ANNÉE DE LA RÉFORME, DES CHANGEMENTS MAJEURS ONT ÉTÉ APPORTÉS…
… ET L’OBJECTIF DES 6 MILLIONS DE TONNES A ÉTÉ ATTEINT DANS UNE LARGE MESURE, DONT 0,5 MILLION DE TONNES D’ISOGLUCOSE ET DE SIROP D’INULINE…
… BIEN QUE DES QUOTAS AIENT ÉGALEMENT ÉTÉ ABANDONNÉS PAR DES PRODUCTEURS QUI N’ÉTAIENT PAS PARMI LES MOINS CONCURRENTIELS
LA RÉFORME A COMPORTÉ DES MESURES D’INCITATION VISANT À RÉDUIRE LE NIVEAU DE QUOTAS ET, DANS LE MÊME TEMPS, A ALLOUÉ DES QUOTAS ADDITIONNELS
LES MESURES ADOPTÉES ONT EU UNEINCIDENCE LIMITÉE SUR LA COMPÉTITIVITÉINDIVIDUELLE DES CULTIVATEURS
LE SYSTÈME ACTUEL DES QUOTAS MAINTIENT LES PESANTEURS ET LES CONTRAINTES PASSÉES
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE CONTRIBUÉ À STABILISER LES MARCHÉS ET À GARANTIR LA SÉCURITÉ DE L’APPROVISIONNEMENT EN SUCRE?
JUSQU’ICI, LES PRIX SUR LE MARCHÉ COMMUNAUTAIRE DU SUCRE SONT RESTÉS STABLES EN SE SITUANT AUTOUR DES PRIX DE RÉFÉRENCE
GARANTIE DE LA SÉCURITÉ DES APPROVISIONNEMENTS: LE NIVEAU DES QUOTAS DE PRODUCTION EST INFÉRIEUR À LA CONSOMMATION COMMUNAUTAIRE ET L’UE EST DÉSORMAIS UNIMPORTATEUR NET
RISQUE DE DÉLOCALISATION
BÉNÉFICE DES RÉDUCTIONS DU PRIX DU SUCRE
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
LES INSTRUMENTS/MÉCANISMES SPÉCIFIQUES ONTILS PERMIS DE TRAITER ET D’ATTÉNUER LES PROBLÈMES D’ADAPTATION LIÉS À LA RÉFORME?
AIDE À LA RESTRUCTURATION ACCORDÉE AUX PRODUCTEURS ET LEURS ENGAGEMENTS SUR LE PLAN SOCIAL ET ENVIRONNEMENTAL
AIDE À LA RESTRUCTURATION POUR LES CULTIVATEURS ET LES ENTREPRISES DE MACHINES SOUSTRAITANTES AFFECTÉS PAR LES ABANDONS
AIDE À LA DIVERSIFICATION
AIDE TRANSITOIRE POUR LES RAFFINERIES À TEMPS PLEIN
LE COÛT DE LA RÉFORME DU SUCRE
IL EST PROBABLE QU’UN MONTANT SERA DISPONIBLE AU TITRE DU FONDS DE RESTRUCTURATION POUR ÊTRE AFFECTÉ AU FEAGA
AUTRES FACTEURS AFFECTANT LE COÛT GLOBAL
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I
ANNEXE IIANNEXE III
VUE D’ENSEMBLE DES RECETTES EFFECTIVES ET DES PRÉVISIONS DE DÉPENSES DU FONDS DE RESTRUCTURATION VUE D’ENSEMBLE DES QUOTAS LIBÉRÉS PAR LES ÉTATS MEMBRES VENTILATION DES ÉTATS MEMBRES EN FONCTION DE LEUR RENTABILITÉ COMBINÉE ET DES QUOTAS LIBÉRÉS VUE D’ENSEMBLE DE L’AIDE ALLOUÉE AUX PRODUCTEURS ET DES COÛTS DIRECTS DE FERMETURE POUR CEUXCI MISE EN ŒUVRE DE L’AIDE À LA DIVERSIFICATION ATTRIBUTION DE L’AIDE À LA DIVERSIFICATION: EXEMPLES DE LA DIVERSITÉ DES CRITÈRES APPLIQUÉS SELON LES ÉTATS MEMBRES GLOSSAIRE DES PRINCIPAUX TERMES ET ABRÉVIATIONS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
— lesréductionsprogressivesduprixpar tonne desucre et de betteravesucrière, compensées en partie par des paiements directs aux producteurs;
Le sucre estfabriqué parles producteurs de l’UE, principalementà partir de betteraves sucrièrescultivéespardesbetteraviers.
unfonds derestructurationtemporaire, alimenté par une contribution acquittée parlesproducteurssurleurquotare-présentant un montanttotal de 6,2¨mil-liards¨d’euros, et finançant principalement l’aideàlarestructuration(4,7¨milliards d’euros), l’aide à la diversification (0,7¨mil-liard d’euros) et l’aide transitoire octroyée auxraffineriesàtempsplein(0,2¨mil-liard¨d’euros).
Laréforme poursuivaitles objectifs principaux suivants:
L’audit de la Cour a permis d’évaluer dans quelle mesureles objectifs delaréforme ont été atteints à cejour.
garantir la compétitivité de l’industrie sucrière del’UE;
stabiliserles marchés et garantirla sécurité del’approvisionnement en sucre;
— contribuer à assurer un niveau de vie équitable àla population agricole grâce à des instruments misen place pouratténuer l’incidence majeureéconomiqueetso-ciale, directe etindirecte,surla population agricole dans les régions concernées.
La réforme présentaitles principales caractéristiques suivantes:
— la réduction des quotas de production de 6 millions detonnes,soit approximative-ment30 % dela productiontotalesous quota,avantseptembre2010,pourat-teindre un niveau de production qui,se-lonla Commission, devrait permettre de maintenirl’équilibre du marché;
S’agissantdelacompétitivitédel’industrie sucrière del’UE,la Cour conclut que, globalement, uneréductionsélective delacapacité deproductionnonrentablen’apaspermis au processus deréforme de garantir complè-tementlacompétitivitéfuture del’industrie sucrière del’UE.
Au cours des deux premières annéesdelaréforme,leniveauescompté d’abandonvolontairedequotasn’apasété atteint.
Àpartirdelatroisièmeannéedela réforme, des modifications majeures ontété apportées etl’objectif global de 6 millions de tonnesaétéatteintdansunelarge mesure, bienquedesproducteurs,quin’étaientpas situés danslesrégionsles moinsconcurren-tielles,aientégalementrenoncéàunepart significative de quotas.
La Cour souligne également quelaréformea, d’une part,incitéà réduireleniveau de quotaset, d’autre part, attribuédesquotasadditionnels,enprin-cipe aux producteursles plus efficients, mais qu’unepartiedecesquotasaensuiteété abandonnée. Deplus,les mesuresadoptées onteuuneincidencelimitéesurl’améliora-tion dela compétitivitéindividuelle des producteurs etle système de quotas actuel main-tientles pesanteurs etles contraintes passées.
Enconséquence,lespressionsextérieures actuelles continueront probablement à peser lourdement surle secteur sucrier del’UE.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Pource quiconcernela question desavoir silesinstruments/mécanismesspécifiques ontpermisdefairefaceauxproblèmes d’adaptation découlant delaréforme et de les atténuer,la Courrelève que, de manière générale,iln’estpasencorepossiblede déterminerdansquelle mesurelesinstru-ments misenplaceontréduitl’incidence majeureéconomiqueetsociale,directeet indirecte, surla population agricole dansles régions concernées. Laréforme a entraînéla fermeture de quelque 80 usines.
La Commission etles États membres n’ont pas accordé suffisammentd’attentionaucontrôlede l’incidence sociale directe du démantèlement des installations de production.
La Cour a observé dans certains États membres desretardsaffectantla miseen œuvre des mesures de diversification destinéesàéla-borerdessolutionsderemplacementde la productionsucrière,ainsi quelerespect desobligationsenvironnementales.De plus,aucunélément probant n’a permis de démontrer quel’aidetransitoire de 150 mil-lions¨d’euros octroyée aux raffineurs de sucre de cannetraditionnelsreposait sur des paramètres objectifsliés aux effets delaréforme dusucreautresquelapertede«certains avantages»dontbénéficiaientprécédem-mentles raffineurs concernés.
S’agissant del’objectif qui consiste à stabili-serle marché et à garantirla sécurité del’ap-provisionnement en sucre,la Cour a constaté que,silastabilitérelative du marchéaété garantiejusqu’à présent etsiles prixsurle marché dusucre del’UEsontrestésstables autour des prix deréférence, cette situation résulte del’utilisation de quotas de produc-tionquifixentactuellementlaproduction intérieure maximaleautoriséeàunniveau sensiblementinférieur aux exigences du mar-chéintérieur, àsavoir à 85¨% dela consommation del’UE.Il s’ensuit quel’approvision-nement del’UE esttoujours plus dépendant desimportations,tandisquelesnouvelles utilisations dusucreentraînent unaccrois-sement dela demande d’approvisionnement.
La Courconstate égalementlerisque accru de déplacement desinstallations de produc-tioncomptetenu del’ouverture auximpor-tations provenant de pays bénéficiaires du régime «Toutsaufles armes»(TSA).
De plus, la Cour attirel’attention surlerisque queles mouvements àla baisse des prix du sucre ne soient pasrépercutés au niveau des consommateurs.
Quant aux produitstransformés,la plus grande partie deséconomies decoûts estsusceptibled’êtreretenueparlespro-ducteursalors que, pourlesucreau détail, latransmissiondes prixestaffectée parla concentration des réseaux de distribution.
La Cour constate que, d’une part, s’il est probable qu’un montant avoisinantles 640 millions d’euros sera disponible danslefonds de restructuration pour être affecté au FEAGA, d’autrepart,ilexistedescoûtsconnexes supplémentairesélevés,nondirectement imputés àla section «Agriculture» du budget, destinés à compenserla perte derevenu des exportateurs traditionnels des pays ACP.Il en résulteuncoûtglobaldelaréformesupé-rieur de 1,2 milliard d’euros àl’appui budgétaire moyen consenti avantla réforme.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Comptetenu de cesfacteurs,la Courrecom-mande que:
— pourtoutajustementcomplémentaire de la production intérieure estimé nécessaire, les instruments et les mesures soientconçus de manièreàassurer une cohérence globale ets’appuientsur une évaluation technique approfondie des besoins et sur des critères objectifs;
— la Commission propose des mesures pourremédierauxpesanteursetaux contraintes du système des quotas actuels qui portent préjudiceàlacompétitivité des cultivateurs et des producteurs;
— toute décisionfuturesusceptible d’avoir uneincidencesurla productionsucrière de l’UE prenne en considération le niveau de productionsucrièreintérieure estimé nécessaire au regard de l’objectif du traité consistant à garantirlasécurité del’ap-provisionnement;
— la fixation des prix fasse l’objet d’un suivi régulier dela part dela Commission,et que celle-ci etles États membres veillent àlabonneapplicationdudroitdela concurrence,réalisant ainsil’objectif du traité d’une garantie de prix raisonnables dansleslivraisons aux consommateurs;
— la Commission et les États membres adoptent des mesures urgentes pourfaire en sorte queles mesures de diversification soient rapidement opérationnelles et pro-duisentl’effet escompté;
— la Commission et les États membres s’emploient plus activement à garantir que les obligations environnementales souscrites parles usinesferméessoient pleinement respectées.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
CONTEXTE ET SITUATION PRÉALABLE À LA RÉFORME
1 La seule usine de l’UE qui produisait du sucre à partir de la canne à sucre (à l’exception de celles situées dans les régions ultrapériphériques) a été fermée en¨2006.
2 L’OCM a été créée par le règlement n° 1009/67/CEE du
Le sucre est fabriqué parles producteurs del’UE à partir de bette-ravessucrières1cultivées par des betteraviers, ouraffiné à partir de sucre brut obtenu à partir dela canne à sucre. Dansl’idéal,les terres affectées àlaculture dela betteravesucrière devraientse situer à proximité des usines pour maintenirles coûts de transport à des niveauxraisonnables et parce quelateneur ensucre dela betteravese dégraderapidement aprèslarécolte.
La plupart des producteurs de betteraves sucrières ont recours à des entreprises de machinessous-traitantes quis’occupent notamment del’en-semencement et delarécolte des betteraves.
Celles-cisont alors transportées vers les unités de production afin d’être transformées. Finalement, les producteurs desucrevendentlesucreen vracà des utilisateursindustriels dusecteuralimentaireet non alimentaire, ousousforme conditionnée à des détaillants.
Conseil (JO 308 du 18.12.1967, p.¨1).
L’organisationcommune des marchés(OCM) dusucre a étécréée en19672afin d’assurer unrevenuéquitableaux producteurs de l’UE et de stabiliserle marché.
Les producteurs del’UE pouvaient vendrele sucre à des prix garantis, c’est-à-dire des prix d’intervention qui, au cours dela période 1996-2006, ont étésensiblement plus élevés quele cours du marché mondial(voir graphique 1).
PRIX DU SUCRE BLANC DE 1996 À 2006
Prix d’intervention de l’UE
Prix moyen mondial du sucre (Bourse de Londres)
Moyenne arithmétique des prix au comptant du sucre blanc, chargement fob départ ports européens désignés, dans de nouveaux sacs.
Source: La Commission (DG Agriculture et développement rural) - «L’agriculture dans l’Union européenne - informations statistiques et économiques (2000-2008)».
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Les quotas de production répartis entre les États membresont permis de maintenirla production globale dans certaineslimites.
Aucune restitution àl’exportation n’a été accordée àl’exportation desucre produit hors quotas.
Avantla réforme,l’UE étaitle troisième plus grand producteur de sucreau monde,avec une productionannuelleexcédentaire de
3 Le coût des restitutions à¨l’exportation était en partie couvert par les prélèvements à¨la production, comme l’indique le point 46 du rapport spécial n°¨20/2000 de la CdCE: «Pour le budget communautaire, le coût annuel des exportations de sucre excédentaire représente quelque 1 500 millions d’euros, dont 800¨millions sont recouvrés par le biais des cotisations à la production.»
4 En 2005, l’UE a produit 20,3¨millions de tonnes de sucre et en a consommé 15,6.
L’UE a importé 2,3 millions de tonnes de sucre brut, tandis que les exportations s’élevaient à 7,5 millions de tonnes, dont 2,5 étaient subventionnées par l’UE via les restitutions à¨l’exportation.
L’UE produisait également en quantitélimitée del’isoglucose, obtenu à partir dela transformation d’amidon, généralement extrait de maïs, de blé dur ou de pommes de terre. L’isoglucose estlarge-ment utilisé parl’industrie alimentaire et peut être employé, dans de nombreux cas, notamment dans les boissons non alcoolisées, en tant que substitut du sucre. La mise en place d’un quota d’importance marginale5 alimitéla production d’isoglucose del’UE.
Des quotas d’importancelimitée affectent égalementla production du sirop d’inuline, un édulcorant obtenu à partir d’unefibre extraite de la racine de chicorée. Le tableau 1 présente les principales données chiffrées antérieures et postérieures àla réforme du secteur dusucre.
Aux États-Unis, la production d’isoglucose représente près de la moitié de la production d’édulcorants naturels.
Danslesannées qui ont précédélaréforme,l’UEasubi de plus en plus de pressionsvisantàlafairerenonceràexportersurle marché mondial des excédents desucre à prixsubventionné.
6 Moyenne annuelle des exportations pendant les campagnes de commercialisation 2003/2004, 2004/2005 et 2005/2006 - La Commission: «L’agriculture dans l’Union européenne - informations statistiques et économiques 2007».
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Données postérieures à la réforme
Données antérieures à la réforme EU-25
Plus de 20 millions de tonnes de production annuelle de 14 à 15,5 millions de tonnes de production annuelle de sucre (à l’exclusion de l’utilisation de bioéthanol).sucre (à l’exclusion de l’utilisation de bioéthanol).
285 000 producteurs de betteraves sucrières cultivant 164 000 producteurs de betteraves sucrières cultivant 2,1millions d’hectares de betteraves destinées à la produc-1,4million d’hectares de betteraves destinées à la pro-tion sucrière et recourant aux services d’entreprises de ma-duction sucrière et recourant aux services d’entreprises de chines sous-traitantes; plus de 8 000 producteurs de cannes machines sous-traitantes; moins de 8 000 producteurs de à sucre cultivant 43 000 hectares de cannes à sucre, princi-cannes à sucre.palement dans les territoires d’outre-mer de l’UE.
189 sucreries employant 50 000 travailleurs.
114 sucreries employant 30 000 travailleurs (y compris 4 usines situées dans deux nouveaux États membres de l’UE).
Sept raneries à temps plein qui importent et transforment 26 raneries à temps plein (dont 15 établies dans deux 2 millions de tonnes de sucre brut extrait de la canne à sucre nouveaux États membres, la Bulgarie et la Roumanie) qui par an.importent et transforment 2,7 millions de tonnes de sucre brut extrait de la canne à sucre par an.
Lorsque les données pour la Bulgarie et la Roumanie ont une incidence signi¥cative, cela a été signalé.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
De surcroît, en 2001,l’UE avait déjà adoptél’initiative TSA, qui suspendait tousles droits àl’importation surles produits de 49 pays en développement.
Cetteinitiative a eu uneincidence directe sur le secteur du sucre, étant donné qu’elle comptait, parmi ses béné-ficiaires,six7 dessignataires du protocole ACP(Afrique, Caraïbes et Pacifique).
LA DÉCISION DE L’OMC
Les membres signataires du protocole de Marrakech annexé à l’accord général sur les tarifs douaniers et le commerce (GATT) de 1994 ont convenu, entre autres, de la réduction des subventions à l’exportation de 36 % et des quantités subventionnées de 21 % sur une période de six ans.
Chaque membre signataire a précisé ses engagements dans une liste de concessions distincte, annexée au protocole de Marrakech, ce qui a conduit aux listes annexées au GATT de 1994.
Dans sa liste de concessions, la Communauté européenne a considéré que ses exportations hors quotas (sucre C) n’étaient pas subventionnées, compte tenu du fait qu’elles ne bénéficiaient pas de restitutions à l’exportation; de surcroît, étant à la fois un importateur et un exportateur d’envergure, elle a décidé de n’inclure dans sa liste de réductions que les restitutions à l’exportation correspondant à ses exportations nettes desimportations.
Sur cette base, elle a estimé sa quantité de référence subventionnée à¨1,612¨million de tonnes, à diminuer de 21 % pour atteindre 1,273 million de tonnes, seuil qui a atteint 1,37 million de tonnes après l’adhésion de nouveaux États membres à l’UE.
En conséquence, en fonction du niveau de la production sucrière C, les exportations totales pourraient fluctuer dans une fourchette de 4 à 7 millions de tonnes.
La gestion des licences d’exportation a permis d’assurer le respect des limites.
À la suite d’une demande de consultations introduite par le Brésil, la Thaïlande et l’Australie en 2002, l’Organe de règlement des différends (ORD) de l’OMC a réexaminé les engagements et la politique d’exportation de la CE et, dans son rapport final du 28 avril 2005, a constaté que, telle qu’elle était formulée, la liste de concessions établie par la CE n’impliquait pas que l’exportation de quantités correspondant aux importations ACP puisse dépasser la limite indiquée et que les exportations de sucre C (hors quotas) devaient être considérées comme subventionnées, et en conséquence ne pouvaient pas non plus excéder cette limite.
En pratique, cela signifiait une nouvelleréduction enimportance des exportations européennes de l’ordre de 5 millions de tonnes.
La campagne de commercialisation 2006/2007 a été la première à subir pleinement les limites à l’exportation.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
LA RÉFORME DU SUCRE ET SES OBJECTIFS
8 Base juridique: règlements (CE) n° 318/2006, (CE) n° 319/2006 et (CE) n° 320/2006 du Conseil (JO L 58 du 28.2.2006, p. 1,¨32 et¨42).
Le¨règlement (CE) n°¨318/2006 a¨été abrogé entre-temps et remplacé par le règlement (CE) n° 1234/2007.
Une réforme du marché du sucre a donc étéjugée nécessaire pour, d’unepart,alignerl’OCMsurlesprincipesfondamentauxdela nouvellepolitiqueagricolecommune,orientéeplusnettement versle marchéet, d’autre part, préserverl’équilibredu marché toutenrespectantlesengagementsinternationauxdel’Union, notammentlerèglement del’OMC qui prévoit quetoutesles exportations subventionnées del’UE devraient être maintenues dans leslimites de 1,3 million de tonnes(voir point 5) etl’initiative TSA enfaveur des paysles moinsavancés, quiaccordeàces derniers unaccèsillimitéàl’UEenfranchise de droits de douane depuis 2009(voir point 6).
Àlasuited’unepropositiondela Commission,le Conseilaap-prouvé une réforme du marché du sucre qui est entrée en vigueur enjuillet 20068.
Celle-ci estintervenue àl’issue d’une consultation approfondie avec les principaux intervenants et après l’élaboration d’une série de documentsrelatifs àl’étude d’impact, surlesquels étaitfondéela proposition dela Commission en 2005.
La réforme poursuivait divers objectifs parfois contradictoires et, de fait, difficiles à atteindre simultanément.
Les principaux objectifs étaientlessuivants:
— garantirla compétitivitéfuture del’industrie sucrière del’UE par une réduction dela capacité de production non rentable;
— stabiliserles marchés et garantirla sécurité del’approvision-nement ensucre;
— contribuer à assurer un niveau de vie équitable à la population agricole grâceà desinstruments mis en place pouratténuer l’incidence majeureéconomiqueetsociale, directeetindi-recte, surla population agricole dansles régions concernées.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
LES PRINCIPALES CARACTÉRISTIQUES DE LA RÉFORME
Les principales caractéristiques delaréformesontlessuivantes:
9 Ces c h i Æ re s englobent les substituts de sucre isoglucose et a) sirop d’inuline.
10Dans l’OCM du sucre précédente, les producteurs pouvaient vendre une qualité type de sucre aux organismes d’intervention nationaux au prix d’intervention, o Æ ra nt ainsi un prix de gros minimal sur le territoire de l’UE.
le maintien des quotas de production, avectoutefois uneré-duction deleur volume de 6 millions de tonnes(près de 30¨% dela production totale sous quota)9 pour septembre 2010, ce qui, selon la Commission, devrait contribuer à préserver l’équilibre du marché.
Toutefois,l’offre de quotas additionnels aux producteurs, correspondant à quelque 1,5 million¨detonnes, principalement pour être achetés par ceux qui se considéraient comme concurrentiels dansle nouvelenvironnement de marché, a conféré une certainesouplesse au processus; b) les réductions progressives du prix par tonne de sucre blanc,
11Dans l’OCM du sucre actuelle, il n’y a aucun prix d’intervention, partant du prix d’intervention10 de 631,90 euros avantla cam- pagne de commercialisation 2006/2007 pour atteindre un prix
11 de404,40eurosàcompterdelacampagne mais la Commission a ¥xé un prix de référence autour duquel le prix de gros de marché devrait Çuctuer.
de référence 2009/2010; c) les réductions progressives du prix minimal par tonne de bet-teravessucrièressous quota payéauxcultivateurs,allant de
12La moyenne pondérée des prix minimaux des betteraves sucrières sous quota A et B après déduction
44,01 euros avantla campagne 2006/200712 à 26,29 euros de- puisla campagne de commercialisation 2009/2010; des prélèvements pour les campagnes de commercialisation 2003/2004 et 2004/2005.
13Les règlements (CE) n° 900/2007 (JO L 196 du 28.7.2007, p. 26), le mécanismederestitutionsàl’exportationappliquéaux exportationsdesucresousquotan’apasétéaboli;ilétait toutefois prévuqu’ilnesoit plusutiliséà partirdelacam-pagne decommercialisation 2007/2008.
Cependant,compte tenu du déséquilibre du marché pendantcettecampagne,la Commission a approuvéla mise en place d’une campagne supplémentaire de subvention des exportations pour 2007/2008 et ce n’est qu’à compter du 26 septembre 2008 qu’elle a décidé desuspendrelesrestitutions àl’exportation pourlesucre13;
(CE) n° 947/2008, (CE) n° 948/2008 et (CE) n° 951/2008 de la Commission (JO L 258 du 26.9.2008, p.¨60,¨61¨et¨66) applicables au sucre brut, aux sirops et au sucre exporté sous forme de marchandises ne relevant pas de l’annexe I du traité.
14Avec le RPU, les cultivateurs de betteraves sucrières ont obtenu une compensation d’environ deux tiers de la baisse de revenu entraînée par les réductions de prix, le tiers restant n’étant pas compensé.
unecompensationpartielleauxproducteursdebetteraves sucrières14 deseffets desréductions du prix des betteraves sucrières, moyennantl’introduction de droits à paiement dans lecadredurégimedepaiementunique(RPU)découpléou d’un paiementséparé pourlesucre dansles nouveaux États membres n’appliquant pasle RPU.
Sous certaines conditions, un paiement complémentaire, conservé à titre d’aide couplée pendant une période transitoire de cinq ans, pourrait également être accordé aux cultivateurs. En revanche, aucune compensation n’aétéaccordéeaux producteurs decéréales fournissantles entreprises productrices d’isoglucose, en partant del’hypothèse quela réforme n’apporterait pas de changement notable aux prix des céréales;
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Le fonds de restructuration temporaire aété misen placeessentiellement pourfinancerlesverse-ments compensatoires payables pour l’abandon volontaire des quotas de production.
La Commission assurela gestion de ce fonds conformément aux règles budgétaires del’UE15 etil est prévu quetoutreliquat au moment dela clôture dufonds en septembre 2012 soit affecté au FEAGA16.
Le fonds était destiné àfinancer: i)
15Article 1er du règlement (CE) n° 320/2006: «Le fonds de restructuration fait partie du Fonds européen d’orientation et de garantie agricole, section“Garantie”.
À compter du 1er janvier 2007, il fait partie du Fonds européen agricole de garantie (FEAGA) … Le montant temporaire au titre de la restructuration prévu à l’article¨11 constitue une recette a Æ ectée au fonds de restructuration, conformément à l’article 18, paragraphe 2, du règlement (CE,¨Euratom) n° 1605/2002.
Tout montant disponible au titre du fonds de restructuration après le ¥nancement des dépenses visées au paragraphe 2 est a Æ e c té au FEAGA.» l’aideàlarestructuration(4750 millions d’euros)ver-sée aux producteurs qui abandonnentla production sous quota etlibèrentles quotas concernés.
Un montant correspondant à 10 %17 del’aide àlarestructuration devait être réservé aux producteurs de betteraves sucrières affectés par ces abandons et aux entreprises de machines sous-traitantes quileur avaientfourni desservicesspé-cialisés(voir graphique 2); ii) l’aide àla diversification(675 millions d’euros) destinée à encouragerla mise en place de solutions de remplace-mentàla production de betteravesucrière et decanne à sucre ainsi qu’àla production sucrière dansles régions affectées parlarestructuration del’industriesucrière; iii)
16Article 1er du règlement (CE) n°¨320/2006: «Tout montant disponible au titre du fonds de restructuration après le ¥nancement des dépenses visées au paragraphe 2 est a Æ e c té au FEAGA.»
Le règlement (UE) n° 1204/2009 de la Commission proroge ce délai jusqu’en 2012.
l’aidetransitoire octroyéeauxraffineriesàtemps plein (150 millions d’euros), destinéeà permettreàces der-nièresdes’adapteràlarestructurationdel’industrie sucrière18.
18En outre, le règlement (CE) n° 320/2006 prévoyait qu’une aide transitoire de 14 millions d’euros soit accordée à certains États membres (Autriche: 9 millions d’euros; Suède: 5 millions d’euros).
Conformément à l’article 9: «Dans le cadre du programme de restructuration national visé à l’article 6, paragraphe 3, point a), une aide d’un montant maximum de 9 millions d’euros est octroyée en Autriche pour des investissements dans des centres de collecte de betterave sucrière et d’autres infrastructures logistiques, devenues nécessaires à la suite de la restructuration; point b), une aide d’un montant maximum de 5 millions d’euros est octroyée en Suède pour le béné¥ce direct ou indirect des producteurs de betterave sucrière du Gotland et d’Öland renonçant à la production sucrière dans le cadre du processus national de restructuration.»
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
L’annexe I présentelaventilationdesrecettesetdesdépenses pourlefonds derestructuration.
Aide à octroyer et bénéciaires1
Recettes
Producteurs Cultivateurs Entreprises de machines sous-traitantes
Aide à la diversication
Population agricole aectée
Montant du prélèvementdû par les producteurs sur les quotas attribués pour les trois premières campagnesde commercialisation
Aide transitoire
Raneries à temps plein
Tousles fonds restants non utilisés seront a Æ e c tés au FEAGA (estimés actuellement à 0,64 milliard d’euros).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
VUE D’ENSEMBLE DES SYSTÈMES DE GESTION
L’encadré 2 présenteles procéduresàsuivre parles producteurs quiintroduisent une demande d’aide àlarestructuration.
LA PROCÉDURE DE DEMANDE D’AIDE À LA RESTRUCTURATION
Afin de participer au processus de restructuration, un producteur était tenu de renoncer à tout ou partie de son quota et d’introduire auprès del’État membre une demande d’aide àla restructuration.
Cette demande devait comprendre un plan de restructuration comportant les éléments suivants:
— un plan social détaillant les mesures prévues, notamment en matière de reconversion, de reclassement et de retraite anticipée de la main-d’œuvre concernée;
— un plan environnemental détaillant les mesures prévues, notamment pour satisfaire aux obligations environnementales;
— un plan d’activité détaillant les modalités, le calendrier et les coûts liés à la fermeture de l’usine ou des usines et au démantèlement total ou partiel des installations de production;
— un plan financier détaillant l’ensemble des coûts afférents au plan de restructuration.
Les autorités des États membres étaient tenues d’examiner la demande afin de s’assurer qu’elle respectait les exigences de l’UE et de l’État membre.
Après approbation, le producteur pouvait commencer à mettre en œuvre les activités prévues par le plan de restructuration et devait présenter un rapport annuel sur leur état d’avancement.
L’aide àlarestructuration était versée au producteur en deuxtranches àla réception d’un dépôt de garantie représentant 120 % de l’aide recevable.
La garantie est libérée parallèlement à l’achèvement des activités prévues par le plan de restructuration et aux contrôles corrélatifs effectués par les autorités nationales.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Il incombe aux États membres d’établir des programmes deres-tructuration nationaux et, s’agissant dufonds derestructuration: a) devérifierl’éligibilité des demandes d’aideàlarestructura-tionintroduites parles producteurs; b) d’imposer des obligations sociales et environnementales aux producteurs, sous réserve quele processus de restructuration nes’entrouve paslimité; c) de décider del’aideàattribueraux bénéficiaireslorsqueles règlementsle prévoient; d) de verserl’aide àla restructuration et àla diversification aux bénéficiaires; e) decontrôler et de vérifierla mise en œuvre del’aide à¨lare-structuration et àla diversification et d’enrendre compte.
Ilincombe àla Commission d’assurerle suivi dela mise en œuvre delaréforme,lecaséchéantenproposantdes mesurescor-rectrices,et d’administrerlefonds de restructuration.
Les États membrestransmettrontàla Commissionleslistes de demandes d’aide(accompagnées decopies),les programmes derestructu-ration nationauxetlesrapportsrelatifsàla miseen œuvre des mesures d’aide àlarestructuration.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
ÉTENDUE ET APPROCHE DE L’AUDIT
L’audit dela Cour a consisté à évaluerla mesure danslaquelleles objectifs delaréforme du marchédusucreontétéatteints,en examinantles questionsspécifiquessuivantes: a)
La réforme du marché du sucre a-t-elle garanti la compétitivité future del’industriesucrière del’UE?
Laréforme du marché du sucre a-t-elle contribué à stabiliser les marchés età garantirlasécurité del’approvisionnement ensucre?
Lesinstruments/mécanismesspécifiquesont-ilspermisde faireface aux problèmes d’adaptationliés àlaréforme et de les atténuer?
En outre,l’audita portésurlerespect des obligationsenviron-nementalesliées au démantèlement des usines etsurl’incidence probable dela réduction du prix du sucre surles consommateurs.
Desurcroît,le coût delaréforme a été examiné.
Lesinformations probantes ontétérecueilliesetexaminées par le biais d’entretiens et d’analyses des systèmes, de documents et de donnéesau niveau dela Commissionet dansunéchantillon constitué de huit États membres:l’Allemagne,l’Espagne,la France, la Grèce,l’Irlande,l’Italie,la Pologne etla Républiquetchèque19.
Lestravauxsurleterrainsesont déroulésentrefin2008et mi2009 et ont couvertles opérations dufonds de restructuration au cours destrois premièrescampagnes decommercialisation dela réforme (de 2006/2007 à¨2008/2009).
Des réunions ont eulieu avec les représentants du Comité européen desfabricants de sucre, de la Confédérationinternationale des betteraviers européens et du Comité desindustries utilisatrices de sucre afin de connaîtreleurs vuessurlaréforme dusucre.
Dansles États membres visités,l’audit a comporté un examen des systèmes des organismes payeurs destinésà mettreen œuvrela réforme etle contrôle, notammentsur place, d’un échantillon de versements autitre del’aide àlarestructuration.
Desurcroît,les représentants des parties prenantes dansle secteur du sucre (producteurs, cultivateurs, entreprises de machines sous-traitantes et employés dessucreries) ont étéinterrogés.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
20 Rapport spécial n° 20/2000 de la CdCE relatif à la gestion de l’organisation commune des marchés dans le secteur du sucre (JO C 50 du 15.2.2001).
En200120,la Coura présenté unrapportspécialrelatifàla gestion del’OCM dusucre, quitraitait delaréalisation des objectifs généraux dela CAP.
Le rapport mettait en évidenceles prix élevés imposés aux utilisateurs de sucre del’UE ainsi queles pesanteurs excessivesliéesausystème de quotas de productionconcentrés entreles mains d’un nombrelimité de producteurs, et recommandait de prendre des mesures pouraméliorerlacompétitivité du secteur.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE GARANTI LA COMPÉTITIVITÉ FUTURE DE L’INDUSTRIE SUCRIÈRE DE L’UE?
21 Premier considérant du règlement (CE) n° 320/2006.
22 Cinquième considérant du règlement (CE) n° 320/2006.
La Commission escomptait que les incitations économiques offertes conduiraient les entreprises ayant la productivitéla plus faible, c’est-à-direles usines qui neseraient pas concurrentielles aprèsles réductions de prix prévues parla réforme, à abandonner leur quota enacceptantlacompensation provenant dufonds de restructuration sans quelesinstruments doivent cibler des usines ou desrégions particulières.
En conséquence, cette réforme se justifiait par le fait que l’abandon de 6 millionsdetonnes parlesinstallations de production ayant unefaible productivité entraînerait une hausse dela productivité moyenne et garantirait ainsila compétitivitéfuture del’industrie sucrière del’UE.
Toutefois,l’offre de quotas additionnels aux producteurs, représentant quelque 1,5 million de tonnes, principalement pour être achetés par ceux qui se considéraient comme étant concurrentiels dansle nouvel environnement de marché, a¨conféré une certainesouplesse au processus.
La compétitivité del’industrie sucrière del’UE dépend, d’une part, del’efficacitédesproducteursàproduiredusucreet,d’autre part, delacapacité des betteraviersàfournir des betteravessu-crièresaux producteursà des prixconcurrentiels.
Nonobstantle but général dela réforme consistant à encouragerles entreprises ayantla productivitéla plusfaible à abandonnerleurs quotas de production,l’auditarévéléquenila Commissionnilesautori-tés de gestion des États membres n’avaientétabli de comparaison concernant la productivité des producteurs individuels ou celle des usines. En outre,la Commission n’exigeait pas des États membreset/ou dusecteur qu’ilsfournissentles données nécessaires àl’évaluation dela mise en œuvre delaréforme entermes de productivité des producteursindividuels ou des usines.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
23 Mise à jour de l’évaluation d’impact du 22 juin 2005, document SEC(2005) 808.
Àcetégard,l’étude d’impactfaisaitsimplementréférenceà des études23 danslesquellesles régions productrices de sucre étaient classéesenfonction delarentabilitécombinée descultivateurs etdesproducteurs,etrépartiesentroiscatégories:rentabilité combinéefaible, moyenne et élevée.
Le tableau 2 montre ce clas-sementainsiqueleniveaudesquotasinitiauxdesucreblanc.
Leclassementreposesurlesdonnéesde2001pourl’industrie sucrièredel’UE.
Toutefois, lorsque la Commission a élaborés a proposition en 2005,ces données n’avaient pas été misesàjour, en dépit decertainschangementsimportants,tellesles hausses de rendement des betteraves sucrières en Espagne et au Royaume-Uni, d’une part, etlaconsolidation/rationalisation dela production en Irlande, d’autre part.
Surlabaseduclassementétablienfonctiondelarentabilité figurantdansl’étuded’impactetcomptetenudel’absencede données plus précises dela Commissionsurlacompétitivité des producteursindividuels ou des sucreries,l’ampleur des abandons de quotas pourle sucre blanc parles producteurs dansles régions àrentabilitéfaible et moyenne est utiliséecomme unindicateur delaréalisation desobjectifs poursuivis parlaréforme.
Toute-fois,commeils’agitdechiffres moyens,ilsnedémontrentpas l’existence de producteursindividuels ayant une rentabilité élevée et/ou de cultivateurs situés dans des zones àfaible rentabilité, ou vice-versa.
AU COURS DES DEUX PREMIÈRES ANNÉES DE LA RÉFORME, LE NIVEAU ESCOMPTÉ D’ABANDONS VOLONTAIRES DE QUOTAS N’A PAS ÉTÉ ATTEINT
Au cours des deux premières années dela réforme,les producteurs n’ont renoncé volontairement qu’à 2,2 millions de tonnes, par rapport au montant visé de 6 millions detonnes, enraison dufaible degré d’adoption au cours delaseconde année.Ils’agissait d’un signalclair quelesecteur neconsidérait pasles mesures d’incitation offertes comme suffisamment attrayantes pour amenerles intéressés àrenoncer aux quotas.
Un élément essentiel qui a affectéla décision des producteurs de sucre d’accepter ou nonl’abandon des quotasa étél’incertitude relativeàlacompensationfinancière offerte.
En effet, les États membres pouvaient décider dela hauteur del’aide àla restructuration accordée aux producteurs, sous réserve que 10 % au moins soientréservésauxcultivateursetauxentreprises de machines sous-traitantes.Enconséquence,lesproducteursnesavaient pas,au momentoùilsintroduisaientleurdemanded’aideàla restructuration, quelseraitle montant delacompensation qu’ils percevraient.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPARTITION DES ÉTATS MEMBRES EN FONCTION DE LEUR RENTABILITÉ COMBINÉE EN TERMES DE PRODUCTION DE SUCRE
Niveau de rentabilité combinée1
(en tonnes de sucre blanc)
¹ Répartition des États membres en fonction de leur rentabilité combinée, laquelle est susceptible d ’a Æ e c ter la réduction éventuelle de leur production de sucre (tableau 3 du document «Update of impact assessment» (Mise à jour de l’évaluation d’impact) [SEC(2003) 1022] de la Commission).
Le «quota initial» correspond à la somme du quota initial attribué aux États membres (comme indiqué à l’annexe III du règlement (CE) n°¨318/2006) pour la campagne de commercialisation 2006/2007, d’une part, et des quotas additionnels acquis en 2006/2007 et 2007/2008, d’autre part.
³ Les «autres États membres» regroupent la Roumanie, la Bulgarie, les départements français d’outre-mer et la région autonome des Açores.
Source: Commission (unité C.5 de la DG Agriculture et développement rural).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Un facteur supplémentaire susceptible d’avoir influencé la décision des cultivateurs de continuer à produire des betteraves sucrières aétéle niveau del’aide quiseraitencore offerte.Lalégislation prévoitl’octroi auxcultivateursrestants, dansles États membres qui ontrenoncéàau moins 50 % de quotas, d’un paiement supplémentaire conservé à titre d’aide couplée pour une période transitoiredecinqans.
Quatre États membres,classésdansles catégories derentabilitécombinéefaibleou moyenneetayant renoncé audit niveau de quotas24, ont bénéficié decette aide,ce quiaincitélescultivateursrestantsàcontinuer de produire des betteravessucrières au cours des cinq annéessuivantes.
Au-delà duraisonnement des opérateursindividuels,ilconvient égalementd’analyserladifférenceentrelesabandonsviséset réels au regard del’ampleur globale des abandons qui était visée.
Il était peuréaliste d’escompter quela décision prise volontairement parles producteurs dontla productivité étaitla plusfaible permette d’atteindre à elle seule un abandon significatif d’environ 30 % du quota total.
De fait,le total combiné des quotas attribués aux producteurs situés dansles États membres classés parla Com-missiondanslescatégoriesdeproductivitéfaibleet moyenne correspondait à 5,1 millions de tonnes, soit moins quela réduction envisagée. De surcroît, si tousles producteurs en question avaient renoncéàleurs quotas,la productionsucrièreauraittotalement été arrêtée dans 13 États membres.
L’audita permis deconstater que, dans un État membre,leseul producteurqui,avantlaréformedusucre,avaitentreprisune consolidation/rationalisation desesinstallations de transformation et se définissait comme l’un des producteurs les plus efficients d’Europe afermésasucrerie, moderne, de grandetaille et potentiellement efficiente, motivantcette décision parlerisque devoirl’approvisionnementenbetteravessucrièresseréduire à¨un niveau non économique enraison des prix plus bas.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
À PARTIR DE LA TROISIÈME ANNÉE DE LA RÉFORME, DES CHANGEMENTS MAJEURS ONT ÉTÉ APPORTÉS…
25 Règlement (CE) n° 1260/2007 du Conseil du 9 octobre 2007 modi¥ant
Comme cela a étéindiqué plus haut,le nombre d’abandons volontaires au cours des deux premières campagnes de commercialisation 2006/2007 et 2007/2008 étaitinférieur à celui escompté.
En vue de réaliserl’objectif global de 6 millions de tonnes, en 2007 le fonds de restructuration a faitl’objet des changements majeurs suivants25
: a) la part del’aide àla restructuration destinée aux producteurs desucreaétéaugmentée pouratteindre 90 % del’aideàla restructuration et, pour quelescultivateursaffectés perçoivent également une compensation, un montantforfaitaire de 237,50 euros partonne perdueleur a été accordé; b) lesentreprisesayantrenoncéàau moins 13,5 % des quotas pour2008/2009ontétéexemptéesdu montanttemporaire derestructuration pour 2007/2008,soit de 173,80 euros par tonnesur 13,5 % deleurs quotas; c) une réduction obligatoire non indemnisée des quotas avait été annoncée pour 2010silesabandonsvolontairess’avéraient insuffisants pouratteindrecet objectif.
Cette mesure devait affecter davantage les producteurs qui n’avaient renoncé à¨au-cun deleurs quotas.
Par conséquent, ces derniers ont également dû envisager un abandon volontaire deleur production.
… ET L’OBJECTIF DES 6 MILLIONS DE TONNES A ÉTÉ ATTEINT DANS UNE LARGE MESURE, DONT 0,5 MILLION DE TONNES D’ISOGLUCOSE ET DE SIROP D’INULINE…
Ces changements visaient à atteindre l’équilibre souhaité sur le marché dusucre del’UE par uneréduction dela production desucre, d’isoglucose et de sirop d’inuline de 6 millions de tonnes.
Du fait des changements apportés,les producteurs ont renoncé, en 2008 et en 2009, à près de 3,6 millions de tonnes de quotas.
En¨2009, quelque 80 usines avaient étéfermées etle total des abandons a¨représenté 5,77 millions detonnes, dont 5,23 millions concernentle quota de sucre.Les producteurs d’isoglucose ontrenoncéà 0,22 million de tonnes, tandis que les producteurs de sirop d’inuline ont abandonné tousles quotas disponibles, correspondant à 0,32 million de tonnes dela production(commele détaille l’annexe II).
Ainsi, uneréduc-tionfinalesignificative des quotas n’a pas été nécessaire.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
… BIEN QUE DES QUOTAS AIENT ÉGALEMENT ÉTÉ ABANDONNÉS PAR DES PRODUCTEURS QUI N’ÉTAIENT PAS PARMI LES MOINS CONCURRENTIELS
Les services dela Commission ont confirmé qu’aprèsla deuxième annéedelapériodederestructuration,ilétaitdevenuévident quele seul arrêt dela production sucrière parles usinesles moins concurrentielles situées dansles régionsles moinsfavorables àla culture de betteraves ne permettrait pas d’atteindrelaréduction de quotas demandée. Defait,tousles producteurs ont étéforte-mentincitésàlibérerau moins uncertain pourcentage deleurs quotas afin d’atteindrela réduction nécessaire et de permettre au secteur detrouver un nouvel équilibre de marché.
L’audit a permis de relever des cas où des entreprises, qui se considéraient comme étant parmiles plus productives, ont acquis des quotasadditionnels pourlesucreetlesontabandonnés parla suite, principalement pour éviter le risque d’une réduction de quotas non compensée. En France, en Allemagneeten Pologne,les représentants des producteursinterrogés dansle cadre del’audit ont déclaré quela principale raison pourlaquelleils avaient abandonné une partie deleurs quotas était d’atténuerlerisque d’une réductionfinalesans compensation.
De plus,les abandons par campagne de commercialisation et par État membreindiquent quel’abandon dela production sous quota aeulieupourtouteslescatégoriesdeproductivité,alorsque l’objectifinitial était de proposer des mesures visant àinciterles producteurs desucreles moins concurrentiels àrenoncer àleurs quotas.
Globalement, près de 6 millions de tonnes de quotas ont été aban-donnés,dont5,2 millionsdetonnesdesucreblanc.Alorsque la partlibérée du quota de production disponible pourlesucre était sensiblement plus élevée danslesrégions dontla productivité était considérée comme étant faible/moyenne, 2,4 millions de tonnes, soit quelque 47 % représentant 19 % deleur quotainitial, ontétéabandonnés parles producteurs dontles usinesétaient situées dans desrégionsjugéesles plusconcurrentielles parla Commission(voir annexe III).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Règlement (CE) n° 320/2006.
27Articles 8 et 9 du règlement (CE) n° 318/2006.
Cettesituationremeten questionl’efficacité des mesuresintro-duites pour assurerla compétitivitéfuture del’industrie du sucre du point devue des producteurs.En particulier,les mesuresin-troduitesaucours delatroisièmeannée delaréforme n’ont pas étésuffisamment ciblées pour atteindrel’objectifsouhaité.
LA RÉFORME A COMPORTÉ DES MESURES D’INCITATION VISANT À RÉDUIRE LE NIVEAU DE QUOTAS ET, DANS LE MÊME TEMPS, A ALLOUÉ DES QUOTAS ADDITIONNELS
La réforme du sucre aintroduit un grand nombre de mécanismes, parfoiscontradictoiresentreeux.L’und’euxconsisteàfixerle niveausouhaité de productionsous quota.
D’une part,la réforme ainstauré une aideàla restructuration pour inciterles entreprises sucrières à abandonnerleur production sous quota en vue de maintenirla stabilité du marché26 et, d’autre part, afin d’assurer une transition harmonieuse compte tenu dela décision del’OMC(point 5), elle asimultanément offert à ces mêmes entreprises des quotasadditionnels de productions’élevantau total à 1,5 million detonnes27
, ventilés commesuit:
— quotaadditionneldesucre:lesentreprisessucrièrespou-vaient demanderl’attribution d’un quota additionnel de sucre jusqu’àconcurrenced’un montantglobalde1,1 millionde tonnes, en payant un montant unique de 730 euros par tonne de quota additionnel alloué.
Près de 1 million de tonnes a¨ef-fectivement été acheté;
— quotaadditionnel d’isoglucose: un quotaadditionnel d’iso-glucosede300000tonnesaétéallouéauxentreprises,au prorata des quotas d’isoglucose déjà détenus. Ces quotas additionnels ont été attribués gratuitement;
— quota supplémentaire d’isoglucose: des entreprises en Italie , en Lituanie et en Suède pouvaient demanderl’attribution d’un quota supplémentaire d’isoglucosejusqu’à concurrence de 103 000tonnes autotal, en payant un montant unique de 730¨euros par tonne de quota supplémentaire alloué. Àla date del’audit,aucun producteur n’avaitrecouruàla possibilité d’acheterle quotasupplémentaire.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
28 Les producteurs d’isoglucose étaient éligibles à l’aide au
Tandis quela miseà disposition de quotasadditionnels pouvait sejustifierpardes motifsdecompétitivité,dansla mesureoù elle visaitles producteursles plus efficaces, elle ainévitablement contribué à renforcerles exigences globales en matière de réduction des quotas pour parvenir àl’équilibre de marchésouhaité.
démantèlement partiel (sauf s’ils procédaient au démantèlement intégral des féculeries); en fait, le montant correspond à l’aide de compensation multipliée par le nombre de tonnes libérées au cours de la campagne de commercialisation, à savoir 547,50¨euros × 32 664 tonnes libérées en 2007/2008 + 468,75 euros × 60¨568¨tonnes libérées en 2008/2009 + 390,00 euros × 129 083 tonnes libérées en 2009/2010.
En effet, près de 1 million de tonnes de quota additionnel de sucre aétéattribuéauxentreprisesayant payé un montant unique de 730 euros partonne de quotaalloué.L’audita permis derelever des cas où des entreprises abandonnaient, contre compensation à l’équivalent,les quotas additionnels de sucre récemment achetés, principalement dansla deuxième phase dela réforme, pour éviter lerisque d’uneréduction de quotas noncompenséecommecela avaitétéannoncéen2007(voir point32,lettrec)).Le montant payé parles entreprises pour acheterles quotas additionnels cor-respondaitapproximativementau montant qu’elles percevaient parla suite pour y renoncer, ce qui a pour conséquence quel’inci-dence financière peut être considérée comme globalement neutre.
Toutefois, rien ne justifiele fait d’augmenterles quotas d’une part, pour s’efforcer deles réduire ensuite del’autre.
De surcroît, cette politique a également eu des conséquencesfinancières négatives pourle budget del’UE, comme cela est expliqué ci-après.
À cet égard, 300 000 tonnes de quota additionnel d’isoglucose ont été allouées gratuitement à des entreprises qui ont ensuite perçu des primes pour abandonnerleur quota.
En 2009,les producteurs d’isoglucose avaient abandonné 222 316 tonnes de leur production et perçu une aideàla restructuration à¨titre de compensation pour uncoûtestiméàenviron97 millions¨d’euros28.Enconséquence, on peut conclure que, dansle cadre dela réforme, des entreprises ont perçu des aides pour abandonner des quotas quileur avaient étéattribués gratuitement.Lalogiqueconsistantàintégrerces quotasadditionnels gratuitement danslesréductions de quota postérieures estloin d’êtreclaire.
De plus,lescoûtssupplémen-taires entraînés par ces décisions ne peuvent pas êtrejustifiés.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
LES MESURES ADOPTÉES ONT EU UNEINCIDENCE LIMITÉE SUR LA COMPÉTITIVITÉINDIVIDUELLE DES CULTIVATEURS
La compétitivité des betteraviers, en d’autres termesleur capacité àfournir des betteraves sucrières aux producteurs de sucre à des prix compétitifs, est fonction deleur capacité à réduireleurs coûts de production àlatonne pour soutenirlerythme delaréduction des prix du sucreimposée parla réforme. Toutefois, siles réformes mises en œuvre dansle cadre durégime de paiement unique ont permisd’indemniserpartiellementlesbetteraviersdelaperte derevenu découlant delachutesubstantielle des prix minimum à¨payerpourlabetteravesucrière,les mesures misesenplace dansle cadre delaréforme ont eu uneincidencelimitéesurleur compétitivitéindividuelle.
Eneffet,l’étude d’impacteffectuée parla Commission pour une sélection d’États membresa portésurle prixd’équilibre,c’est-à-direle niveausouslequelle betteravier décide,en moyenne, d’abandonnerla production dela betterave sucrière pour d’autres cultures concurrentielles, et afait apparaître queles betteraviers dela plupart deces États membres producteurssefondaientsur un prix d’équilibre nettement plusélevé(voirtableau 3) quele prix minimum d’environ 26 euroslatonnefixé pourla betterave sucrière depuis octobre 2009.
RÉPARTITION DES ÉTATS MEMBRES SÉLECTIONNÉS EN FONCTION DU PRIX D’ÉQUILIBRE MOYEN ESTIMÉ POUR LA BETTERAVE SUCRIÈRE AU NIVEAU DE L’EXPLOITATION
Nettement plus élevé que 25 euros/tonne
Prix d’équilibre en euros/tonne
Prix d’équilibre en euros/tonne
Belgique - Pays-Bas Danemark France Allemagne
Finlande Italie Royaume-Uni Autriche Espagne Suède Grèce
Source: Données provenant du document SEC(2005) 808 de la Commission, p. 11.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
29 Cour des comptes européenne: point 72, sous d), du rapport spécial n° 20/2000.
30Cour des comptes européenne: point 83 du rapport spécial n° ¨ 20/2000.
31Cour des comptes européenne: point 23, sous d), du rapport spécial n° 20/2000.
En outre, étant donné quela culture dela betterave sucrière doit êtrelocaliséeà proximité desentreprises productrices desucre (voir point1),ilest difficile pour un producteur d’effectuerses livraisons à un autre établissementsilasucrerielocalefermeses portes.
Decefait, dans uncertain nombre decas, mêmeles pro-ducteursdésireuxoucapablesd’améliorerleurefficience,par exemple en augmentantles rendements àl’hectare, ont été privés decette possibilité parce quele producteurlocal desucreavait décidédefermersonétablissement.L’audita misenévidence des cas de sucreriesfermées parles producteurs en raison deleur capacité relativement faible et deleur technologie obsolète, alors même queles betteraviersréalisaientlesrendementsàl’hectare les plus élevés.
Danscescirconstances,les propositions delaréforme n’ont pas comportéles mesures d’incitation nécessaires àl’amélioration de la compétitivité des cultivateurs désireux de poursuivreleur activité danslesecteur.
32Communication de la Commission au Conseil et au Parlement européen - «Élaborer un modèle agricole durable pour l’Europe grâce à la nouvelle politique agricole commune (PAC) - Réforme du secteur du sucre», COM(2004) 499 ¥nal.
LE SYSTÈME ACTUEL DES QUOTAS MAINTIENT LES PESANTEURS ET LES CONTRAINTES PASSÉES
Danssonrapportspécial précédentrelatif àl’OCM dusucre(voir point18),la Couraattirél’attentionsurles pesanteursliéesau système des quotas et a conclu que «les quotas nationaux ont em-pêchéla délocalisation dela production verslesrégionsles plus productives»29, que«laconcurrence ne peut pasjouer normalement et que des entreprises sucrières ont parfois été condamnées pour abus de position dominante»30
, et a déclaré queles obstacles empêchant de nouveaux producteurs de betteraves de bénéficier durégime auraient dûretenirl’attention dela Commission31
À cet égard,la Commission avaitinitialement proposé, dans une communication de 200432, une réforme du secteur du sucre fondée sur uneréduction uniforme des quotas et destinéeà¨favoriserla possibilité de transférer des quotas entre des producteurs del’UE.
Toutefois, cette proposition n’a pas été adoptée parce qu’une majorité d’États membressesont opposésà¨l’idée detransferts de quotasintracommunautaires.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
33 La garantie de la sécurité des approvisionnements et la stabilité des marchés font partie des buts de la politique agricole commune, énumérés à l’article 39 du traité sur le fonctionnement de l’Union européenne (dit traité de Lisbonne), ex-article 33 du traité CE, et s’appliquent par conséquent également à l’OCM dans le secteur du sucre.
En termes d’efficacité dela transformation parl’industrie sucrière, lapersistancedespesanteursetdescontraintesinhérentesau systèmeactuel des quotas-telles quel’établissement de quotas quantitatifs par producteur de betteravesindividuel dans certains États membres,l’impossibilité de négocier des quotas etles pos-sibilitéslimitées en ce qui concerneleur transfert- se traduit par unerigiditéinopportune delacapacité de productionetréduit la marge de manœuvre, tant des cultivateurs que des producteurs de sucre, quant àl’amélioration del’efficience.
L’audit a confirmé que, danscertains des États membres audités,lesrestrictions de quotasontpoureffetd’empêcherdenouveauxproducteursde bénéficier du régime, tandis queles droits delivraison des producteurs de betteraves existants ne peuvent être modifiéssansleur accord.
Cette situation engendre des contraintesimportantes sur le marché dela production desucre.
Mêmesi,parleursinitiativesprivées,certainsproducteursont tenté d’atténuer ces contraintes, celles-ci constituent globalement unfacteurlimitatif dansl’application du principe delaviabilité économiquequi,selonl’étuded’impact,devraitêtreaméliorée en«abandonnantle principe delarépartition delacapacité de production,actuellementinscrit danslerégime des quotasap-plicablesausucre,au profit d’uneapproche pluscompétitiveet orientéesurle marché».
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE CONTRIBUÉ À STABILISER LES MARCHÉS ET À GARANTIR LA SÉCURITÉ DE L’APPROVISIONNEMENT EN SUCRE?
L’undesobjectifsdelaréformedusecteurdusucreconsistait à¨équilibrerles marchés et à garantirla sécurité del’approvision- nement en sucre33
JUSQU’ICI, LES PRIX SUR LE MARCHÉ COMMUNAUTAIRE DU SUCRE SONT RESTÉS STABLES EN SE SITUANT AUTOUR DES PRIX DE RÉFÉRENCE
Dansle cadre de son audit,la Cour a examiné sil’équilibre du marché dusucreavait étéatteintsousl’angle dela nécessité, d’une part, del’adéquation delaconsommationavecla productionet lesimportations moinslesexportations,et,d’autrepart,dela correspondance entreles prix du marché etles prix deréférence.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Lesrésultats del’audit ont amené à conclure quele marché communautaire du sucre estresté stable au cours destrois premières années; commel’illustrele graphique 3,les données relatives aux prix montrent queles marchéssontrestésstables,ensesituant autour du prix de référence depuisla mise en œuvre dela réforme.
GARANTIE DE LA SÉCURITÉ DES APPROVISIONNEMENTS: LE NIVEAU DES QUOTAS DE PRODUCTION ESTINFÉRIEUR À LA CONSOMMATION COMMUNAUTAIRE ET L’UE EST DÉSORMAIS UNIMPORTATEUR NET
Le marché du sucre a été soumis au double effet de l’augmentation desimportations et dela réduction des possibilités d’exportations subventionnées. Defait, depuisle 1er octobre 2009, plusaucune restriction quantitative n’estimposéeauximportationsen provenance de«paysles moinsavancés»(PMA), qui bénéficient des dispositions del’initiative «Toutsaufles armes»(TSA).
PRIX DU SUCRE BLANC DEPUIS LA MISE EN ŒUVRE DE LA RÉFORME
150 juil.2006 mai2007 juil.2007 mai2008 juil.2008 mai2009 juil.2009 mai2010 nov.2006 nov.2007 nov.2008 nov.2009 sept.2006 janv.2007 mars2007 sept.2007 janv.2008 mars2008 sept.2008 janv.2009 mars2009 sept.2009 janv.2010 mars2010
Prix de vente dans l’UE
Prix de référence
Prix du marché mondial
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
C’est pourquoile niveau dela productionintérieure nécessaire pour répondre aux besoins del’UE est devenule facteur clé de stabilisation du marché.
La réforme visait et a essentiellement réalisé la nécessaireréduction dela productionintérieure vial’abandon des quotas, mais ce mécanisme a eu pour effet de faire passerl’ap-provisionnement en sucre du marché communautaire d’un niveau de production nettement supérieur àla consommationintérieure à un niveau nettementinférieur à celle-ci,l’UE devenant ainsi un importateur net, avec une productionintérieure couvrant 85 % de sa consommation(voir graphique 4).
Unefutureaugmentation desimportationsaurait uneincidence négativesurl’équilibredu marchécommunautairedusucreet la Commission pourraitsevoircontrainte defaire usage deson mécanisme de retrait, afin de réduire une nouvellefoisles quotas des producteurs del’UE.
Cetteinterventionaurait poureffet de diminuer encorelacapacité de productionsucrière del’UE etse solderait probablement par des fermetures supplémentaires d’installations de production.Ilimporte de noter quele délai de redé-marrage dela productionestrelativementlonget que,compte tenu descoûts d’investissement élevés,ilya peu dechances de recouvrerla pleine capacité de production à court terme unefois que celle-ci a étéréduite.
PRODUCTION ET CONSOMMATION DE SUCRE DANS L’UE DE 2001/2002 À 2008/2009
Note: La campagne de commercialisation 2006/2007 (EU-25/27) s’étale sur quinze mois.Source: Commission (unité C.5 de la DG Agriculture et développement rural).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
L’UEestainsi devenue plus dépendante desimportations dece quiconstitue un produitstratégique pour les industries agroalimentaires et chimiques, alors que de nouvelles utilisations du sucre, telles quele bioéthanol, engendrent un accroissement dela demande. En outre,les marchés mondiauxconnaissent une volatilité accruelorsquel’approvisionnement est dominé par un petit nombre de pays exportateurs.
Les données disponiblessuggèrent quelasécurité del’approvi-sionnement etl’équilibre du marché communautaire dépendront àl’avenir defacteurstels que: a) la possibilité pourles producteurs de payer aux betteraviers unprixsuffisammentélevépourqueceux-ciacceptentde continuer àleurfournir des betteravessucrières; b) la mesuredanslaquellelespaystiersaveclesquelsl’UE a¨conclu desaccordscommerciaux bilatéraux estimerontin-téressant d’exporterleursucreversl’UE.
Cetteattitudeest fonction de nombreux facteurs, tels queles prix mondiaux du sucre,lesfrais de transport,le coût dela production d’autres cultures, etc., etrend plusincertainl’approvisionnement en sucre du marché communautaire.
RISQUE DE DÉLOCALISATION
Les droits d’accèsaccrusconcédésaux paystiersincitent égale-mentles producteursàinvestir dansces pays.
Celaaggrave par conséquentlerisque de délocalisation decertainesinstallations de production communautaires, ce qui pourrait augmenterla dépendance del’UE par rapport auximportations et peut-être avoir des répercussions négatives surle tissu social des régions del’UE concernées.
La Cour observe qu’au moins trois groupes de producteurs del’UE ayant bénéficié d’une aide encontrepartie del’abandon de quotas et delafermeture desucreries dansl’UE ontinvesti dans des installations de production desucre dans des paystiers ousigné desaccordscommerciauxavec des pays tiers auxquels l’UE a accordé des concessions commerciales.
Certains producteurs ont ainsiréagiauxréductions de quotasappliquéesausein del’UE, enimportant dusucre provenant del’extérieur de celle-ci.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
La réforme vise à réduireles prix du sucre d’un maximum de 36 %34
34Le pourcentage de 36 % représente la d i Æ é rence entre le prix d’intervention avant la réforme et le prix de référence après la réforme.
et, en effet,les prix du sucre dansl’UE ont suiviles réductions du prix deréférence.Le graphique 3illustrelatendanceàla baisse des prix dusucre depuisla mise en œuvre delaréforme.
35Article 39 du traité sur le fonctionnement de l’Union
européenne (ex-article 33 du traité¨CE).
36Communication de la Commission au Parlement européen, au Conseil économique et social européen et au Comité des régions sur «Le prix des denrées alimentaires en Europe» - COM(2008) 821 ¥nal.
La politique agricole commune35 a notamment pour but d’assurer des prixraisonnables dansleslivraisonsauxconsommateurs.La formation des prix àla consommation est un processus complexe danslequelles prix sont non seulementinfluencés parle coût des matières premières, maisaussi par d’autres paramètres,tels que les coûts del’énergie et dela main-d’œuvre.
Par conséquent,il est très difficile de déterminerla mesure danslaquellelaréduction du prix deréférence dusucre envracvendu parles producteurs aura uneincidence surle prix payé parle consommateurfinal.
La Commission asoulignéla nécessité«defaire ensorte queles diminutions des prix des produits de base se répercutent sans délai auprès des consommateurs»36
pourle compte dela Commission, montrent que des réductions du prix du sucre en vrac ont peu de chance d’être répercutées auprès desconsommateursfinals.S’agissant des produitstransformés, qui représentent plus de deux tiers dela consommation de sucre, la plupart des économies de coûtrésultant deréductions de prix viennentgonflerla margebénéficiairedesproducteursindus-triels38;s’agissant du prix devente dusucreau détail, quirepré-sentele tiers restant dela consommation,la répercussion du prix estinfluencée parla concentration desréseaux de distribution39.
38Il faut noter que les produits contenant du sucre se caractérisent
Enoutre,àlasuitedelaréforme,laproductions’estencore concentrée davantage,àtel point que 75 % dela productionin-térieure del’UE setrouve à présent entreles mains de seulement six groupes d’entreprisesindustriels.
39Les d i Æ é rence s des coûts de distribution et de vente au détail du sucre entre les États membres sont dues à des d i Æ é rence s de structure des marchés (l’existence de marchés de type monopolistique ou monopsonistique, l’usage ou le mésusage du pouvoir de marché), ainsi qu’à l’environnement (macro)économique et politique.
Ces d i Æ é rence s se traduisent par coûts de transport, de main-d’œuvre et d’investissement, ainsi que par des taxes sur la valeur ajoutée et des impôts sur le béné¥ce, etc. d i Æ é r en ts , qui représentent ensemble les charges du secteur de la distribution et de la vente au détail.
Ces d i Æ é rence s de coût se traduisent par des prix de vente au détail d i Æ é r en ts .
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
LESINSTRUMENTS/MÉCANISMES SPÉCIFIQUES ONTILS PERMIS DE TRAITER ET D’ATTÉNUER LES PROBLÈMES D’ADAPTATION LIÉS À LA RÉFORME?
40Deuxième considérant du règlement (CE) n° 318/2006.
de vie équitable àla population agricole(dusecteur dusucre)40
On s’attendait à ce quel’abandon dela production dela betterave sucrière et la fermeture de sucreries, liés aux mesures de restructu-ration,aient unimportantimpactsocial directetindirectsurla population agricole etles régions concernées. Selonl’étude d’im-pact,ilfallaits’attendreà un nombreimportant de pertes d’emploi dansles régions concernées, estimé à au moins 4¨500¨emplois agricoles, 24 500 emploisindustriels et 49 000 emploisindirects41.
42Article 3, paragraphe 5, du règlement (CE) n° 320/2006.
En conséquence,lalégislation a prévu quele fonds de restructuration financerait desinstruments/mécanismes spécifiques, à savoir uneaideàlarestructuration, uneaideàla diversification et une aide transitoire, destinés àfaireface aux problèmes d’adaptation etàlesatténuer, encontribuantainsiàassurer un niveau devie équitable àla population agricole dusecteur dusucre.
Danslecadre desonaudit,la Cour a examiné ces instruments/mécanismes ; les résultats de cet examen sont décrits en détail dansles points quisuivent.
AIDE À LA RESTRUCTURATION ACCORDÉE AUX PRODUCTEURS ET LEURS ENGAGEMENTS SUR LE PLAN SOCIAL ET ENVIRONNEMENTAL
Les producteurs renonçant àla production sous quota et abandon-nantles quotasconcernésavaient droità uneaideàlarestruc-turation,calculéesouslaforme d’un montantfixe partonne de quotalibéré42.
Danslecas del’abandon des quotas desucre,les producteurssevoyaientattribuerà peu près90 % del’aideà¨la restructuration43,lesolde étantréservéaux producteurs de bet-teravessucrières etaux entreprises de machinessous-traitantes.
De même,les producteurs de sirop d’inuline se voyaient attribuer 90¨%del’aide.Lesproducteursd’isoglucoseabandonnantleur quota avaient droit à 100 % del’aide àlarestructuration.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
44Article 4, paragraphe 3, point f), du règlement (CE) n° 320/2006.
Lesproducteursayantrenoncéàleurproductionsousquota étaienttenus derespecterleursengagementssurle plansocial et environnemental.
À cet égard,les règlements applicables enla matière prévoyaient quela demande d’aideàlarestructuration devait comprendre «un plan social détaillantles mesures prévues notammenten matièredereconversion,dereclassementetde retraite anticipée dela main-d’œuvre concernée»44.
AMPLES VARIATIONS DEL’AIDE ÀHORS COÛTS DE DÉMANTÈLEMENT
L’aideàlarestructurationn’étaitpasdestinéeetn’apasservi uniquement à compenserles coûts de démantèlement directs des sucreries.Selonla Commission,l’aideétaitégalement destinée à¨fairefaceauxconséquences économiques,sociales et environ-nementalesliées àlaréduction des quotas.
Danslecadre deson audit,la Cour a examinéla relation entrel’aide àla restructuration accordée aux producteurs dansles États membres contrôlés etles coûts directs de fermeture budgétisés par ces derniers, c’est-à-dire les coûts defermeture àl’exclusion d’une éventuelle valorisation des quotas.L’audita permis deconstater qu’iln’existait pas de définition claire des coûts devant êtreinclus dansles plans de restructuration et que les coûts budgétisés n’étaient pas comparables entre les différents États membres.Enconséquence,les données disponiblesfontapparaître d’amplesvariations,allant d’un excédent net de 390 euros par tonnelibérée par rapport aux coûts de fermeture nets à un déficit net de 226 eurosla tonne (voir annexe IV).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
CONTRÔLE INSUFFISANT
OBLIGATIONS SOCIALES
Àlasuite delaréforme, quelque 80sucreries ont étéfermées dans l’ensemble del’UE.
La Commission n’a pas exigé des États membres qu’ilsrendentcompte del’impactsocial direct du démantèlement desinstallations de production.L’audita montré quecesinforma-tions ne sont pas communiquéesrégulièrement àla Commission et qu’iln’existepasdedonnéescomplètesconcernantl’impactdes abandons de quotas surles économieslocales,le nombre d’emplois perdusoulereclassementdupersonnelprécédemmentemployé danslessucreriesayantétédémantelées.Ceslacunesentravent l’évaluation de l’effet global de la réforme sur les régions concernées.
46Article 3, paragraphe 6, du règlement (CE) n° 320/2006 tel
machines sous-traitantes, de sorte que les autorités nationales ont sélectionné trois entreprises pour mener les consultations.
Règlement (CE) n° 1260/2007.
Lafermeture desinstallations de production étant également associée à de graves menaces pourl’environnement,les réglementations applicables prévoient quelafermeture desinstallations de produc-tions’accompagne dela mise en place de mesuresappropriées de démantèlement desditesinstallations et de restauration des condi-tionsenvironnementalessurlessites dessucreries.
Danscertains cas,l’audit a toutefois permis de constater des retards graves et une incertitudecroissanteencequiconcernelerespect, parles producteurs, des délaisimposés pour mettre en œuvre ces obligations environnementales. En décembre 2009,la Commission a modifiéla législationafin de permettre une prolongation des délaisjusqu’en septembre 201145.
AIDE À LA RESTRUCTURATION POUR LES CULTIVATEURS ET LES ENTREPRISES DE MACHINES SOUSTRAITANTES AFFECTÉS PAR LES ABANDONS
S’agissant des abandons de quotas de sucre, qui couvrentla majeure partie des abandons de quotas, une partie del’aide àla restructura-tion(au moins 10 %jusqu’en 2007 et 10 %à partir de 2007) devait être attribuée auxcultivateurs de betteravessucrières affectés par les abandons et aux entreprises de machines sous-traitantes quileur fournissaient des services spécialisés46.
Enrevanche, aucune aide n’était attribuée aux cultivateurs de maïs siles producteurs d’isoglucose renonçaient àleur quota. Les décisions concernantla répartition del’aide étaient arrêtées parles autorités nationales dansle cadre de consul-tationsaveclesreprésentants descultivateurs et,lecas échéant47, des entreprises.
En 2007, un montant forfaitaire de 237,50 euros par tonne perdue a été alloué48 aux cultivateurs affectés, ce qui a repré-sentél’essentiel dela compensation perçue par ces derniers.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
AIDE À LA DIVERSIFICATION
49Article 6 du règlement (CE) n°¨320/2006.
50Règlement (CE) n° 1698/2005 du Conseil concernant le soutien
Enconséquence delaréforme, quelque 80sucreries ontétéfer-mées.
Les sucreries ont un fortlien territorial avecla communauté quilesentoure.En particulierlorsquelessucreriessontsituées dansdeszoneséloignéesetdéfavorisées,leurfermeturepeut avoirdesérieusesconséquencesnégativespourletissusocial des zones concernées.
au développement rural par le Fonds européen agricole pour le développement rural (Feader) (JO L 277 du 21.10.2005, p. 1).
51Article 7 du règlement (CE) n° 320/2006.
Iln’existepasdedéfinitionlégaledelanotionde«population agricole». Toutefois, dufait dela réforme du sucre, on estime que lacollectivitélocaledanssonensembleaététouchée,etpas seulementles principauxintervenants dusecteur dusucre pour lesquelslerèglementprévoyaituneaide(producteursetleurs employés, cultivateurs et entreprises de machines sous-traitantes).
Lalégislation prévoyait uneaides’élevantà 675 millions d’euros pour encouragerla mise en œuvre de solutions deremplacement dela production de betteraves et desucre danslesrégionstou-chées parlarestructuration del’industriesucrière(voirlaventi-lation par État membre àl’annexe V).
L’aideàla diversification49est principalement destinéeàfi-nancerdes mesuresthéoriquementidentiquesàcellesbé-néficiant d’unsoutienautitre desaxes 1 et 3,concernantle soutien au développementrural parle Fonds européen agri-colepourledéveloppementrural50.Ces mesuresfinancent généralement des projets spécifiques contribuant àl’amélio-ration delacompétitivité dessecteursagricoleetforestier, àl’amélioration dela qualité dela vie en milieurural ou à¨la diversification del’économierurale.
Une aide additionnelle àla diversification51 est accordée à un État membre sile quotalibéré dépasse 50 %; elle est augmen-téesile pourcentageestsupérieur.
Cetteaide pourraitêtre octroyée dela mêmefaçon quel’aideàla diversification ou payée directement aux cultivateurs.
Les États membres qui décident d’octroyer une aide à la diversification doivent établir des programmes nationaux de restructuration détaillantles mesures de diversification à arrêter dansles régions concernées et eninformerla Commission.
Celle-ci n’est pas tenue deles approuver.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Règlement (UE) n° 1204/2009.
53Article 24 du règlement (CE) n° 968/2006.
L’analyse des plans derestructuration nationauxétablis parles États membres montre que la répartition de l’aide à la diversification était fondée sur descritèrestrèsvariésenfonction des différents États membres, commele montrel’annexe VI.
54Les seuls contrôles de la Commission dans les États membres sont ceux réalisés par l’unité chargée de l’apurement des comptes de la DG Agriculture et développement rural portant sur le respect des règlements.
55Article 8 du règlement (CE) n°¨320/2006.
De plus,la Cour a observé dans certains États membres des retards affectantl’application des mesures visant à mettre en œuvre des solutions de remplacement de la culture de betteraves et de la production desucre,lesquelles, parconséquent, nesont pas encore pleinementopérationnelles.
Cesretardsontengendréundélai de plusieurs années entrelafermeture des sucreries etla mise en œuvreeffective deséventuellessolutions de diversification.En décembre 2009,la Commission a modifiéla réglementation afin de prolongerle délai nécessaire àla mise en œuvre de cette mesure jusqu’enseptembre 201152.
56Article 2 du règlement (CE) n°¨320/2006.
De plus,la Commission n’a pas de vision globale del’incidence de l’aide àla diversification surlesrégions concernées, bien queles États membressoienttenus deluifournir desrapportsannuels desuiviconcernanten particulierles programmes nationaux de restructuration53.
AIDE TRANSITOIRE POUR LES RAFFINERIES À TEMPS PLEIN
Laréglementationprévoyaitl’octroid’uneaidetransitoireaux raffineriesàtemps plein(150 millions d’euros)afin deleur per- mettre de s’adapter à la restructuration de l’industrie sucrière55
Cette aide n’était pasincluse dansles propositionsinitiales dela Commission maisaétéinstauréeultérieurement,àlasuitedes travaux du Conseil.
Elle a été versée à un nombre très restreint de raffineries(7autotal) pour des montantsallant de 1,5à¨94¨mil-lions d’euros parraffinerie.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
57Article 8 du règlement (CE) n°¨320/2006.
58 «Les investissements, le démantèlement des installations de production, la participation aux frais de fonctionnement, les dispositions relatives à l’amortissement de l’équipement ainsi que d’autres dispositions jugées nécessaires pour s’adapter à la nouvelle situation» (article 15 du règlement (CE) n° 968/2006).
L’audit n’a permis dereleveraucunélémentattestant quel’aide étaitfondéesur uneévaluationtechnique des besoins desraffi-neries, ni quele calcul des montants del’aide reposait sur des critères objectifs.
La plupart des États membresconcernés necomptent qu’unseul bénéficiaire potentiel.
Celaavidé desasubstancela disposition réglementaire prévoyant que les États membres octroientl’aide surla base de critères objectifs et non discriminatoires60.
LE COÛT DE LA RÉFORME DU SUCRE
IL EST PROBABLE QU’UN MONTANT SERA DISPONIBLE AU TITRE DU FONDS DE RESTRUCTURATION POUR ÊTRE AFFECTÉ AU FEAGA
ponible au titre dufonds de restructuration aprèslefinancement des dépenses visées au paragraphe 2 est affecté au FEAGA».
60Article 8, paragraphe 3, du règlement (CE) n° 320/2006.
Article 1 du règlement (CE) n° ¨ 320/2006.
Lefaibletauxd’abandondequotas,particulièrementaucours deladeuxièmeannéedelaréforme,agénérédavantagede recettesissues des montantstemporaires derestructuration que ne l’avait prévu la Commission.
Les montants qui subsisteront dans lefonds derestructurationaprèssaclôtureenseptembre2012 seront affectés au FEAGA.
Selonles estimations actuelles, environ 640 millions d’eurosresteront disponibles.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
AUTRES FACTEURS AFFECTANT LE COÛT GLOBAL
62Ce montant englobe les prévisions pour le cadre ¥nancier 2007-2013.
Le budget suivant relève d’un accord à venir.
Dans sa proposition de réforme, la Commission estimait que le coût del’OCM dusucre pourle budget del’UE, pourlesseptannées 2007-2013, s’élèverait à 10,7 milliards d’euros62.
Cela équivaut à¨en-viron septfoisles dépenses del’OCM du sucre en 2006.
Sur cette base,la Commissiona déclaré queles dépensesinscrites dansla section «Agriculture» du budget seraient égales à celles del’OCM
63Section 5 sur l’impact budgétaire des propositions de réforme du précédente63
64Pour une partie des quotas («quotas B»), la cotisation à la
Cependant,la Courobserve que deuxautres questionsliéesau marché du sucre ont, au total, une incidence de 1,2 milliard d’euros surle budget del’UE, mêmesice montant n’est pas directement imputé àlasection «Agriculture» du budget: a) production pourrait atteindre 39,5 % du prix d’intervention (soit 631 euros par tonne), c’est-à-dire 249 euros par tonne (article 15 du règlement (CE)¨n° 1260/2001).
lacotisationàlaproduction64,quireprésentait498 mil-lions¨d’eurosen2006,aétésuppriméeetremplacée par un montantforfaitaire de 12 euros par tonne.
Cependant, en raison desengagementsinternationaux dela Communauté,le niveaudescotisationsàlaproductionàcompterde2006 n’aurait pas été maintenu, dansla mesure oùcescotisations n’étaient applicables qu’àla production excédantla consommation; b) un montant de 1,2 milliard d’euros a été affecté, surla période de sept ans susmentionnée, aux mesures d’accompagnement pourles pays signataires du protocole surle sucre.
Cette aide a été proposée parles pays ACP pour compenserles pertes de revenu engendrées parla baisse des prix obtenus pourleurs importations préférentielles historiques.
Dansla mesure où elle estintégrée au titre 21 «Développement et relations avec les États ACP», elle n’a pas été considérée comme relevant de l’OCM dusucre.
Laréforme dusecteur dusucre a été pensée pour être budgétairement neutre.
Dans ce contexte,la Cour observe que, siles coûts susmentionnés sont pris en compte,le coût global pourle budget del’UE aprèsla réforme pourla période 2007-2013 est susceptible de dépasser de 1,2 milliard d’euros celui d’avantlaréforme.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
CONCLUSIONS ET RECOMMANDATIONS
La réforme du marché du sucre a étéjugée nécessaire pour, d’une part,alignerlesecteur dusucresurles principesfondamentaux dela nouvelle politiqueagricolecommune, orientée plus nette-mentversle marchéet, d’autre part,respecterles engagements internationaux del’Union.
La réforme poursuivait divers objectifs parfois contradictoires et, de fait, difficiles à atteindre simultanément.
L’audit de la Cour apermisd’évaluerdansquelle mesurelesprincipauxobjectifs avaient été atteints à cejour.
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE GARANTI LA COMPÉTITIVITÉ FUTURE DE L’INDUSTRIE SUCRIÈRE DE L’UE?
L’objectif delaréformeconsistaitàréduire de manièresubstan-tielle (6 millions de tonnes)la capacité de production non rentable dansla Communauté, eninstaurant des mesures d’incitation éco-nomiqueimportantes pour queles entreprises dontla productivité étaitla plusfaible abandonnentleur production sous quota.
L’idéeétait quel’abandon desinstallations de productionayant unefaible productivitécontribueraitàaccroîtrela productivité moyenne et, partant, garantiraitla compétitivité future du secteur sucrier del’UE. Cependant, nila Commission niles États membres ne disposaient de données surla productivité relative des produc-teursindividuels.
Dansle mêmetemps, un quotaadditionnel de 1,5 million de tonnes a été proposé, principalement en vue de son achat parles producteursles plus efficaces.
Lorsdesdeuxpremièresannéesdelaréforme,lesproducteurs n’ontrenoncévolontairement qu’à 2,2 millions detonnes,ce qui indique quelesincitations proposées n’étaient pasjugéessuffi-sammentintéressantes parles producteurs visés.
En conséquence, en 2007, plusieurs modifications ont été apportées au processus de réforme,incitant fortementl’ensemble des producteurs à renoncer au moinsà uncertain pourcentage deleur quota.
Ainsi,silaré-duction de quotas escomptée a été atteinte, cela ne tient pas àla seule cessation d’activité des sucreriesles moins concurrentielles.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
65 Rapport spécial n° 20/2000 de la Cour des comptes relatif à la gestion de l’organisation commune des marchés dans le secteur du sucre.
L’audit a montré que certaines entreprises abandonnaientles quotas desucreadditionnels qu’ellesavaient obtenus ouachetés.Il n’est paslogique de mettretout d’abordà disposition des quo-tasadditionnels pours’efforcer delesréduireensuite.
De plus, s’agissant des quotas additionnels d’isoglucose, les entreprises ont perçu des aides mêmelorsqu’elles ont abandonné des quotas qui venaient d’êtrealloués gratuitement.Lescoûtscorrespondants, de quelque 97 millions d’euros, ne peuvent êtrejustifiés.
Si les réforme sont permis d’indemniser partiellement les betteraviers dela perte derevenu découlant d’une baissesensible des prix minimaux des betteraves sucrières,les mesures adoptées ont eu uneincidencelimitée surla compétitivitéindividuelle des intéressés.
De plus, commela Courl’a déjà observé dansson précédentrap- port65,la persistance des pesanteurs et des contraintesinhérentes au système actuel des quotas se traduit par une rigidité excessive delacapacitédeproductionet minimiselespossibilités,tant pourlescultivateurs que pourles producteurs, d’améliorerleur efficacité.
Globalement, on peutconclure quel’objectifvisantàstabiliser le marché grâce à une réduction volontaire dela production sous quota de 6 millions de tonnes a primé sur celui dela réduction de la capacité de production nonrentable dansla Communauté.
Par conséquent,le processus deréforme n’a pas permis de garantir pleinementla compétitivitéfuture del’industrie sucrière del’UE.
Ainsi,les pressions extérieuresactuellescontinueront probablement à peserlourdementsurlesecteursucrier del’UE.
Les pressionsextérieuresactuelles pourraientconduirela Commission à proposer d’autres ajustements dela produc-tionintérieure.
Danscecas,la Courrecommandequeles instruments etles mesuressoientconçus de manièreàas-surerunecohérenceglobaleetqu’ilss’appuientsurdes évaluations techniques approfondies des besoins et sur des critères objectifs et non discriminatoires.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Compte tenu de l’importance de la production de sucre dans l’économie agricole, la Cour recommande que la Commission propose des mesures pourremédieraux pesanteurs etaux contraintesinhérentesausystèmeactueldesquotasqui portent préjudice àla compétitivité des cultivateurs et des producteurs.
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE CONTRIBUÉ À STABILISER LES MARCHÉS ET À GARANTIR LA SÉCURITÉ DE L’APPROVISIONNEMENT EN SUCRE?
Le marché du sucre a été soumis au double effet de l’augmentation des importations et de la réduction des possibilités d’exportations subventionnées.
En conséquence,le niveau dela production intérieure nécessaire pourrépondreaux besoins del’UEest de-venule principalfacteur de stabilisation du marché.
La Cour estime, enconclusion, quesil’équilibre du marchéa été garantijusqu’à présent,c’estau moyen de quotas de production quiétablissentactuellementla productionintérieure maximale autorisée à environ 85 % dela consommation del’UE pour ce qui constitue un produitstratégique pour les industries agroalimentaires et chimiques.
Il en résulte que l’UE est plus dépendante desimportations,tandisquel’approvisionnementdes marchés mondiaux est dominé par un petit nombre de pays exportateurs.
La Courrecommande qu’àl’avenir,toute décisionsuscep-tible d’avoir une incidence sur la production de sucre de l’UE tienne compte du niveau de la production intérieure de sucre considéré comme étant nécessaire au regard del’objectif du traité en matière desécurité del’approvisionnement.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
66L’article 33 du traité CE, qui est devenu l’article 39 du traité à¨des prix raisonnables66.
La réforme a pour objectif de réduireles prix dusucre de 36 %au maximum67.Enraison delacomplexité sur le fonctionnement de l’Union européenne (dit traité de Lisbonne), établit que l’un des objectifs de la politique agricole commune est d’assurer des prix raisonnables dans les livraisons aux consommateurs.
6736 % étant la d i Æ é rence entre le prix d’intervention avant la réforme du processus defixation des prix,il esttrès difficile de déterminer quelleseral’incidence delaréduction du prix deréférence dusucre en vracsurle prix payé parleconsommateurfinal.
Sila Commissionasoulignéla nécessité de garantir quelesfluctua-tions àla baisse des cours des produits de base soient répercutées auprèsduconsommateurdansles meilleursdélais,desétudes réalisées poursoncompte montrent que desréductions du prix dusucre en vrac ont peu de chance d’êtrerépercutées auprès du consommateurfinal.
Tout enreconnaissant quelafixation des prix danslesec-teur alimentaire est particulièrement complexe,la Cour estime qu’elle doit fairel’objet d’un suivi régulier dela part de la Commission.
Cette dernière etles États membres doivent veilleràlabonneapplicationdudroitdelaconcurrence danslesecteur,afin de garantirlaréalisation del’objectif dutraité,àsavoirassurerdesprixraisonnablesdansles livraisons aux consommateurs.
LESINSTRUMENTS/MÉCANISMES SPÉCIFIQUES ONTILS PERMIS DE FAIRE FACE AUX PROBLÈMES D’ADAPTATION LIÉS À LA RÉFORME ET DE LES ATTÉNUER?
L’abandon dela production de betteravessucrièresetlaferme-ture desucreries ont uneincidence directeetindirecte majeure surla population agricole etles régions concernées, en occasionnant notamment de nombreuses pertes d’emplois.Lalégislation prévoyait quelefonds derestructurationtemporairefinancerait desinstrumentsspécifiquespourfairefaceauxproblèmesliés à¨l’adaptation etles atténuer.
L’audit a montré que ni la Commission ni les États membres concer-nésn’avaient misenplacedesuiviadéquatdesconséquences sociales dela restructuration.
De ce fait,il n’existe pas de données globales surl’incidence des abandons de quota surles économies locales.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
De plus, dans plusieurs États membres,les mesuresd’aideàla diversification n’étaient pasencore pleinement opérationnelles au moment des visites d’audit.
Le délai entrelafermeture des sucreries etla mise en œuvre des mesures de diversification pourrait entraîner des difficultés danslesrégions concernées.
Lafermetured’installationsdeproductiondevaits’accompa-gner de mesures appropriées de démantèlement des usines et de restaurationdesconditionsenvironnementalessurlessitesen cause.L’auditatoutefoisfaitapparaître desretardsconcernant lerespect, parles producteurs, deleurs obligationsen matière d’environnement.
En ce qui concernel’aidetransitoire qui devait être octroyée aux raffineries à temps plein, l’audit n’a révélé aucun élément attestant que cette aide reposait sur une évaluation technique des besoins, ni quele calcul des montants octroyés étaitfondé sur des critères objectifs.
De manière générale,il n’est pasencore possible de déterminer dans quelle mesurelesinstruments mis en place ont permis d’at-ténuerl’incidence directe ouindirecte majeureau plansocial et économiquesurla population agricole desrégions concernées.
La Cour recommande que la Commission et les États membres adoptent des mesures urgentes pour garantir que les mesures de diversification soient rapidement opérationnelles et produisentl’effet escompté,àsavoir promouvoir dessolutions deremplacement dela culture de betteraves sucrières et dela production desucre.
La Cour recommande que la Commission et les États membress’emploientplusactivementàgarantirqueles obligationsenvironnementalessouscritesparlesusines ferméessoient pleinementrespectées.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
COÛT DE LA RÉFORME
La Courobserve quesil’ontientcompte descoûtssupplémen-taires, non directementimputés àla section «Agriculture» du budget, notamment du coût des mesures d’accompagnement pourles pays ACP signataires du protocole surle sucre,le coût global pour le budget del’UE aprèslaréforme pourla période 2007-2013 est susceptiblededépasserde1,2 milliardd’eurosceluid’avantla réforme.
Leprésentrapportaétéadoptéparla Chambre I, présidée par M.¨Michel CRETIN, membre dela Cour des comptes, à Luxembourg, ensaréunion du 21juillet 2010.
Parla Cour des comptes
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
ANNEXE I
VUE D’ENSEMBLE DES RECETTES EFFECTIVES ET DES PRÉVISIONS DE DÉPENSES DU FONDS DE RESTRUCTURATION
Dépenses
Recettes totales
Comprend aussi le paiment rétroactif.Comprend à la fois l’aide à la diversi¥cation et l’aide additionnelle à la diversi¥cation.
Comme le prévoient les articles 8 et 9 du règlement (CE) n° 320/2006 du Conseil (aide transitoire pour les ra©neries à temps plein et pour certains États membres).
Source: Les auditeurs de la Cour ont utilisé les c h i Æ re s relatifs aux abandons de quotas fournis par la Commission (unité C.5 de la¨DG Agriculture et développement rural) pour calculer les montants ci-dessus.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
ANNEXE II
VUE D’ENSEMBLE DES QUOTAS LIBÉRÉS PAR LES ÉTATS MEMBRES
A - SUCRE
(en tonnes de sucre blanc)
Quota libéré pour une campagne de commercialisation donnée initiaux1
Quotas alloués à partir de la campagne de commercialisation 2009/2010
Autriche Suède Grèce Slovaquie Hongrie
Total des quotas de sucre libérés = 5230333
Les «quotas initiaux» correspondent à la somme des quotas attribués aux États membres, comme cela est indiqué à l’annexe III du règlement (CE) n° 318/2006, pour la campagne de commercialisation 2006/2007 et des quotas additionnels acquis en 2006/2007 et 2007/2008.Quotas pour les départements français d’outre-mer inclus (480 245 tonnes).Quotas seulement alloués à partir de 2007/2008 (nouvel État membre qui a adhéré à l’UE en 2007).Quotas pour la région autonome des Açores inclus (9 953 tonnes).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
ANNEXE II
(en tonnes d’équivalent de sucre)
Quota libéré pour une campagne de commercialisation donnée initiaux1
Quotas alloués à Pourcentage partir de la campagne du total de commercialisation des quotas 2009/2010libérés
France
0 0 0 Total des quotas de sirop d’inuline libérés = 320717
(en tonnes de matière sèche)
Quota libéré pour une campagne de commercialisation donnée initiaux1
Quotas alloués à par tirde la campagne de commercialisation 2009/2010
Total des quotas d’isoglucose libérés = 222317
1 Les «quotas initiaux» correspondent à la somme des quotas initiaux attribués aux États membres, comme cela est indiqué à l’an-nexe¨III du règlement (CE) n°¨318/2006, pour la campagne de commercialisation 2006/2007 et des quotas additionnels attribués pour 2006/2007, 2007/2008, et 2008/2009.2 Quotas seulement alloués à partir de 2007/2008 (nouvel État membre qui a adhéré à l’UE en 2007), ainsi que les quotas additionnels attribués jusqu’en 2009/2010.Source: Cour des comptes européenne, sur la base des données fournies par la Commission (DG Agriculture et développement rural).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
ANNEXE III
VENTILATION DES ÉTATS MEMBRES EN FONCTION DE LEUR RENTABILITÉ COMBINÉE ET DES QUOTAS LIBÉRÉS
(en tonnes de sucre blanc)
Impact actuel de la réforme
Niveau de rentabilité
Quota libéré en 2008/2009
Pourcentage du quota libéré total
Quota libéré durant les deux premières campagnes
Quota disponible à partir de 2009/2010 combinée1
France (métropolitaine)
Pays-Bas Autriche Pologne Suède Royaume-Uni
Répartition des États membres en fonction de leur rentabilité combinée, laquelle est susceptible d ’a Æ e c ter la réduction probable de leur production de sucre (tableau 3 du document «Update of impact assessment» (Mise à jour de l’évaluation d’impact) [SEC(2003) 1022] de la Commission).
3Le quota de 132 106 tonnes libéré en Espagne pour la campagne de commercialisation 2009/2010 a été inclus sous 2008/2009.4Les «autres États membres» regroupent la Roumanie, la Bulgarie, les départements français d’outre-mer et la région autonome des Açores.Source: Commission (unité C.5 de la DG Agriculture et développement rural).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
VUE D’ENSEMBLE DE L’AIDE ALLOUÉE AUX PRODUCTEURS ET DES COÛTS DIRECTS DE FERMETURE POUR CEUXCI
Grèce1
(A) Nombre de quotas de sucre libérés pour les sucreries fermées (en milliers de tonnes de sucre blanc)
(B) Total de l’aide à la restructuration allouée aux producteurs - paiement rétroactif relatif aux sucreries fermées inclus
(C) Total des coûts directs
98 de fermeture2
51 relatifs à la mise en non-valeur des actifs, des stock et des magasins
15 relatifs aux coûts sociaux (suppressiond’emplois, mise à la retraite, formation, reclassement)
32 relatifs au démantèlement et autres coûts de fermeture
Di¤érence entre l’aide à la restructuration et les coûts directs de fermeture (B-C)
Aide à la restructuration par tonne libérée, nette de coûts directs de fermeture (B-C)/A
Les deux sucreries devraient être reconverties en unités de production de biomasse (seule l’aide au démantèlement partiel a été demandée).
2Les pertes relatives aux pro¥ts futurs n’ont pas été considérées comme étant des coûts directs de fermeture.
Source: Plans de restructuration et rapports (¥nals) d’exécution remis par les producteurs dans les États membres audités.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
ANNEXE V
MISE EN ŒUVRE DE L’AIDE À LA DIVERSIFICATION
Aide à la diversication allouée pour 2006-20101
Aide à la diversication
Belgique Bulgarie République tchèque Danemark Allemagne Irlande Grèce Espagne France (métropolitaine) Italie Lettonie Lituanie Hongrie Pays-Bas Autriche Pologne Portugal (continental) Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
ANNEXE VI
ATTRIBUTION DE L’AIDE À LA DIVERSIFICATION: EXEMPLES DE LA DIVERSITÉ DES CRITÈRES APPLIQUÉS SELON LES ÉTATS MEMBRES
Les critères pour l’attribution de l’aide à la diversification sont très différents selon les États membres, par exemple:
— en Irlande, l’intégralité de l’aide à la diversification a été octroyée à des cultivateurs qui avaient perdu leurs droits de livraison sans que ceux-ci aient eu besoin de prouver qu’ils avaient engagé des coûts liés à la diversification;
— en République tchèque, les cultivateurs ont également perçu l’intégralité de l’aide à la diversification, mais celle-ci était limitée à une partie des coûts d’achat de nouvelles machines agricoles;
— en Italie et en Pologne, l’aide à la diversification a été versée en faveur de projets de diversification mis en place par des cultivateurs et d’autres types de bénéficiaires, principalement des petites et moyennes entreprises;
— en France, en Allemagne et en Espagne, les autorités régionales ont affecté l’aide à la diversification à¨différentes mesures detype «développementrural», au bénéfice de cultivateurs, de petites et moyennes entreprises et d’autorités locales.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
GLOSSAIRE DES PRINCIPAUX TERMES ET ABRÉVIATIONS
ACP: États d’Afrique, des Caraïbes et du Pacifique.
Bioéthanol élaboré à partir de canne ou de betterave: obtenu après fermentation du jus brut (immédiatement après l’extraction de la canne à sucre ou de la betterave sucrière) ou du jus dense (résultat d’une transformation ultérieure comportant une phase de concentration, qui permet un stockage intermédiaire) et distillation; le processus de production ne permet pas la production de sucre sous forme solide.
Le bioéthanol peut également être obtenu à partir d’autres cultures; il peut être utilisé en tant que carburant ou qu’additif d’un carburant.
Droits à l’importation: mécanisme de soutien du marché consistant à percevoir une taxe déterminée sur les quantités importées du marché mondial, le prix de ces produits devenant ainsi supérieur à celui de la production intérieure.
Dans le cadre d’un accord commercial multilatéral signé en 1995, les droits à l’importation ont été partiellement supprimés pour les échanges mondiaux de produits agricoles, et des négociations sont en cours au niveau del’Organisation mondiale du commerce pour poursuivre cette suppression.
Intervention (stocks publics): mécanisme de soutien du marché consistant à permettre aux producteurs de vendre un produit agricole dans un État membre (organisme d’intervention) à un prix fixé par un règlement du Conseil; ce prix d’intervention devient alors le prix minimum sur le marché intérieur.
À l’origine, des quantités illimitées étaient éligibles à ce mécanisme.
S’agissant du secteur du sucre, la réforme de 2006 a tout d’abord restreint ce droit à des quantités limitées soumises à des prix réduits, avant de supprimer le mécanisme.
Inuline et sirop d’inuline:l’inuline est unefibre(constituée d’une chaîne de molécules defructose) présente dans un certain nombre de plantes.
L’inuline est extraite delaracine de chicorée.
L’hydrolyse del’inuline permet d’obtenir dufructose etle résultat de ce processus, un édulcorant dénommé sirop d’inuline, est régi par l’OCM du sucre de l’UE.
Son quota de production pour 2006 était d’environ 321¨000¨tonnes (soit 1,5 % de part de marché).
NB: l’inuline n’est pas liée à l’insuline, hormone participant à la régulation de la glycémie.
Isoglucose: également dénommé sirop de maïs à haute teneur en fructose (SHTF), c’est un édulcorant obtenu par transformation du glucose, dont une partie est convertie en fructose afin d’obtenir un sirop similaire à celui résultant de l’hydrolyse du sucre (par laquelle le saccharose est transformé en glucose et enfructose);les qualités types d’isoglucose contiennent respectivement 42 % et 55 % defructose.
Concurrent du sucre pour d’importants débouchés comme les boissons non alcoolisées, l’isoglucose est régi par l’OCM du sucre de l’UE: son quota de production après réforme était d’environ 508 000 tonnes (soit une part de marché inférieure à 3 % dans l’EU-25).
ORD de l’OMC: Organe de règlement des différends de l’Organisation mondiale du commerce.
PAC: politique agricole commune.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Paiements directs: paiements octroyés directement aux agriculteurs dans le cadre de l’un des régimes de soutien des revenus (tel le régime de paiement unique visé à l’annexe I du règlement (CE) n° 1782/2003 du Conseil).
Ces paiements peuvent être couplés (c’est-à-dire liés à une production spécifique) ou découplés, sur la base de droits fondés sur les recettes pendant les périodes historiques de référence.
Prix de référence pour le sucre: pour le sucre brut et le sucre blanc, les prix de référence ont été établis par le règlement (CE) n° 318/2006 du Conseil.
Il ne s’agit pas d’une garantie des prix aux producteurs; toutefois, certaines mesures particulières de soutien du marché peuvent être déclenchées par la Commission lorsque la différence entre les prix réels du marché et les prix de référence dépasse un certain pourcentage.
Ce mécanisme vise à garantir que le soutien du marché pour le sucre profite aux exploitants agricoles.
Une production supérieure aux quotas peutfairel’objet de sanctions ou d’un stockage obligatoire, ou encore être soumise à des conditions spécifiques d’utilisation(par exemple d’exportation non subventionnée, comme dansle secteur du sucre).
Dans le secteur du sucre, les quotas peuvent être transférés entre producteurs établis dans le même État membre (dans certaines limites), mais ne peuvent pas l’être entre producteurs situés dans des États membres différents.
Les quotas B étaient soumis à¨d’importantes cotisations à la production pour financer le coût des restitutions à l’exportation, tandis queles quotas A étaient soumis à des cotisations nettement inférieures.
La production hors quota, le «sucre C», était constituée de sucre produit au-delà du total cumulé des quotas A et B et était exportée sans bénéficier de restitutions.
Restitutions à l’exportation: mécanisme de soutien du marché consistant à permettre aux producteurs ou aux opérateurs d’exporter des produits agricoles disponibles à des prix plus élevés que les prix de vente pratiqués sur le marché mondial, par le paiement d’une subvention qui compense l’écart entre les prix du marché intérieur communautaire et les prix à l’exportation pour chaque opération d’exportation.
RPU: régime de paiement unique.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Soutien du marché: mesure consistant à maintenir le prix du marché intérieur pour les produits agricoles à un niveau supérieur à celui qui serait engendré par les forces du marché mondial (différemment des aides directes aux revenus). À cette fin, des mesures telles que les droits à l’importation, les restitutions à l’exportation etl’intervention avec stockage public ont été utilisées.
Dansle cadre des précédentes réformes dela PAC et delaréforme du sucre de 2006,le niveau du soutien du marché a été abaissé et compensé par des aides octroyées aux exploitants agricoles, comme celles relevant du régime de paiement unique.
Sucre de betterave et de canne: sucre fabriqué à partir de betterave ou de canne à sucre.
La canne (un type de roseau) est normalement cultivée dans des régions tropicales et la betterave (une racine) pousse traditionnellement danslesrégionstempérées, bien qu’unintérêt croissant soit manifesté à¨l’égard du développement dela betterave sucrière tropicale.
Les rendements de sucre maximum par hectare potentiellement plus élevés pour la canne peuvent être partiellement compensés par le cycle de production plus court de la betterave.
Actuellement, 80 % de la production mondiale de sucre sont extraits de la canne.
Sucre, brut et blanc: le sucre blanc est défini comme du sucre ayant une teneur en saccharose (la molécule chimiquement pure qui compose le sucre) d’au moins 99,5 %; la qualité standard du sucre brut contient 96 % de saccharose, bien que ce taux soit généralement plus élevé, et sa couleur va du beige clair au brun moyen.
Le sucre brut est généralement produit à partir de sucre de canne, tandis que le sucre blanc est obtenu soit directement à partir de la transformation de la betterave sucrière ou de la canne à sucre, soit à partir d’une autre transformation(raffinage) du sucre brut.
Le sucre blanc estla forme la plus couramment consommée, mais des quantités relativement modestes de sucre brut sont également utilisées (principalement pour la couleur ou pour la saveur du sucre de canne).
Sucre C: voir «Quotas A et B et sucre C».
Toutsaufles armes(TSA):initiative unilatérale du Conseiladoptéeentant querèglement(CE) n°¨416/2001; elle accordel’accès exempt de droits et hors quotas au marché européen pour tousles produits, à l’exception des armes et des munitions, originaires des pays les moins avancés (PMA: catégorie de pays établie par les Nations unies sur la base d’indicateurs de développement spécifiques); elle s’inscrit dans le cadre d’un schéma pluriannuel de préférences tarifaires généralisées.
Cette initiative a été présentée comme une extension à tous les secteurs d’une préférence déjà existante dans la plupart des domainesliés au commerce avecles paysles moins avancés: par conséquent, aucuneincidence importante n’étant attendue pour l’UE, sauf en ce qui concerne les bananes, le riz et le sucre, la mise en œuvre complète a été retardée pour ces produits pendant une période transitoire s’achevant en 2006 pour les bananes et en 2009 pour le riz et le sucre.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Laréformedusucredoitêtreconsidérée danslecontextedel’initiative«Toutsauf lesarmes»(TSA), prise parl’UEen2001,et dela décision del’Organisation mondiale du commerce(OMC)surlerégime dusucre de l’UE, prise en 2005.
L’initiative TSA accordait aux paysles moinsavancés(PMA) unaccès libre de droits au marché del’UE, y¨compris pourle sucre.
La décision del’OMC a¨imposé uneréductiondesexportationsdesucre subventionnéesdel’UE.L’Unionaréagi endiminuantsesquotasdeproductionde sucrepourgarderle marchéenéquilibre. Par conséquent, certains événements décrits parla Cour(commelaréduction des quotas de production) sont en définitive plutôt une conséquence des deux changements précités del’environnement politique ausenslarge.
D’autres(par exemple,la concentration etla fermeture d’installations de production) peu-ventêtreimputésau moinsen partieà des tendances à pluslong terme.
Laréformeavaitpourbutessentielde réduireconsidérablementlesprixinstitu-tionnelset decréer unfonds derestructu-rationtemporaire destiné à dédommagerles opérateurs quirenonçaient àleurs quotas de production ettendant à compenserles pos-siblesimpacts sociaux et environnementaux négatifs dela réforme. Ces mesures ontincité les producteurs de sucreles moins compétitifs àrenoncer àleurs quotas.
En outre, afin derenforcer encore plusla compétitivité du secteur sucrier del’UE, des quotas additionnels ont été mis àla disposition d’opérateurs del’UE en échange d’un montantforfaitaire.
V.Il est évident quelaréforme a permis d’amé-liorerglobalementlacompétitivitédu secteur sucrier de l’UE, et la Commission considère que cet objectif a été pleinement atteint.
Laréformeaétébudgétairementneutre pource qui est des dépenses agricoles.Les besoins d’ajustement dans les pays ACP signataires du protocole surle sucre ont été explicitementreconnusparlaproposition dela Commission et pris en compte dans un programme d’aidespécifique adopté parle Conseil et le Parlement danslecadre dela réforme.
La réforme reposait sur un système volontaire d’abandon des quotas,soutenu notamment par unfonds derestructurationtemporaire.
Ladécisiond’abandonneroudecontinuer laproductionétaitlaisséeauxentreprises sucrières,comptetenu dufait qu’àl’avenir, elles devraient garantirleur rentabilité àlong terme dans uncontexte de prixinstitution-nels nettement plusfaibles.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Lefait quelaréforme offrait àlafoisla possibilité derenoncer aux quotas et celle d’ob-tenirdesquotasadditionnelsrépondait précisémentàl’objectif deréduirelataille dusecteursucrier del’UE, maisaussi dele rendre plus compétitif.
VII.Conformément au principe de subsidiarité,il incombe aux États membres defaireface aux conséquences desfermetures d’usine(ou des réductions dela production), notamment en prenantles mesures de diversification nécessaires.
Néanmoins, afin de garantirla mise en œuvre de ces mesures en temps utile et d’évi-terlesretardsinutiles,lalégislation del’UE prévoitdesdélaisprécisd’exécutionetde paiement, queles États membres sonttenus de respecter.
Comme le tableau I de la Commission le montre,la renonciation aux quotas a été plus prononcée dans les États membres présentant unfaible niveau derentabilitécombi-née,tandis que93 % des nouveaux quotas ont été attribués aux États membres affichant unerentabilité combinée élevée. Àl’issue de ce processus,les États membres àrentabilité élevée détiennent78 % des quotas del’UE (68 % avantlaréforme),tandis queles États membres àfaiblerentabilité n’en détiennent plus que 5 %(12 % auparavant).
Laréformeengendreunenvironnement commercial plusconcurrentiel pourlesraf-fineurstraditionnels,quidoiventadapter leursactivités pourrestercompétitifs dans cecontextenouveau.Cetteaidetransi-toire, qui nefaisait pas partie dela propo-sitioninitiale dela Commission, a pour but depermettreàcesentreprisesdeprendre les mesures nécessaires pour améliorerleur compétitivité.
La plusforte dépendanceauximportations desucrerésulte des politiques del’UE dans le domaine ducommerceet du développe-ment,eten particulierdel’initiative«Tout sauflesarmes», quiaaccordé unaccèsilli-mité au marché del’UE auximportations des paysles moins avancés, dont certains ont un important potentiel d’exportation de sucre.
VIII.En ce qui concernelaréforme durégime du sucre,tousles changementsintroduits dans l’organisation commune des marchés(OCM) du sucre doivent être pris en compte, à savoir l’abandon de mesurestelles quelafixation deprixgarantisélevéspourlabetterave sucrièreetlesrestitutionsàlaproduction et àl’exportation etle passage à un système baséprincipalementsurlesaidesdirectes auxagriculteurs.Encesens,lerégimedu sucre se voulait budgétairement neutre pour ce qui est des dépenses agricoles(voir aussi l’observation de la Cour au point 89).
La Commission considère que cet objectif a été atteint.
Enoutre,lerégimedusucrecomprendles instruments nécessaires pourfaireface à une situation hypothétique de sous-approvision-nement du marché del’UE, principalement entransformantlesucre hors quota disponible en sucre de quota.
La Commissionlancera prochainement une étudesurlatransmissiondesprixdansle secteur sucrier afin d’éclairer cette question.
Conformémentàl’article 1er, paragraphe 3, durèglement(CE) n° 320/2006 du Conseil,le reliquat dufonds de restructuration du sucre sera affecté au FEAGA aprèslefinancement des mesures au titre de cefonds.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Quatrième alinéa La Commissionlancera prochainement une étudesurlatransmissiondesprixdansle secteur sucrier afin d’éclairer cette question.
Cinquième alinéa Conformément au principe de subsidiarité,il incombe aux États membres, qui sont mieux à¨même de prendreles décisions nécessaires àlalumière desfacteurs spécifiques propres à chaque cas, de mettre en œuvreles mesures de diversification et de veiller au respect des obligations en matière environnementale.
Premier alinéa La Commission veille toujours avec grand soinàcequelesinstrumentset mesures soient conçus de manière à assurer une cohérence globale etsoientfondéssur une évaluation technique approfondie des besoins et sur des critères objectifs et non discriminatoires.
Cette approche a également été appliquée dansle cas delaréforme du marché du sucre.
4.Le bonfonctionnement d’un régime du sucre basé sur des quotas nécessite aussi des quo-taspourl’isoglucoseetlesiropd’inuline, puisque, comme la Cour le fait remarquer à¨juste titre, ces deux produits sont des substituts potentiels du sucre.
Des quotas ont été instaurés à une époque oùla production de ces édulcorants de substitution dansla Com-munautéatteignaitunvolumequirisquait de perturberlefonctionnement normal du régime du sucre.
Les niveaux de quotasfixés alors correspondaient au volume de production de cette époque.
Deuxième alinéa Lorsqu’elle élaborera sa proposition de règles applicablesausucreaprèslacampagne de commercialisation 2014-2015,la Commission, s’appuyant surles expériences passées, examinera toute une série d’options.
Troisième alinéa La Commission est d’avis quele nouvel équi-libredu marchédusucrequiémergedela réforme, y comprisle niveau d’autosuffisance del’UE,estconformeauxdispositionsdu traité, qui n’imposent pas quel’UE soit autosuffisante pourchaque produit agricole. En outre,le régime du sucre comprendles outils nécessaires pourfairefaceà dessituations de sous-approvisionnement du marché, principalement parlaconversion dusucre hors quota disponible en sucre de quota.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Enconséquence,l’UEpeutautoriserles exportations desucre hors quotaexcédant ses engagements pris dansle cadre del’OMC, àconditiondepouvoirdémontrerqueces exportations ne sont pas subventionnées.
Encadré 1Voir réponse au point 5.
Ence quiconcernel’étendue del’incompa-tibilité,l’Organe d’appel del’OMC confirme, dans son rapport du 28 avril 2005,les conclusions du groupe spécial selonlesquelles:
9.Les objectifs delaréforme sont directement liésàceux dela PAC, quisontinscrits dans lestraités.Enoutre,l’existenced’objectifs partiellementcontradictoiresneconstitue pas un défaut delaréforme, mais est plutôt laconséquence desalarge portée.Les différents objectifs delaréformesontlereflet des différents aspects du marché du sucre, et ils doivent être mis en balanceles uns avec les autres.
d’après les éléments de preuve, suffisants à première vue, fournis par les plaignants (l’Australie,le Brésil etla Thaïlande),les producteurs/exportateurs de sucre C (c’est-à-dire,horsquota)excédantles niveaux d’engagement de la CE bénéficiaient de «paiements» sur les exportations i) parla vente de betteraves C aux producteurs de sucre C à un prix inférieur àleurscoûtstotauxdeproduction,et ii)souslaforme detransferts de moyens financiers par le subventionnement croisé résultant dufonctionnement durégime dusucre dela CE,ausens del’article 9, paragraphe1,pointc),del’accordsur l’agriculturedel’OMC(faisantdèslors l’objet d’engagements deréduction des subventions aux exportations);
la CE n’avait pas démontré que ses exportations desucre Cet de sucre (ou équivalent sucre) des pays ACP et de l’Inde dépassantleniveaud’engagementdes Communautés européennes n’étaient pas subventionnées.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
10. e) Comme la réforme impliquait une diminution des prix des betteraves, elle a eu des conséquencesdirectessurlerevenudes cultivateurs, ce qui justifie les compensations. Pour les céréaliculteurs, l’isoglucose neconstitue qu’un débouché marginal des céréales, dontle prix dépend beaucoup plus d’autres variables.
La réforme n’a pas eu d’effet notable surlerevenu des céréaliculteurs et,parconséquent,aucunecompensation n’aurait étéjustifiée.
23.Pour desraisons d’efficacitéet detranspa-rence,la Commission a opté pour un modèle deréforme danslequella décisionfinale de conserver,deréduireoud’abandonnerla production serait prise par chaque entreprise sucrière, dansla perspective de prix nettement plusfaibles àl’avenir.
De plus, uneinci-tationfinancière était prévue pourles entre-prisesquidécidaientderenoncerà¨leurs quotas.Cemodèlenenécessitepasune analyse dela rentabilité actuelle et des perspectives dechaque producteur desucre de l’UE.
Par conséquent,la Commission n’a pas jugé nécessaire de collecter ce genre de données surla productivité etl’efficacité pourle modèle choisi.
En outre, cette analyse porterait sur des données confidentielles d’entreprises privées, etles comparaisons effectuées entreles entreprises sur cette base auraient pu prêter à controverse.
Lesgainsdecompétitivitédel’industrie sucrière del’UE aprèslaréforme sontincon-testablespuisquelesopérateursdoivent désormais maintenirleurrentabilité dans un contexte de prixinstitutionnels nettement plusfaibles.
21.Afind’assurerunerestructurationefficace et sans heurts, la Commission a opté pour un modèle deréforme basé surles décisions volontairesdesproducteursdesucre.Ce choix a prouvé son efficacité enréalisantles objectifs delaréforme.
Une approche basée surleciblage derégionsspécifiques ou de producteursparticuliersseseraitheurtée nonseulementàlavive opposition decer-tains États membres et des opérateurs affectés parles baisses de quotas, mais aussi à de grandesdifficultéspratiquesdèslorsqu’il auraitfallu désignerlesopérateurs devant cesserleursactivitésetceuxpouvantles maintenir.
Pouratteindrecetobjectif,uneréduction des quotas était nécessaire. Les entreprises subsistantesdevaientpouvoiropérerdans un marché oùles prixinstitutionnels étaient nettement moins élevés.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
L’évaluation d’impact originale SEC(2003) 1022reposaitsurles données du document intitulé«Studyto assesstheimpact offuture optionsforthefuturereformofthesugar CMO»,(Évaluationdel’impactdesfutures options pourlafutureréforme del’OCM du sucre) rédigé par LMC pour le compte du CEFS(2003), quiaamplementconfirméles conclusions antérieures auxquellesla Commission était parvenue.
26.Laréforme sejustifiait parla nécessité d’ob-tenirl’abandonvolontaire de6 millions de tonnesdeproductionsousquotapourla campagne 2009-2010, pourlaquelle un plan derestructuration quadriennal a été établi.
Lamiseàjourdel’évaluationd’impact SEC(2005)808s’appuyaitsurunesériede sources, notamment diverses études commandées soit par des organisations sectorielles (notamment le Comité européen des fabricants de sucre, la Confédération générale des betteraviers) soit par des États membres, ainsi que sur des contributions de milieux universitaires.
Par conséquent,les données dutableau 2 de l’évaluation d’impact actualisée sontles dernières données adéquates disponibles pour estimerlarentabilité del’ensemble dusec-teur sucrier dans chaque État membre.
Lesinstruments encourageantl’abandon de quotas pendantles deux premièresannées delaréforme nesesont avérésintéressants quepourlestransformateurslesmoins compétitifs.Levolumedequotasaban-donnés n’était passuffisant pour permettre ausecteurdetrouverunnouveléquilibre.
Commela Courl’expliqueavecraison et de manièreplusdétailléeaupoint27,l’obs-tacle majeur, pourl’industrie, nerésidait pas dansl’absenced’incitantsfinanciers, mais plutôtdanslesincertitudesliéesàlapart del’aideàréserverauxcultivateursetaux sous-traitants.
25.Voirlaréponse au point 23 pourles caractéristiques du modèle deréformeretenu parla Commission.
28.L’aidecoupléeauxcultivateurspourune périodetransitoire de cinq ans doit être évaluée dansle contexte politique dela réforme dusecteurdusucre,quidevaitaussiêtre soutenue parles États membres auxquels elle allaitfaire perdre descapacités de produc-tionsucrière.Laréforme dusucre doit être évaluée auregard de sesrésultatsfinaux, au terme dela période transitoire.
Comme le tableau 1 de la Commission le montre,lapartdequotasdétenusparles États membresàhauterentabilitéestpas-sée de 68 à 78 % aprèsla réforme, tandis que celle des États membres àfaiblerentabilité a chuté de 12 à 5 %.
Les gains de compétitivité globale dusecteursucrier del’UEsont évidents.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
29.L’ampleurtotaledesabandonsdequotas estimée parla Commission nerepose pas sur l’analyse delarentabilité dechaque entreprise maisrésulte des nouvellesconditions macroéconomiques prévalant dansle secteur sucrier del’UE, à savoirla décision du groupe spécialdel’OMCetunaccèspluslargeau marchéaccordéàcertainsexportateurs de sucre.
35.Ladécisionderenoncerauxquotasaété prisevolontairementparlesentreprises surla base deleur propreévaluation dela situationactuelle et des perspectives.
Tous les opérateurs del’UE ont été confrontés au mêmechoix dansles mêmesconditions,et chacun a prisla décision qu’il considéraitla plus appropriée.
Comme la Commission partage dans une large mesure la position de la Cour selon laquellelarentabilitédesproducteursde sucre peut varier au sein d’une même région, elle a choisi un modèle deréforme en vertu duquelles décisionsfinalesseraient prises parchaqueentreprisesucrière.Dansce contexte,laréforme n’avait pas pour objectif deréaliserle nouvel équilibre du marché uniquementparunecessationtotaledela production dansles États membres oùla rentabilité étaitla moinsforte, mais de mettre enplacelesconditionsetlesincitantsqui permettraientausecteurdeprocéderaux réductions de production nécessaires.
36.Le but était de parvenir à une augmentation globale dela productivité du secteur sucrier del’UE aprèslaréforme, et cet objectif a été atteint.
Lerégimeétantvolontaire,touslespro-ducteurs desucre del’UEavaientaccèsau régimederestructuration.Lesdécisions finales ont été prises par chaque entreprise, comptetenu de sarentabilité probable dans le nouvel environnement commercial.
Voir aussiles chiffres présentés au point 25 dela réponse dela Commission.
Pour quela production desucresoit commercialement durable, ces deux aspects doivent aller de pair.
32. c) L’introductiond’uneréductionobligatoire nonindemnisée des quotasen2010aucas oùl’objectif n’aurait pasétéatteint parles abandons volontaires s’est avérée utile pour susciter unelarge participation dèslatroi-sième année dela réforme.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
37.Lacompétitivité des entreprises ne dépend passeulementdel’État membreoùelles opèrent, maisaussideleurtaille,desper-formances deleursinstallations detransfor-mation,deleurgestionetdebonnombre d’autresfacteurs.
Commela Courl’explique àjustetitre,lesécarts derentabilitéentre lesentreprisesétabliesdansle même État membre peuvent êtreimportants.
Deuxième alinéa Alors que les transformateurs de sucre allaient bénéficier d’une baisse du prix des betteraves aprèslaréforme,le prix du maïs et d’autres matières premières utilisées pour transformerl’isoglucoseresteraitinchangé. Afindegarantirquelestransformateurs d’isoglucose puissent conserverleur compé-titivitérelative, des quotas additionnels ont étéattribués gratuitement de manièreàce qu’ils puissent profiter d’économies d’échelle.
41.L’applicationcombinéedesdeux mesures a¨eu pour effet defaciliterlaconcentration dela production sucrière dansles entreprises ayantles meilleures chances derester compétitives aufil des ans et, de cefait, de parvenir à une augmentation globale dela compétitivité du secteur sucrier del’UE.
Ainsi qu’ilressort de l’annexe III, les quotas disponibles dans les États membres àfaiblerentabilité aprèslaréforme s’élèvent à31 %desquotasqu’ilsdétenaientavant celle-ci. Dansle cas des États membres à rentabilité élevée, ce chiffre est de 81 %.
42.Laréformeavaitpourobjectifderéaliser l’ajustementnécessairedusecteursucrier del’UEefficacementetendouceur.Elle a¨nécessité unfonds derestructuration pour les entreprises qui renonçaient aux quotas et des outils d’ajustementflexibles pour celles quidécidaientdepoursuivreleursactivi-tés.
Les entreprises sucrières del’UE ont été invitées à prendre une série de décisions, en sefondant surleur propre analyse des perspectives du marché. Dans cet environnement économique complexe, certaines sociétés ont décidéd’acheterd’aborddesquotas,puis d’en abandonner parla suite.
La Commission est d’avis que cetteflexibilité accrue des opérateurss’esttraduite par un ajustement plus efficace dusecteursucrier del’UE, tout en réservantle même traitement à tousles opérateurs.
39-40.La Commission considère queles mécanismes nesont pasincompatibles étant donné que lefait d’offrirla possibilité de quotasaddi-tionnelsen mêmetempsquedes mesures incitant à abandonner des quotas avecl’aide du fonds de restructuration visait précisément à soutenir l’objectif mentionné parla Cour, à savoirfavoriser de nouveaux gains de productivité pourles entreprises déjàcom-pétitivesenrenforçantleurscapacitésde transformation.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Commela Courlefait remarquer àjuste titre, le montant prélevé pourles achats de quotas et celui octroyé pourles abandons de quotas étaient équivalents.
Quantauxconséquencesfinancières néga-tivesalléguées,la Commissionrenvoieàsa réponse exposée au point 43.
45.Lesrésultats delaréforme montrent, d’une part,quelesbetteraviersdel’UEontfait preuve d’une plus grande capacité d’adaptation queles estimationsinitiales nelelais-saient penser et, d’autre part, quela culture dela betterave sucrière se maintient dans de vastes régions des États membrescitésau tableau 2.
Elle ne peutrester compétitive que sila production etla transformation des bet-teravessontcompétitives. Nonobstantles cas évoqués par la Cour, il est également possible que desinstallationsindustrielles performantes aient étécontraintes àlafer-meture enraison dela compétitivitélimitée dela culture betteravière dansleurrégion.Il semble que ce soitle cas dela sucrerie mentionnée parla Cour au point 30.
Les observations de la Cour se rapportent àlabasejuridiquetellequ’adoptéepar le Conseil, que la Commission est tenue d’appliquer.
Afin deveilleràce quelestransformateurs d’isoglucose puissent conserverleur compé-titivitérelativeet garantirainsi descondi-tionsdeconcurrenceéquitablesentreles producteursdesucreetlesproducteurs d’isoglucose, une augmentation des quotas d’isoglucose a été accordée de manière à ce quelesditstransformateurs puissent profiter d’économies d’échelle.
51.Laréforme acontribué àréduirel’écart des prixentrele marchéintérieurdel’UEetle marché mondial.Lesecteursucrier del’UE est désormais davantage orienté surle marché et plus compétitif qu’il nel’était avantla réforme.
La Commissiontient à souligner que, comme c’estlecaspourlesquotasdesucre,les entreprisesproductricesd’isoglucosequi renonçaientàleursquotasetsollicitaient l’interventiondufondsderestructuration devaientsoumettreunplanderestructu-ration et prouver que celui-ci avait été mis en œuvre correctement.
44.La réforme visait à améliorer dansl’ensemble lacompétitivité globale dusecteur,ycom-pris celle des cultivateurs, grâce à une baisse du prix minimal des betteraves.
Ainsi quela Courle souligne dans son annexe VI, certains États membres ont décidé de concentrerles aides àla diversification principalementsur les betteraviers.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
55.Leniveauréeld’importationsdecespays dépend del’attraitrelatif del’UE parcom-paraison avecle marché mondial.
Par conséquent, un des objectifs réalisés parla réforme a consisté à réduire cet écart des prix.
59. b) La dépendance plus grande aux importations est essentiellement déterminée par l’écart entreles prix du sucre au niveau mondial, d’une part, et au niveau del’UE, d’autre part.Laréformeajouéunrôleclédansla réduction decetécarteta dèslorscontri-bué à maintenir, dansl’UE, un secteur sucrier robuste, mais réduit.
56.La dépendance plus grande auximportations nerésulte pasdelaréformedusucre mais des politiques del’UE visant à stimulerle rôle du sucre en tant que moteur del’activité économique dansles paysles moins développés disposant d’un bon potentiel de production.
60.Enaméliorantconsidérablementlacompé-titivité globale dela production del’UE,la Commission est d’avis qu’aprèslaréforme,le secteur sucrier del’UE sera mieux armé pour résister aux délocalisations.
57.La Commission est d’avis quele nouvel équi-libredu marchéréaliséparlaréformedu secteurpeutêtre maintenudansunave-nir proche. L’évolution du marchésemblele confirmer.
61.Commela Courl’explique avecraison, pour recevoir une aide àlarestructuration,l’opé-rateur doit présenter un plan derestructu-rationcontenant des mesures détailléeset concrètes dontla mise en œuvre est contrô-léeparlesautoritésnationales.Seules lesentreprisesayantmisenœuvreces mesures avecsuccès peuvent prétendre aux paiements.
Quoi qu’il ensoit, ce niveau de dépendance auximportationsauraitété beaucoup plus élevésilesprixactuelsdusucredansl’UE étaientrestésauniveauélevéprévalant avantla réforme.
Lefaitque desgroupes de producteurs de sucre del’UEimportent également du sucre dansl’UE n’est pas nouveau. En outre, dans un nouveau contexte oùl’UE est censée augmenter sesimportations de sucre,la conversion de certainesinstallations de production enraffineries permettrait de maintenir dans l’UEunepartiedelatransformationdece sucre.
Dansl’ensemble,le niveau d’auto-approvi-sionnement dansle cadre des quotas maintenus aprèsla réforme(environ 85 %) peut être considéré comme satisfaisant. La Commission tient à souligner quelerégime comprendles instruments nécessaires pourfaireface à des situationshypothétiquesdesous-approvi-sionnement du marché del’UE, principale-mententransformantlesucrehorsquota disponible en sucre de quota.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
63.La Commissionlancera prochainement une étudesurlatransmissiondesprixdansle secteur sucrier afin d’éclairer cette question.
Par ailleurs,la Commissiontient à souligner quele paiement desaidesàlarestructura-tion est subordonné àla mise en œuvre d’un plancontenantunedescriptiondétaillée d’actions concrètes, quel’opérateur présente àl’État membre concerné.Il va sans dire que ces plans doivent être conformes auxrègles del’UEde mêmequ’auxrèglesnationales, quisontparfoisconsidérablementdiffé-rentes d’un État membre àl’autre.
Parailleurs,danslecadredel’évaluation périodique de ses politiques,la Commission lancera une évaluation ex post des mesures dela PAC appliquées au secteur sucrier.
L’évaluation examineral’incidence des mesures de la PAC appliquées àla chaîne d’approvisionnement dusucre, ycomprislesecteur agricole etles producteurs et raffineurs de sucre, depuisl’adoption delaréforme en 2006.
Les travauxd’évaluationdevraientdébuterau quatrièmetrimestrede2010.Lesrésultats peuvent être attendus pourlafin 2011.
73.Les autorités des États membres doivent s’assurer queles obligations sociales sont respectées conformément aux plans sociaux.
Les audits par apurement descomptes permettent notamment de vérifier si les États membres effectuent bien ces contrôles.
64.Il n’est pas surprenant qu’uneréformerédui-santlatailleglobaledusecteurtouten imposant aux entreprises subsistantes d’augmenter considérablementleur compétitivité entraîne uncertain degré deconcentration industrielle.
Lesplanssociauxsont,enrèglegénérale, élaborés d’uncommun accord entrele producteur etles travailleurs oules syndicats. Le respect des obligations-formation,reclas-sement, compensation, etc.- sera également surveillé parles parties concernées.
69.L’isoglucose est produit à partir de céréales (principalementle maïs etle blé) et, contrairement au secteur dela betterave sucrière,il n’y a pas de contrats spécifiques delivraison interprofessionnelle entreles cultivateurs et lestransformateurs.Il n’aurait donc pas été justifié deréserver une partie des aides aux cultivateurs.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Par ailleurs,la Commission animele «comité dedialoguesocialsectorielpourl’indus-trie dusucre», quiréunit desreprésentants dessyndicats et desindustriessucrières. Ce comitéaainsiadopté uncode deconduite surlaresponsabilitésociale des entreprises dansl’industriesucrièreeuropéenne, quia étélargement appliqué dansle contexte de la réforme.
75.L’isoglucose est produit à partir de céréales (principalementle maïs etle blé) et, contrairement au secteur dela betterave sucrière,il n’y a pas de contrats spécifiques delivraison interprofessionnelle entreles cultivateurs et lestransformateurs.Il n’aurait donc pas été justifié deréserver une partie des aides aux cultivateurs de céréales, étant donné quele prix des céréales n’était pas affecté par cette réforme.
Enoutre,lesconséquencessocialesdela réforme seront prises en comptelors del’éva-luation des mesures dela PAC appliquées au secteurdusucre.Lestravauxd’évaluation devraientdébuterauquatrièmetrimestre de 2010.
Lesrésultats peuvent être attendus pourlafin 2011.
La Commission souhaite également souligner quela diminution du nombre de sucre-riesestunprocessusencoursdepuisde nombreuses années et qui a commencé bien avantlaréforme dusucre, alors que chaque unité de production augmentaitsa capacité detransformation.
Ainsi, entre 2000 et 2006, 67 usines ontfermé dansl’UE.
Lefonds derestructuration afourni un cadre juridiqueetuneaidefinancièredontles entreprisesferméesavantlaréformen’ont pas pu bénéficier.
74.Deuxraisonsexpliquentleprolongement du délaiaccordéaux producteurs pourres-pecterleurs obligations environnementales: d’unepart,ledélaiinitialavaitétéfixéen 2006etl’échéancierdevaitêtre misàjour pourtenir compte des modificationsimpor-tantes des programmes nationaux de restructuration, qui ont commencé en 2008; d’autre part,les conséquences dela crisefinancière mondiale surles économies de certains États membres ontjustifiél’opportunité decette modification.
81.Voirla réponse dela Commission au point¨74.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
82.Conformément au plan d’évaluation pluriannuel 2010-2012 dela DG Agriculture et développement rural,l’évaluation des mesures de la PAC appliquées au secteur dusucresera effectuée en 2010-2011.
Elle examineral’in-cidencedes mesures de la PAC appliquées àlachaîned’approvisionnementdusucre, ycomprislesecteur agricole etles producteurs et raffineurs de sucre, depuisl’adoption delaréforme en 2006.
L’incidence des aides àla diversificationsurlesrégionstouchées parlarestructuration devrait également être examinéelors de cette évaluation(surla base d’études de cas).
Lestravaux d’évaluation devraient débuter au quatrième trimestre de 2010.
Les résultats peuvent être attendus pourlafin 2011.
86.Lalégislationdel’UEdoitêtreappliquée uniformément dansles États membres, qu’ils aient un ou plusieurs bénéficiaires potentiels.
La Commissioneffectuesescontrôles dans lecadredelaprocédured’apurementdes comptes.
Enréalité,il a étécollecté davantage de montantstemporaires autitre dela restructuration,et moinsdedépensesont été engagées dansle cadre dufonds deres-tructurationdusucre.Lestauxd’aidepar tonne de quotasles plus élevés étaient disponibles pendantles deux premières années dela réforme.
90.Laréformedurégimedusucresevoulait budgétairement neutre pource quiest des dépensesagricoles,aulieud’êtreconçue defaçonàs’autofinancer.Lefondsdere-structuration dusucre a été conçu defaçon à¨s’autofinancer.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
90. b)Les mesuresd’accompagnementrésultent del’engagement général del’UE, pris dans lecadre del’accord de partenariat ACP-UE, à aider les pays ACP à réduire la pauvreté et àse développer durablement.
Pendantle processus qui a mené àlaréforme durégime du sucre, la Commission s’était engagée à soutenirles besoins d’ajustement des pays privilégiéssignatairesduprotocolesurle sucre et a analyséles conséquences de cette réforme sucre pourles pays ACP.
La nécessité de prendre ces mesures d’accompagnement enfaveurdes pays ACPavaitétéanticipée correctement.
En ce qui concernelaréforme durégime du sucre,tousles changementsintroduits dans l’organisationcommunedesmarchésdu sucre doiventêtre prisencompte,àsavoir l’abandon de mesurestelles quelafixation deprixgarantisélevéspourlabetterave sucrièreetlesrestitutionsàlaproduction et àl’exportation etle passage à un système baséprincipalementsurlesaidesdirectes auxagriculteurs.Encesens,lerégimedu sucre se voulait budgétairement neutre pour ce qui est des dépenses agricoles(voir aussi l’observation de la Cour au point 89).
La Commission considère que cet objectif a été atteint.
Lefondsderestructurationdusucre,qui n’estpasunecomposantedel’OCM,aété conçu defaçon à s’autofinancer, ce qui a été le cas.
Lesoutienapportéaux pays ACP nerelève pasduchampd’applicationdurèglement (CE) n° 1290/2005 du Conseil, étant donné qu’il consiste en une aide au développement à ces pays et qu’il n’est dèslors pas couvert parlesdépensesdelapolitiqueagricole commune.
91.Voirla réponse dela Commission au point¨90.
CONCLUSIONS ET RECOMMANDATIONS
90. a)Au moment delaréforme,lesimportations desucre versl’UE étaientcensées augmen-ter,essentiellementdufaitdel’initiative «Toutsauflesarmes».Enl’absenced’une réforme,etcomptetenudeladécisionde l’OMC,l’évolution du marché du sucre del’UE seserait donctraduite parune diminution dela production del’UE.
Par conséquent,la productionexcédentaireallait diminuer,et lesrecettesprovenantdescotisationsàla production étaient donc également censées diminuerprogressivementpouratteindre zéroàpartirdel’exercice2010.Dansce contexte dynamique,lataxe àla production, instaurée parlaréforme du sucre, a étéfixée à 12 euros par tonne afin de préserverla neutralité budgétaire du côté des recettes.
93.Les objectifs delaréforme sont directement liésàceux dela PAC, quisontinscrits dans lestraités.Enoutre,l’existenced’objectifs partiellementcontradictoiresneconstitue pas un défaut delaréforme, mais est plutôt laconséquence desalarge portée.Les différents objectifs delaréformesontlereflet des différents aspects du marché du sucre, et ils doivent être mis en balanceles uns avec les autres.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
La Commission souligne quel’ampleur dela réduction nécessaire des quotasaétééva-luéeauregarddelanécessitéd’atteindre un équilibre de marché dansle contexte du nouvel environnement économique dusec-teur.
Cet équilibre a étéréalisé parla cessa-tion(oularéduction) dela production des entreprises qui se considéraient elles-mêmes comme non compétitives dansles nouvelles conditions.
96.Le fait d’offrir simultanémentla possibilité de renoncer aux quotas et d’obtenir des quotas additionnelsrépondait àla nécessité deréa-liser unerestructuration globale dusecteur dela production de sucre dansl’UE.
Ainsi,le secteur est actuellement de plus petite taille, mais nettement plus compétitif.
Les quotas additionnels mis à disposition(en échange d’un montant équivalant àl’aide à¨la restructuration) visaient àrenforcer davan-tagelacompétitivité dusecteursucrier de l’UE en donnant aux entreprisesla possibilité d’augmenterleur productionet de profiter d’économiesd’échelle,ouàtoutle moins de conserver un niveau de production équivalant à celui qui prévalait avantlaréforme dansle cas d’une réduction finale des quotas.
Voir aussi la réponse de la Commission au point 23.
Alorsquelestransformateursdesucre allaient bénéficier d’une baisse des prix des betteraves aprèslaréforme,le prix du maïs et d’autres matières premières utilisées pour transformerl’isoglucoseresteraitinchangé malgréla chute des prix del’isoglucose.
Afin de veiller à ce quelestransformateurs d’isoglucose puissentconserverleurcompétiti-vité relative, des quotas additionnelsleur ont été accordés gratuitement de manière qu’ils puissent profiter d’économies d’échelle.
95.Aprèsla réforme,le marché du sucre a trouvé unnouveléquilibreaprèsunebaissedela productionintérieureetdesprixinstitu-tionnels.
La décision de cesserla production aétéprisevolontairementparlesusines concernées après évaluation dela viabilité à long terme deleurs activités dansle nouveau contexte.
Tousles opérateurs del’UE ont été confrontésàcetteoptiondansdescondi-tionsidentiques.
97.Dansl’ensemble,les cultivateurs del’UE sont plus compétitifs aprèslaréforme.
Toutefois, lacompétitivitédescultivateursnepeut êtreconsidéréeindépendammentdecelle del’usine àlaquelleilslivrentleursrécoltes. Voir aussilesréponses dela Commission aux points 46-47.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
98.Le Conseil a décidé de maintenir unrégime basésurles quotas de productionjusqu’en 2014-2015.
101.La dépendance plus grande auximportations nerésulte pas delaréforme dusucre mais des politiques del’UE visant à stimulerle rôle du sucre en tant que moteur del’activité économique dansles paysles moins développés disposant d’un bon potentiel de production.
Àla suite delaréforme,l’UEproduit6 millionsdetonnes desucresous quota en moins etles opérateursdoiventassurerleurrentabilité dans un contexte de prixinstitutionnels nettement plusfaibles.
Laréformearéduitl’écart entreles prix de l’UE etles prix mondiaux, ce qui a contribué à allégerla pression surle secteur sucrier de l’UE.
102.La Commission considère quel’objectif visant àréduireleprixdusucre,poursuiviparla réforme, a été atteint.
La Commissionlancera prochainement une étudesurlatransmissiondesprixdansle secteur sucrier afin d’éclairer cette question.
Recommandation 1 La Commission veille toujours avec grand soinàcequelesinstrumentset mesures soient conçus de manière à assurer une cohérence globale etsoientfondéssur une évaluation technique approfondie des besoins et sur des critères objectifs et non discriminatoires.
Cette approche a également été appliquée dansle cas delaréforme du marché du sucre.
Recommandation 2Lorsqu’elle élaborera sa proposition de règles applicablesausucreaprèslacampagne de commercialisation 2014-2015,la Commission, s’appuyant surles expériences passées, examinera toute une série d’options.
Parailleurs,danslecadredel’évaluation périodique de ses politiques,la Commission lancera une évaluation ex post des mesures dela PAC appliquées au secteur sucrier.
Elle examineral’incidence des mesures dela PAC appliquées àla chaîne d’approvisionnement du sucre, y comprisle secteur agricole etles producteursetraffineursdesucre,depuis l’adoption dela réforme en 2006.
Les travaux d’évaluation devraient débuter au quatrième trimestre de 2010.
Lesrésultats peuvent être attendus pourlafin 2011.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Recommandation 4La Commissionlancera prochainement une étudesurlatransmissiondesprixdansle secteur sucrier afin d’éclairer cette question.
Par ailleurs,la Commission animele «comité dedialoguesocialsectorielpourl’indus-trie dusucre», quiréunit desreprésentants dessyndicats et desindustriessucrières.
Ce comitéaainsiadopté uncode deconduite surlaresponsabilitésociale des entreprises dansl’industriesucrièreeuropéenne,qui a¨étélargement appliqué dansle contexte de la réforme.
Ainsi, entre 2000 et 2006, 67 usines ontfermé dansl’UE.
Lefonds derestructuration afourni un cadre juridique et une aidefinancière dontles en-treprisesfermées avantlaréforme n’ont pas pu bénéficier.
104.Conformémentau principe desubsidiarité, lelégislateur a confiélaresponsabilité dela mise en œuvre et du suivi des conséquences sociales aux États membres, quisont mieux à¨même d’accomplir cette tâche.
Les autorités des États membres doivent s’assurer queles obligations sociales sont respectées conformément aux plans sociaux.
Les audits par apurement descomptes permettent notamment de vérifier si les États membres effectuent bien ces contrôles.
Lesplanssociauxsont,enrèglegénérale, élaborés d’uncommun accord entrele producteur etles travailleurs oules syndicats. Le respect des obligations-formation,reclas-sement, compensation, etc.- sera également surveillé parles parties concernées.
Bien que la proposition de la Commission n’aitpasprévud’aidetransitoirepourles raffineurs àtemps plein,il est apparu claire-ment,lors des délibérations du Conseil, que, tout commelestransformateurs de bettera-vessucrières,lesraffineursàtempsplein devaient subir une série d’ajustements structurels enraison dela chute des prixinstitu-tionnels du sucre.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
109.Encequiconcernelaréformedurégime dusucre,tousleschangementsintroduits dansl’organisationcommunedesmar-chés dusucre doiventêtre prisencompte, àsavoirl’abandon de mesurestelles quela fixation de prix garantis élevés pourla betterave sucrière ainsi quelesrestitutions àla productionetàl’exportationetle passage àunsystèmebaséprincipalementsurles aides directesauxagriculteurs.Encesens, le régime du sucre se voulait budgétairement neutre pour ce qui est des dépenses agricoles.
La Commission considère que cet objectif a été atteint.
Conformémentàl’article1er, paragraphe3, durèglement(CE) n° 320/2006 du Conseil,le reliquat dufonds de restructuration du sucre, estimé actuellement à 640 millions d’euros, sera affecté au FEAGA aprèslefinancement des mesures au titre de cefonds.
En ce qui concerne les recettes, la Commission renvoie à sa réponse exposée au point 90 a).
Lefonds derestructura-tion afourni uncadrejuridique et une aide financière dontles entreprisesfermées avant la réforme n’ont pas pu bénéficier.
Recommandation 5Conformémentau principe desubsidiarité, ilincombe aux États membres, qui sont plus à¨mêmedeprendrelesdécisionsnéces-sairesàlalumière desfacteursspécifiques propres à chaque cas, de mettre en œuvreles mesures de diversification.
Recommandation 6Conformémentau principe desubsidiarité, ilincombe aux États membres, qui sont plus à¨même de prendreles décisions nécessaires àlalumière desfacteurs spécifiques propres à chaque cas, de veiller aurespect des obligations en matière environnementale.
Les mesuresd’accompagnementrésultent del’engagement général del’UE, pris dans lecadre del’accord de partenariat ACP-UE, à aider les pays ACP à réduire la pauvreté et àse développer durablement.
Pendantle processus qui a mené àlaréforme dusucre, la Commission s’était engagée à soutenirles besoinsd’ajustementdespaysprivilégiés signataires du protocole surle sucre et a ana-lyséles conséquences de cetteréforme pour les pays ACP.
Le soutien apporté aux pays ACPnerelèvepasduchampd’application durèglement(CE) n° 1290/2005 du Conseil, étantdonnéqu’ilconsisteenuneaideau développement àces pays et qu’il n’est dès lors pas couvert parles dépenses dela politique agricole commune.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Restructuration du régime du sucre Ventilation des États membres d’après leur rentabilité combinée
Total du groupe En % du total
Belgique Allemagne France Pays-Bas Autriche Pologne Suède Royaume-Uni
Total du groupe En % du total
Açores, Madère, départements français d’outre-mer, Roumanie, Bulgarie.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Cour des comptes européenne
Rapport spécial n° 6/2010La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Luxembourg: O©ce des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
DUSUCREAFIND’ENGARANTIRLACOMPÉTITIVITÉETDE
STABILISER LE MARCHÉ TOUT EN RESPECTANT LES ENGAGEMENTS
À DIMINUER LES PRIX ET À RÉDUIRE DE 30 % LA PRODUCTION TOTALE
SOUS QUOTA, CE QUI A ENTRAÎNÉ LA FERMETURE DE 80 USINES. UN
FONDS DE RESTRUCTURATION ET UNE AIDE À LA DIVERSIFICATION
DEVAIENTATTÉNUERL’IMPACTSOCIOÉCONOMIQUEDESDITES
A ESTIMÉ, EN CONCLUSION, QUE CERTAINS DES PRODUCTEURS LES
PLUSEFFICIENTS ONTÉTÉCONTRAINTS DERENONCER ÀLEURS
QUOTAS ET QUE LES PESANTEURS LIÉES AU SYSTÈME DES QUOTAS
S’ESTACCRUE,TANDISQUEDESDOUTESPEUVENTÊTREÉMIS
QUANT À LA RÉPERCUSSION DE LA DIMINUTION DES PRIX AUPRÈS
DES CONSOMMATEURS FINALS ET QUE DES RETARDS AFFECTANT
ENVIRONNEMENTALES SUBSISTENT.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTESEUROPÉENNE
AMÉLIORATION DE LA PERFORMANCE DES TRANSPORTS SUR LES AXES FERROVIAIRES TRANSEUROPÉENS: LES INVESTISSEMENTS DE L’UE EN MATIÈRE D’INFRASTRUCTURES FERROVIAIRES ONTILS ÉTÉ EFFICACES?
FR
Rapport spécial n° 8
AMÉLIORATION DE LA PERFORMANCE DES TRANSPORTS SUR LES AXES FERROVIAIRES TRANSEUROPÉENS: LESINVESTISSEMENTS DE L’UE EN MATIÈRE D’INFRASTRUCTURES FERROVIAIRES ONTILS ÉTÉ EFFICACES?
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 8
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la n de l’ouvrage.Luxembourg: Oce des publications de l’Union européenne, 2010
INTERVENTIONS DE L’UE DANS LE SECTEUR FERROVIAIRE
MESURES LÉGISLATIVES AU NIVEAU DE L’UE
ÉTENDUE ET APPROCHE DE L’AUDIT
DÉFINITION DES PROJETS PRIORITAIRES EN FONCTION DES BESOINS DÉMONTRABLES EN MATIÈRE DE SERVICES FERROVIAIRES EXISTANTS ET ENVISAGÉS
DES DÉFICIENCES ONT AFFECTÉ LA PROCÉDURE VISANT À DÉFINIR LES PROJETS PRIORITAIRES EN 2004
LES PROJETS PRIORITAIRES NE CONSTITUENT PAS UNE REPRÉSENTATION DÉFINITIVE DES GRANDS AXES FERROVIAIRES TRANSEUROPÉENS
CIBLAGE, SÉLECTION ET APPROBATION DU CONCOURS FINANCIER DE L’UE
LA CONCENTRATION DES COFINANCEMENTS RTET AU NIVEAU DES POINTS TRANSFRONTALIERS A ÉTÉ AMÉLIORÉE DEPUIS 2006, MAIS BEAUCOUP DE PROGRÈS RESTENT ENCORE À RÉALISER
LES COORDINATEURS ONT EU UNEINFLUENCE POSITIVE EN MATIÈRE DE CONCENTRATION DESINVESTISSEMENTS ET ONT CONTRIBUÉ À FAVORISER LES AMÉNAGEMENTS DANS LE CADRE DES PROJETS PRIORITAIRES
LE RECENSEMENT DES GOULETS D’ÉTRANGLEMENT POURRAIT ÊTRE AMÉLIORÉ
LES PROCÉDURES DE SÉLECTION ET D’APPROBATION DE LA COMMISSION ONT PRÉSENTÉ DES FAIBLESSES
DANS QUELLE MESURE LES INFRASTRUCTURES COFINANCÉES PAR L’UE SONTELLES CONSTRUITES CONFORMÉMENT AU CAHIER DES CHARGES ET SONTELLES OPÉRATIONNELLES?
LESINFRASTRUCTURES PLANIFIÉES ONT ÉTÉ MISES EN ŒUVRE CONFORMÉMENT AU CAHIER DES CHARGES
CERTAINESINFRASTRUCTURES NE DEVIENNENT OPÉRATIONNELLES QU’AVEC RETARD
DES DÉPASSEMENTS DE COÛTS ONT ÉTÉ CONSTATÉS POUR TOUTES LES SECTIONS, GÉNÉRALEMENT POUR DES RAISONSIMPRÉVISIBLES
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
PERFORMANCE DU TRANSPORT SUR LES SECTIONS BÉNÉFICIANT D’INVESTISSEMENTS DE L’UE DANS LE CONTEXTE DES PROJETS PRIORITAIRES
LA PERFORMANCE SUR LES SECTIONS DESTINÉES AUX SERVICES DE TRANSPORT DE VOYAGEURS À GRANDE VITESSE EST CONFORME AUX ATTENTES
S’AGISSANT DES SECTIONS DESTINÉES AU TRANSPORT DE FRET CONVENTIONNEL OU AU TRAFIC MIXTE, LA PERFORMANCE DU TRANSPORT N’EST PAS ENCORE CONFORME AUX ATTENTES
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE VI
SYNTHÈSE DES PRINCIPAUX ACTES LÉGISLATIFS DE L’UE RELATIFS AU SECTEUR FERROVIAIRESPÉCIFICATIONS TECHNIQUES D’INTEROPÉRABILITÉLISTE DES PROJETS PRIORITAIRES RTETSECTIONS DE L’INFRASTRUCTURE COFINANCÉES PAR L’UE SÉLECTIONNÉES AUX FINS DE L’AUDIT COORDINATEURS NOMMÉS PAR LA COMMISSION POUR LES PROJETS FERROVIAIRES PRIORITAIRES SITUATION AU MOIS DE JUIN 2010 SECTIONS COFINANCÉES PAR L’UE EXAMINÉES AUX FINS DE L’AUDIT: LE POINT SUR LA CONSTRUCTION ET SUR L’EXPLOITATION APERÇU GÉNÉRAL DES CONTRAINTES DES SYSTÈMES AUX FRONTIÈRES SUR LES AXES FERROVIAIRES TRANSEUROPÉENS EXAMINÉS DURANT L’AUDIT
RÉPONSES DE LA COMMISSION
Photo 1 – Locomotive décrochée avant manœuvre à la gare de Brennersee
' Cour des comptes européenne, février 2009.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été efficaces? caces?
Coordinateurs européens: Personnes désignées par la Commission pour faciliter la mise en œuvre coordonnée de certains projets, notamment les projets transfrontaliers ou certaines de leurs sections qui font partie des projets déclarés d’intérêt européen.
DG: Direction générale de la Commission.
Entreprise ferroviaire: Toute entreprise à statut privé ou public et titulaire d’une licence conformément à la législation communautaire applicable, dont l’activité principale est la fourniture de prestations de transport de marchandises et/ou de voyageurs par chemin de fer.
Fonds européen de développement régional (FEDER): Instrument financier destiné à promouvoir la cohésion économique et sociale entre les régions de l’Union européenne (UE).
Gestionnaire del’infrastructure: Toute entité ou entreprise chargée notamment dela mise en place et de l’entretien de l’infrastructure ferroviaire.
Cela peut également comprendre la gestion des systèmes de régulation et de sécurité.
Instrument pourles politiques structurelles de préadhésion (ISPA): Un desinstruments permettant d’aider les pays candidats d’Europe centrale et orientale à préparer leur adhésion au cours de la période 2000-2006.
Il avait pour objectifs d’aider les pays candidats à appliquer les normes environnementales de l’UE, ainsi qu’à améliorer et à développer les réseaux de transport, y compris les liaisons avec le réseau transeuropéen.
Ces projets ont été transformés en projets relevant du Fonds de cohésion lors de l’adhésion.
Interopérabilité: Compatibilité technique entre infrastructures, matériel roulant, signalisation et autres systèmes ferroviaires, y compris les procédures d’approbation du matériel roulant à des fins d’utilisation dans tout le réseau ferroviaire européen.
Organisme de contrôle: Un organisme indépendant des gestionnaires d’infrastructure, des organismes de tarification, des organismes de répartition ou des candidats.
Un organisme de contrôle peut être saisi par une entreprise ferroviaire.
Projets d’Essen: 14 projets d’intérêt commun dans le cadre du réseau transeuropéen définis lors du Conseil européen d’Essen en 1993.
Projets prioritaires: 30 projets d’intérêt commun constitués de sections du réseau transeuropéen de transport (RTE-T) figurant dans les orientations RTE-T.
Système européen de gestion du trafic ferroviaire (ERTMS): Une initiative spécifique au niveau européen visant à contribuer à la mise en place d’un système ferroviaire européen intégré par le remplacement des différents systèmes nationaux de contrôle des trains en Europe.
Il est constitué de deux composants techniques, le système européen de contrôle des trains (ETCS) et le système global de télécommunications mobiles pour applications ferroviaires (GSM-R).
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
—uneaméliorationaétéconstatée encequiconcernelaconcentration descofinancements RTE-Taux points transfrontaliers,etlescoordinateurs désignés parla Commission pour pro-mouvoirles sections transfrontalières etautresyontutilementcontribué.
Toutefois,les progrèsàréaliser dans ceszonessont encore nombreux etil importede mieuxanalyserlesgou-letsd’étranglement.Lesprocédures d’approbation des projets relevant du Fondsdecohésionontprésentédes faiblesses etles procédures desélec-tion des projets RTE-T peuvent encore être améliorées;
La Cour estime en conclusion que, en cofinançantledéveloppementdel’in-frastructureferroviaire,l’UE acontribué à ouvrir de nouvelles perspectives pour letransportferroviairetranseuropéen.
Certaines mesures pourraient cependant être prises afin de maximiserl’utilisation desressources del’UE:
—les projets d’infrastructure cofinancés ont permis de mettreen placelesin-frastructures conformément au cahier deschargeset, unefoisachevés, ont permisdecréerdenouvellespossi-bilités detransportferroviaire ou de les améliorer au niveau de principales sections des projets prioritaires.
Des modificationsontétéapportéesaux spécifications techniques compte tenu desconditions prévalantaucours de laphasedeconstruction;lesdépas-sements decoûtsétaient parailleurs courants;
—la définition des projets prioritaires, principal mécanisme decoordination et de concentration desressourcesfi-nancières del’UE, n’a pas,jusqu’à pré-sent,étéfondéesuruneanalysedu traficréel et prévu; en outre,les axes concernés necoïncident pastoujours exactement aux principaux axes ferro-viairestranseuropéenstels qu’ils ont été définis;
—des améliorations mesurables ont été obtenuessurdeslignesàgrandevi-tesse destinées au transport de passa-gers;toutefois,lesservicesferroviai-res n’onttoujours pascomplètement atteintles niveauxescomptéssurles lignes conventionnelles à usage mixte et surleslignes defret, dontl’utilisa-tiondépendd’unesériedefacteurs, notammentdescontraintesdusys-tèmeinhérentes au réseauferroviaire, en particulier aux pointsfrontaliers.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
—au momentdedéfinir,àl’avenir,les projets prioritaires, decoopéreravec lesinstitutions ferroviaires etles États membres pourrecenserlescorridors transeuropéens pourlesquelsil existe une demanderéelle ou prévisibleim-portante, et de consoliderles connais-sancesau niveaueuropéenainsi que les analyses,le cas échéant;
—des’appuyersurlesactions menées jusqu’à présent parlescoordinateurs et d’assurer que les décisions relatives au ciblage des fonds RTE-T sont étayéesparuneanalysesolidedes goulets d’étranglementimportants;
—des’assurer queles procédures pour l’approbation des projetsrelevant de la politique decohésionsontsolides etd’améliorerégalementlaqualité des analyses coûts-avantages relatives auxprocéduresdesélectiondansle cadre duréseau RTE-T;
—surla base deson expérience passée, de prendrel’initiative pour faciliterles échanges de connaissances et d’expériences en matière de développement del’infrastructure ferroviaire entreles promoteurs de projets;
—de mettredavantagel’accentsurla réductiondescontraintespratiques affectant le transport ferroviaire transfrontalier qui ne sont pas directement liéesauxinfrastructures,ainsique d’encourager et de faciliterla collaboration entrelesinstitutionsferroviai-res des États membres à cet égard.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
Les dernièresannées,lesvolumes detransport dansl’Union européenne ont augmenté sensiblement,la croissance des volumes de transport de marchandises dépassant celle du produit intérieur brut(PIB) entre 1995 et 2007(voir diagramme 1).
Cette situation devrait persisterjusqu’en 2020; d’aprèsles dernières prévisions,la croissance dutransport de marchandises concernerait essentiellementletransportroutier et maritime (voir diagramme 2), alors queles voitures particulières repré-senterontla majeure partie delacroissance dutransport de voyageurs(voir diagramme 3).
Le secteur ferroviaire européen risque de nereprésenter qu’une petite partie dela croissance escomptée;ilestprévuquesapartrelativedu marchédes transports chute globalement.
CROISSANCE DES TRANSPORTS DANS L’EU2719952007
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
La Commission a relevé trois obstaclesimportants au développement d’un secteur dutransportferroviaire européen solide et compétitif: ο l’infrastructureferroviaire n’est pas bien adaptée aux ser-vicestranseuropéens; en particulier,il manquecertaines liaisons entreréseauxferroviaires nationaux(notamment aux points de passage des frontières), des goulets d’étranglement affectent des axesimportants, et une grande partie del’infrastructureferroviaire utilisée actuellement en Europeremonteà plusieurs dizaines d’années(voireà un siècle) et nécessite d’êtreremplacée ou mise à niveau; ο leréseauferroviaireeuropéenestcomposé d’unassem-blage deréseauxferroviairesnationaux qui,historique-ment,sesont développés pourrépondreaux besoins nationaux, chacun disposant de caractéristiquestechniques et opérationnelles nationaleset de procéduresadminis-trativessemblables mais nonidentiques;ilconvient dès lors detenir compte des problèmes d’interopérabilité; ο en Europe,les servicesferroviaires n’ont, historiquement, étéfournis quesurles marchés nationaux;ilimporte de mettre en place un marché concurrentiel pourles services transeuropéens.
PRÉVISIONS DE CROISSANCE DU TRANSPORT DE MARCHANDISES DANS L’EU2519982020
Source: Keep Europe Moving (Pour une Europe en mouvement — Mobilité durable pour notre continent), ASSESS, DG Énergie et transports, annexe 2, p. 35 et 36.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
INTERVENTIONS DE L’UE DANS LE SECTEUR FERROVIAIRE
Lesinterventions del’UE dansle secteurferroviaire européen s’articulent autour de deuxinstruments politiques, à savoir des mesureslégislatives visant à ouvrirle marchéferroviaire européen et à renforcerl’interopérabilité(ainsi quela sécuritéfer-roviaire etles droits des voyageurs), d’une part, etle cofinancement d’infrastructures ferroviaires, nouvelles ou aménagées, d’autre part(voirdiagramme4).
Globalement,lesavancées dépendent de la capacité à utiliser au mieux les synergies entre cesinstruments; par exemple, desinfrastructuresferroviaires transfrontalières récemment construites pourraient ne pas être pleinement exploitées si le marché des services transfrontaliers correspondant n’est pas développé correctement.
PRÉVISIONS DE L’AUGMENTATION DU TRANSPORT DE VOYAGEURS DANS L’EU2519982020
Bus et autocar
Source: Keep Europe Moving (Pour une Europe en mouvement), ASSESS, DG Énergie et transports, annexe 2, p. 35 et 36.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
OBJECTIFS ETINSTRUMENTS DE LA POLITIQUE DE L’UE DANS LE SECTEUR FERROVIAIRE
Objectifs politiques
Développer les infrastructures ferroviaires
Renforcer l’interopérabilité et la sécurité
Ouvrir le marché du transport ferroviaire à la concurrence
Directive du Conseil relative au développement de chemins de fer communautaires (1991) o Prévus dans le cadre de la politique en matière de RTE -T et de la politique de cohésion o Séparation de compagnies de chemins de fer auparavant intégrées en gestionnaires nationaux de l’infrastructure ferroviaire et en entreprises ferroviaireso Création d’organismes de contrôle du secteur ferroviaire o Les projets prioritaires RTE-T constituent le principal mécanisme de ciblage des investissements:
Premier paquet ferroviaire (2001)
•liste révisée de 30 projets prioritaires dénis en 2004 o Ouverture du marché international du freto Clarication des relations formelles entre l’État, le gestionnaire de l’infrastructure et les entreprises ferroviaireso Licences des opérateurs de fret o Répartition des capacités et utilisation des infrastructures
Deuxième paquet ferroviaire (2004) o Approche commune en matière de sécurité ferroviaireo Interopérabilité des systèmes ferroviaires à grande vitesse et conventionnelso Ouverture du marché des services internationaux de fret sur l’ensemble du réseau à compter du 1er janvier 2007 o Institution de l’Agence ferroviaire européenne
Troisième paquet ferroviaire (2007) o Ouverture du marché des services de transport international de passagers à partir de janvier 2010o Certication du personnel roulanto Droits et obligations des passagers ferroviaires
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
MESURES LÉGISLATIVES AU NIVEAU DE L’UE
MARCHÉ
, INTEROPÉRABILITÉ ET SÉCURITÉ
1 Directive 91/440/CEE du Conseil du 29 juillet 1991 relative au développement de chemins de fer communautaires (JO L 237 du 24.8.1991, p. 25).
En 1991,lalégislation1 del’UE exigeait queles fonctions, aupa-ravantintégrées, desentreprisesferroviairessoientséparées entreles gestionnaires del’infrastructureferroviaire nationale et les entreprises ferroviaires.
En outre, elle prévoyait la création d’organismes de contrôle nationaux du secteur ferroviaire chargés de superviserle marchéferroviaire au niveau national.
Depuis2001,les directives del’UE ontétérassembléessous forme de «paquets»ferroviaires, qui couvrent tousles aspects del’ouverture du marché, del’interopérabilité et dela sécurité (voir graphique 4 pour une synthèse des instruments législatifs de l’UE et annexe I pour leurs références précises), à transposer danslalégislation nationale et dontla mise en œuvreincombe aux États membres.
Lesspécificationstechniques d’interopérabilité(STI), qui comprennent, entre autres, des normes concernantle système européen de gestion du trafic ferroviaire (voir encadré 1), ont permis deformaliserles normestechniquescommunesau niveau de l’UE.
La Commission a délégué à l’Agence ferroviaire européenne l’élaboration desspécificationstechniques d’interopérabilité (lesspécificationstechniques d’interopérabilité publiéessont présentées de manière synthétique à l’annexe II).
SYSTÈME EUROPÉEN DE GESTION DU TRAFIC FERROVIAIREERTMS
L’ERTMS vise à contribuer àla mise en place d’un système ferroviaire européen intégré parle remplacement des différents systèmes nationaux de contrôle destrains en Europe.Ilfacilite égalementle transport ferroviaire à grande vitesse et permet d’accroître la capacité des lignes ferroviaires et d’améliorer la sécurité.
Plusieurs décisions de la Commission, notamment concernant le plan de déploiement du système ERTMS2, exigent queleslignes nouvellement construites soient équipées del’ERTMS et que certains corridors en soient également équipés à des dates données.
Un montant de 500 millions d’euros, sur un budget total de 8 milliards d’euros destiné au réseau RTE-T pour la période 2007-2013, a été affecté au soutien de l’adoption de l’ERTMS par les entreprises ferroviaires et les gestionnaires de l’infrastructure.
2 Décision 2009/561/CE de la Commission du 22 juillet 2009 modiant la décision 2006/679/CE relative à la spécication technique d’interopérabilité concernant le sous-système contrôle-commande et signalisation du système ferroviaire transeuropéen conventionnel
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
RÉSEAU
ET PROJETS
3 Traité instituant la Communauté européenne (1992), article 154.
Letraité prévoit quel’UEfavorisel’interconnexion etl’intero-pérabilité des réseaux nationaux3.
Le réseau transeuropéen de
5 Livre vert: «RTE-T: un réexamen des politiques — Vers une meilleure intégration du réseau transeuropéen de transport au service de la politique commune des transports» (COM(2009) 44 final du 4.2.2009).
Les projets prioritaires, dont une premièrelisteaétéétablie àlasuite du Conseil européen d’Essen en 1993,revêtent une importance toute particulière;ils ont été définis de sorte à permettre un meilleur ciblage desinvestissements del’UE surles axesles plusimportants.
Depuis 2004,laliste s’est allongée et comprend désormais 30 projets prioritaires (dont 19 relatifs au transport ferroviaire), qui ont étéinscrits dansles orientations RTE-T4.
Cettelisteaétéétabliesurla base desrecommanda-tions formulées par un groupe à haut niveau, présidé par Karel Van Miert, ancien membre dela Commission(voir graphique 5 pour unesynthèse des principales phases de développement duréseau RTE-T et des projets prioritaires, et annexe III pour uneliste deces projets).L’encadré 2 présentelessources de financement des projets prioritaires.
En2009,la Commissionaentreprisunréexamen général de la politique RTE-T;àcette occasion,les défis économiques et politiquesfuturs,tels quelaréalisation des objectifsen matière de changement climatique,la poursuite dela croissance économique,lacohésionéconomiqueetsociale,ainsi quele renforcement du rôleinternational del’UE5, ont été examinés.
La Commission a proposé plusieurs options pourle futur développement du réseau RTE-T, en vue d’élaborer uneimportante propositionlégislative,comportant unerévision des orientations RTE-T.
SOURCES DE FINANCEMENT DES PROJETS PRIORITAIRES
Selon de récentes estimations, en 2007, le montant de 126,35 milliards d’euros avait déjà été investi dans les projets prioritaires; 154 milliards d’euros devraient être investis entre 2007 et 2013, et 119 milliards supplémentaires par la suite.
Les propres budgets nationaux des États membres représentent 66 % du montant total investi dans les projets prioritaires entre 1996 et 2013 (voir tableau 1).
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
GRANDES ÉTAPES DU DÉVELOPPEMENT DU RÉSEAU RTET ET DES PROJETS PRIORITAIRES
Les «projets d’Essen» figuraient dans les premières orientations ocielles en matière de RTE-T.
2005 La stratégie de Lisbonne révisée souligne l’importance que revêtent les infrastructures de transport pour le développement stratégique de l’Europe, et insiste sur la nécessité d’intégrer de manière eciente l’augmentation des échanges commerciaux mondiaux et intraeuropéens, de répondre aux préoccupations environnementales et de soutenir le développement économique et social.
Parmi les points à examiner figuraient la dénition des réseaux principaux et la mise au point de systèmes de transport intelligents.
2010 La Commission doit publier un livre blanc relatif au réseau RTE-T.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
6 Article 17 du règlement (CE) n° 680/2007 du Parlement européen
Letableau 1 présente de manièresynthétiquelessources de financement pourles30 projets prioritaires(hors Galileo),y compris le transport ferroviaire6
Les projetsrelatifsauxsections del’infrastructureferroviaire cofinancées parl’UE au titre du RTE-T et dela politique de co-hésionsontfondéssur des propositions nationales et mis en œuvre parles autorités nationales.Il existe, àla Commission, plusieursprocéduresdesélectionetd’octroipourcesdeux instruments.
et du Conseil du 20 juin 2007 déterminant les règles générales pour l’octroi d’un concours financier communautaire dans le domaine des réseaux transeuropéens de transport et d’énergie (JO L 162 du 22.6.2007, p. 1).
La Commission présente tous les deux ans un rapport sur les activités réalisées dans le cadre du réseau RTE-T.
L’audit montre que, bien que le rapport de la Commission de mai 2008 fournisse d’une manière générale une bonne description de la situation actuelle, il comporte des inexactitudes au niveau des chires mentionnés concernant les investissements historiques.
SOURCES DE FINANCEMENT DESINVESTISSEMENTS DANS LES 30 PROJETS PRIORITAIRESHORS GALILEO, 19962013
Autres sources (nationales)
La Cour a constaté une diérence dans les investissements globaux pour la période 2007-2013; ceux-ci s’élevaient à 154 milliards d’euros, alors que le rapport sur l’état d’avancement des projets prioritaires RTE-T mentionnait un montant de 151 milliards d’euros.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
7 Jusqu’en 2004, il était également possible d’obtenir un financement au titre d’ISPA pour les pays candidats à l’adhésion.
Les projets ont été transformés en projets relevant du Fonds de cohésion au moment de l’adhésion.
8 Depuis 2007, les projets de moins de 50 millions d’euros pour lesquels un conancement est demandé au titre du Fonds de cohésion ne requièrent plus une approbation de la Commission.
Dans le cadre de la politique des RTE-T, l’UE cofinance des études et des travaux(voir tableau 2 pourles taux de cofinancement maximaux).
Les projets de travaux cofinancés portent, enrègle générale,surlaconstruction decertaines parties ou decertainsélémentstechniquesd’unesectionrelevantdes projets prioritaires.
Les projets sont sélectionnés sur une base concurrentielle àla suite del’évaluation des propositions présentées parlesautorités des États membres.Les procédures d’évaluation des propositionsaboutissentauclassement des projets,le cofinancement del’UE étant accordé aux projets qui ont obtenula meilleureappréciation.
La politique des RTE-T relève dela compétence dela DG Mobilité ettransports.
L’organisation dela procédure d’évaluationestl’une destâches récemment déléguées àl’Agence exécutive du réseau transeuropéen detransport.
9 Le concept de «grands projets» se dénit principalement sur la base
Danslecadre dela politique de cohésion, les États membres éligibles au Fonds decohésion7 et au FEDER ontaccèsauco- financement del’UE(voirtableau 2 pourlestaux decofinan-cement maximaux).
La politique de cohésion relève dela compétence dela DG Politiquerégionale.Lecofinancement pour les projetsrelevant du Fonds decohésion8 et pourles grands projets relevant du FEDER9 est soumis à l’approbation de la Commissionconformémentà desrèglesspécifiques propres àchaque Fonds.
Les procédures d’approbation dela Commis-sioncomprennentlavérification delacohérence des projets proposés avecles stratégies régionales et nationales, ainsi que l’examen deleurfaisabilité globale et deleur degré de préparation.
Les règlements relatifs au Fonds de cohésion prévoient d’affecterlesfinancements destinés auxtransports auréseau RTE-T, notamment aux projets prioritaires10.
du volume financier des projets.
Pour de plus amples informations à ce sujet, voir le rapport spécial n° 1/2008 relatif aux processus d’instruction et d’évaluation des grands projets d’investissement des périodes de programmation 19941999 et 2000-2006.
10L’article 3 du règlement (CE) n° 1164/94 du Conseil
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
TAUX DE COFINANCEMENT MAXIMAUX DANS LE CADRE DU RTET ET DE LA POLITIQUE DE COHÉSION200020131
Sections transfrontalières des projets prioritaires
10 %(20 % pour les goulets d’étranglement)
75 %(80 % pour les États membres éligibles au Fonds de cohésion) o lit i que de c P
ISPA (jusqu’en 2004)
Les taux de conancement s’appliquent aux seuls coûts de projets considérés comme éligibles au titre des règles régissant le concours de l’UE.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
ÉTENDUE ET APPROCHE DE L’AUDIT
L’audit de la Cour a essentiellement porté sur le cofinancement del’infrastructureferroviaire parl’UE eta examinéson efficacité en ce qui concernel’amélioration dela performance des axes transeuropéens.
Dansle cadre del’audit,la Cour s’est centréesurles quatre principaux domaines àrisque, àsavoir: ο les projets prioritaires ont-ils été efficaces entant qu’ins-trumentpermettantdeconcentrerlesfondsdel’UEsur les principaux axes transeuropéens et, en particulier, dans quelle mesure ont-ilsété définisenfonction de besoins démontrables au niveau des servicesferroviaires existants et envisagés?
ο leconcoursfinancierrelevant du RTE-T et dela politique de cohésion a-t-il été efficacement ciblé surles domaines prioritaires,etdansquelle mesures’appuie-t-ilsurdes procédures desélection et d’approbationsolides?
ο lessections del’infrastructurecofinancées parl’UE ontelles été construites conformément au cahier des charges et, parlasuite, ontelles pu être exploitées dans un délai raisonnable?
ο lessections del’infrastructurecofinancées parl’UE ont-ellesétéexploitéescommeprévu,notammentdansle contextedesaxestranseuropéenssurlesquelsellesse situent?
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été efficaces? caces?
11 L’équipe d’audit a été assistée, dans l’exécution des travaux sur le terrain, par un expert indépendant du secteur ferroviaire.
Pourréaliserl’audit,la Cour a analysé un échantillon de 21 sections précises, cofinancées parl’UE au cours dela période 20002006 (14 étaient principalement financées au titre de l’ instrument financier RTE-T, et 7 essentiellement autitre dela politique de cohésion).
Cessectionsconcernaienthuit projets prioritaires définis dans les orientations relatives au RTE-T.
Globalement, l’échantillon couvre des investissements de l’UE pour un montant total de 8 683 millions d’euros,soit 77 % dutotal desinvestis-sements cofinancés parl’UE dansles huit projets prioritaires sélectionnés et 36 % desinvestissements provenant del’ensemble des sources correspondantes (voir annexe IV pour de plus amples informationssurl’échantillon et encadré 3 pour une définition des termes utilisés dansle rapport).
États membres, des promoteurs de projet et des parties prenantes du secteur ferroviaire, un examen des documents détenus parla Commission, des questionnaires techniques remplis par les institutions des États membres et des visites sur place dansles États membres ont permis de collecter les informations probantes.
Les données relatives à la performance du transport ont été communiquées parles gestionnaires del’infrastructure nationale.
L’audit n’a pas porté surles mécanismes de surveillancefinan-cière ettechnique en place dansles États membres.
DÉFINITION DES TERMES UTILISÉS DANS LE RAPPORT
Un axe ferroviaire est une ligne ferroviaire (ou un ensemble de lignes ferroviaires) qui couvre une longue distance et présente des connexions entre plusieurs localités commerciales et/ou industrielles importantes sur son tracé.
Les axes ferroviaires transeuropéens couvrent plus d’un État membre.
Un projet prioritairefait référence à un ensemble de sections dont chacune relie des sitesindustriels et/ou commerciaux spécifiques formellement reconnus comme des «projets d’intérêt commun» dans la législation européenne en 2004 (décision n° 884/2004/CE – voir graphique 5).
Bien qu’il y soit parfois fait référence comme à des axes, ces ensembles de sections de projets prioritaires ne sont pas, dans tous les cas, reliés entre eux.
Un projet cofinancé concerne les équipements ou les infrastructures situés sur une section ferroviaire faisant partie d’un projet prioritaire et ayant obtenu une subvention de l’UE.
Par exemple,le projet prioritaire n° 1 concernel’axeferroviaire Berlin-Vérone/Milan-Bologne-Naples-Messine-Palerme.
Pour ce projet prioritaire, la Cour a examiné les projets cofinancés par l’UE qui concernent les sections gare centrale de Berlin, Nuremberg-Ingolstadt, Kufstein-Innsbruck, tunnel de base du Brenner, Bologne-Florence, Rome-Naples et Messine-Patti.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
DÉFINITION DES PROJETS PRIORITAIRES EN FONCTION DES BESOINS DÉMONTRABLES EN MATIÈRE DE SERVICES FERROVIAIRES EXISTANTS ET ENVISAGÉS
Comptetenu del’importance des projets prioritairesentant que mécanisme permettant de coordonner et de concentrerles ressources financières communautaires,ilimporte qu’ils soient définis surla base d’une analyse des besoins démontrables en matière deservicesferroviaires existants et envisagés.
12 Groupe composé d’un représentant de chaque État membre, d’un observateur de chaque pays adhérent et d’un observateur de la Banque européenne d’investissement, et présidé par M. Karel Van Miert, ancien membre de la Commission.
La Cour a évaluésila procédure qui a permis d’établirlaliste des projets prioritaires en 2004 étaitsolide.
DES DÉFICIENCES ONT AFFECTÉ LA PROCÉDURE VISANT À DÉFINIR LES PROJETS PRIORITAIRES EN 2004
Les États membres et futurs États membresdel’époqueont soumis,à un groupeà haut niveauconstituéen200312,cent propositions pour des projets et des sections spécifiques.
Elles ont été appréciées surla base, d’abord, de critères de pré sélec-tion,ensuite, decritères d’évaluation définis parlegroupe. Lesrecommandations du groupe ontrevêtulaforme de qua-trelistesdeprojetsprioritaires,àsavoir14projetsenvoie d’achèvement(les projets d’Essen, principalement), 18 projets à démarrer avant 2010, 4 projets à pluslong terme et 15 autres projetsimportants pourlacohésionterritoriale.
Cesrecom-mandations ont constituéla base des délibérations du Conseil européenlorsque celui-ci a établi uneliste de 30 projets priori-taires(dont 19 danslesecteurferroviaire) quifigure dansles orientations RTE-T en 2004.
L’analyse dela Cour a révélé d’im-portantesfaiblessesdansl’applicationdescritèresdepré-sélection et d’évaluation définis parle groupe: ο enl’absence d’uneidée claire surla notion d’axe européen majeur,les évaluateurs ont éprouvé, selonleurs dires, des difficultésàévaluer de manièrecohérentelesavantages delalocalisation dessections proposées;
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
13Groupe à haut niveau sur le réseau transeuropéen de transport,
23 juin 2003, rapport, p. 49.
en raison du nombre variable et du manque de cohérence des analyses présentées àl’appui dela viabilité économique et des avantages socio-économiques dela section pro-posée,les évaluateurs ontrencontré des problèmes pour comparerla qualité des projets proposés; ο lesinformations contenues dansles propositions de projet étaientincomplètes etincohérentes en ce qui concernela valeurajoutée européenne prévue des projets,s’agissant notamment du volume prévu dutrafictranseuropéen.
LES PROJETS PRIORITAIRES NE CONSTITUENT PAS UNE REPRÉSENTATION DÉFINITIVE DES GRANDS AXES FERROVIAIRES TRANSEUROPÉENS
Bien qu’il puisse exister dessimilitudesimportantes entreles projets prioritaires et le tracé des grands axes ferroviaires trans-européens,telsqu’ilssontdéfinisparlesecteur,lesprojets prioritaires proprement dits ne peuvent être considérés comme lareprésentation définitive decesaxes.Les observationsci-après corroborent ce point de vue: ο premièrement,lestravaux du groupeà haut niveau n’ont pas pris pour point de départ uneanalyse dutrafic,réel et prévu, surles grands axes;le groupe a mentionné cette faiblesse dans son rapport: «Le groupe ne disposait pas du temps nécessaire pourrecenser ces grands axes…[et)les projets prioritaires permettent desefaireune première idée dela cartographie probable detels axes»13.
EXEMPLES DE CORRIDORS ERTMS NE COÏNCIDANT PAS AVEC LES PROJETS PRIORITAIRES
Le corridor ERTMS B, quitraversel’Allemagne dansle sens nord-sud, ne coïncide pas avecle projet prioritaire entre Hanovre et Munich.
Le corridor ERTMS D entre Barcelone et Valence ne coïncide que partiellement avec un projet prioritaire.
Le corridor ERTMS F, qui traverse l’Allemagne et la Pologne dans le sens est-ouest, ne coïncide avec aucun projet prioritaire.
Les autorités polonaises ont davantage mis l’accent sur l’axe est-ouest en investissant, à ce jour, 528 millions d’euros dans ce projet, contre 449 millions d’eurosinvestis dans l’axe nord-sud relevant du projet prioritaire n° 23.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
14 Protocole d’accord entre la Commission européenne et les associations européennes de chemins de fer (CER, UIC, UNIFE, EIM, GSM-R Industry Group et ERFA) concernant le renforcement de la coopération pour accélérer le déploiement de l’ERTMS, juillet 2008.
deuxièmement, dansle cadre de travaux ultérieurs visant à déterminer les corridors ferroviaires sur lesquels le déploiement del’ERTMS devrait être effectué en priorité(soutenu par Karel Vinck,coordinateur nommé parla Commission (voir point 26)), unlarge consensus du secteurferroviaire a été obtenu et six corridors de ce type ont été approuvés en 200814.
«Groupe à haut niveau sur le réseau transeuropéen de transport – Rapport», section 6.4.3, point 11, 27 juin 2003, Bruxelles.
16 COM(2009) 279 final, communication de la Commission «Un avenir durable pour les transports: vers un système intégré, convivial et fondé sur la technologie», Bruxelles, 17.6.2009.
17 COM(2008) 852 final, proposition de règlement du Parlement
européen et du Conseil relatif au réseau ferroviaire européen pour un fret compétitif, Bruxelles, 11.12.2008.
Cesfaiblesses montrent qu’en améliorantla définition des projets prioritaires,la coordination etla concentration des ressour-cesfinancières del’UE pourraient encore êtrerenforcées.
Dans son rapport de 2003,le groupe à haut niveau a demandé àla Commission de mieuxanalyserlesflux detrafictranseu-ropéensafin quelesfuturesrévisions delaliste des projets prioritairespuissentêtrefondéessurlesrésultatsdecette analyse15.
En 2009, la Commission a ouvert un débat sur l’avenir dela politique destransportstranseuropéens,reconnaissant la nécessité d’affinerles principessous-tendantla notion de réseauferroviairetranseuropéen etasuggéré deréfléchir de manière plus préciseàla définition des prioritésen matière d’investissement16.En outre,la Commissionaindiqué quele développement du transport ferroviaire transeuropéen de marchandises profiterait del’établissement decorridorsréservés à cet usagesurla base d’analyses derentabilité17.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
CIBLAGE, SÉLECTION ET APPROBATION DU CONCOURS FINANCIER DE L’UE
ο les besoins financiers dansle cadre des projets prioritaires sont importants et que les financements sont limités quelle qu’ensoitlasource; ο les projets prioritaires ont une dimension transeuro péenne, qui peut dépasserlesintérêts nationaux.
19 Rapport spécial n° 6/2005 relatif au réseau transeuropéen de transport (RTE-T), accompagné des réponses de la Commission.
Lalégislation del’UE recensel’élimination des goulets d’étranglement etla nécessité d’acheverlestronçons manquants(en particulierles sections transfrontalières) parmiles principales priorités duréseautranseuropéen18. Dans unrapportspécial publié en 2005, la Cour a observé que «l’octroi du concours financier RTE-T est tropfragmenté etinsuffisamment ciblé sur les projets (oules sections de projet) transfrontaliers.
20La Commission a par la suite actualisé cette liste en 2007, 2009 et leur pleine valeur ajoutée»19. Depuis que ces observations ont étéformulées, d’importants changements ont eulieu:
21 Article 17 bis de la décision n° 1692/96/CE du Parlement une mise àjour du règlement RTE-T qui, entre autres, ain-troduitla possibilité d’obtenir des subventions RTE-T pour lessectionstransfrontalières pouvantatteindre30 %au maximum des coûts éligibles; européen et du Conseil (JO L 228 du 9.9.1996, p. 1).
enjuillet 2005,la Commission a nommé six coordinateurs20 ο pour«faciliterla miseen œuvrecoordonnée decertains projets,en particulier des projetstransfrontaliers, ou de parties de projetstransfrontaliers»21
Danslecadre du présentrapport,la Coura prisla mesure de ces évolutions; elle a notamment examiné: ο la concentration des cofinancements RTE-T surles sections transfrontalières, ainsi queles progrèsréalisés à cejour à cet égard en ce qui concerneles projets prioritaires compris dansl’échantillon; ο lerôlejoué parles coordinateurs nommés parla Commission;
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
24 ο la qualité des analyses disponibles pour aider à cibler les goulets d’étranglement sur les axes transeuropéens; ο la mesure dans laquelle les procédures d’approbation des projets relevant du Fonds de cohésion (et des grands projets du FEDER) sont suffisamment solides pour permettre de déceler les faiblesses affectant la définition et l’élaboration des projets, ainsi que la mesure dans laquelle les changements apportés aux procédures de sélection dans le cadre du réseau RTE-T ont permis de remédier aux déficiences mises en évidence par la Cour dans son précédent rapport spécial.
LA CONCENTRATION DES COFINANCEMENTS RTET AU NIVEAU DES POINTS TRANSFRONTALIERS A ÉTÉ AMÉLIORÉE DEPUIS 2006, MAIS BEAUCOUP DE PROGRÈS RESTENT ENCORE À RÉALISER
La concentration des investissements des fonds RTE-T au niveau des points transfrontaliers a sensiblement augmenté au cours de la période de programmation 2007-2013 par rapport à celle de 2000-2006.
Les investissements au niveau des points transfrontaliers ont représenté 37 % des investissements RTE-T pour la période 20002006 alors que, selon les prévisions, ce type de dotations devrait représenter 71 % pour la période 2007-2013.
Bien qu’il n’existe aucune information probante directe attestant de façon concluante leur incidence sur cette amélioration, l’augmentation du taux de cofinancement RTE-T pour les sections transfrontalières, qui est passé de 10 % à 30 %, ainsi que l’action des coordinateurs qui a consisté à encourager les États membres à proposer des sections transfrontalières ont constitué des facteurs importants au cours de cette période.
Selon les formulaires de proposition transmis par les États membres, 14 sections examinées dans le cadre du présent audit, qui avaient été cofinancées au titre du RTE-T et approuvées avant 2006, auraient de toute façon été réalisées, quels que soientles modifications nécessaires et/ou les risques supplémentaires encourus, ce qui corrobore la constatation précédente de la Cour. En revanche, il est stipulé dans la proposition pour un projetimportantapprouvéaucours dela période 2007-2013 (tunnel de base du Brenner) qu’en l’absence d’un cofinancement de l’UE, les travaux ne seraient pas entrepris.
Pour les États membres éligibles, le Fonds de cohésion et le FEDER sont également disponibles pour financer le développement de l’infrastructure ferroviaire (7 sur les 21 sections examinées aux fins de l’audit ont bénéficié d’un financement de ces sources ); par exemple en Espagne, la totalité des dépenses relevant du Fonds de cohésion destinées à l’infrastructure ferroviaire pour la période 20002006 ont été concentrées sur les projets prioritaires.
Or, il n’existe aucune obligation formelle d’accorder la priorité aux investissements du Fonds de cohésion au niveau des points transfrontaliers.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
Réaliser des progrès dansl’aménagement desinfrastructures frontalièresimplique des défis politiques aussi bien que techniques.
La signature d’accords bilatéraux, généralement sousla forme detraités en bonne et dueforme, nécessite souvent de longues négociations entre États membres voisinssurla base deconférencesintergouvernementales.
Un examen global de l’état d’avancementau niveau des13 pointstransfrontaliers relevant des projets prioritairesinclus dansl’échantillon aré-vélé que beaucoup de progrèsrestentencoreàréaliser; des effortssoutenusconsidérables doivent encore êtreconsentis pour acheverles aménagements en cours sur ces sections (voir tableau 3).
AMÉNAGEMENTS DESINFRASTRUCTURES AUX POINTS FRONTALIERS RELEVANT DES PROJETS PRIORITAIRESINCLUS DANS L’ÉCHANTILLON
Étude/préparatoire
Opérationnelles
Planication non commencée
Projet prioritaire n° 1
Allemagne-Belgique
Projet prioritaire n° 2
Pays-Bas-Belgique
Projet prioritaire n° 3
Projet prioritaire n° 6
Allemagne-Autriche
Autriche-Slovaquie
Projet prioritaire n° 23
Projet prioritaire n° 24
Allemagne-France
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
LES COORDINATEURS ONT EU UNEINFLUENCE POSITIVE EN MATIÈRE DE CONCENTRATION DESINVESTISSEMENTS ET ONT CONTRIBUÉ À FAVORISER LES AMÉNAGEMENTS DANS LE CADRE DES PROJETS PRIORITAIRES
23 Rapport annuel de M. Étienne Davignon, coordinateur européen, PP n° 3, «Axe ferroviaire à grande vitesse du sud-ouest de l’Europe», ο
Bruxelles, août 2009.
eninsistant,auprès des États membres,surl’importance de proposer des sections particulières pour bénéficier d’un cofinancement del’UE (par exemple,le couloir du Brenner, quirelève du projet prioritaire n° 1,ainsi queles goulets d’étranglement etles sections transfrontalières à Stuttgart et entre Munich et Freilassing dansle cadre du projet prioritaire n° 17), tout en soulignant que d’autres propositions de sections ne bénéficieraient pas d’un accueil positif, par exemplecellespourlesquelleslesinfrastructuresdela gare n’ont pas delien directaveclefonctionnement des trains; ο en encourageant la coopération entre les autorités ferroviaires dansles États membres pour améliorerla performance dutransport etremédieraux problèmes opérationnels et autresdanslescorridorsexistants(voir,parexemple,le groupe de travail technique IQC (voir encadré 14) créé pour le projet prioritaire n° 6 etles corridors ERTMS).
PLATEFORME POUR LE COULOIR DU BRENNER
En facilitant les interactions entre les parties prenantes italienne, autrichienne et allemande, Karel Van Miert, coordinateur à l’époque, a contribué à la création de la plateforme pour le couloir du Brenner qui, en mettant à profitla collaboration antérieure, a constituéle principalforum pour obtenir un accord sur les objectifs et les spécifications de conception des aménagements d’infrastructure proposés (dont le tunnel de base du Brenner).
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
LE RECENSEMENT DES GOULETS D’ÉTRANGLEMENT POURRAIT ÊTRE AMÉLIORÉ
Uneanalysepréciseetfiableestuneconditionessentielle pour déterminerles sections des projets prioritaires affectées parles goulets d’étranglement; elle constitue dèslors un élé-mentcléàprendreenconsidérationdanslecadredel’éta-blissement des priorités d’investissement del’UE.
Or,aucune analyse empiriquesoliderelativeaux goulets d’étranglement surles principauxaxestranseuropéens n’est disponible, etla Commissions’appuie principalementsurles propres analyses des États membres,complétéesces dernièresannées parles informationsréunies parlescoordinateurs, pour déterminer ces goulets d’étranglement.
LES PROCÉDURES DE SÉLECTION ET D’APPROBATION DE LA COMMISSION ONT PRÉSENTÉ DES FAIBLESSES
DES PROJETS QUEXHAUSTIVE ONT
La Cour a examinéla mesure danslaquelleles procédures d’approbation, utilisées danslecadre des projets d’infrastructure ferroviaire pourlesquels un cofinancement est sollicité au titre du Fonds de cohésion et comme grands projets relevant du FEDER,sontsuffisammentsolides pour permettre de déceler lesfaiblesses dansla définition etla préparation des projets.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
S’agissant des projets d’infrastructure cofinancés parle Fonds decohésion,la Couraconstaté quel’évaluation desaspects techniquesdesprojetsquiaétéréaliséeétaitinsuffisante. Dansles cas contrôlés,le seul examen réalisé pour des projets ayantfaitl’objet d’une demande definancement parle Fonds de cohésion a consisté en des «consultationsinterservices»in-ternes àla Commission; ce processus permet àla DG Politique régionale de diffuser les documents relatifs aux propositions de projets aux autres services dela Commission afin d’obtenir un avis.
Toutefois, un examen des dossiers dela Commission a révélé qu’il n’existe aucuneinformation probante qu’un contrôle technique rigoureux ait été réalisé pour étayer cet avis.
Comme aucun expert externe en matière d’infrastructure ferroviaire n’a été consulté au cours dela procédure, s’appuyer exclusivement sur uneconsultationinterne decetype neconstitue pas un mécanismesuffisantdanslecadred’uncontrôletechnique.
En outre,l’attentionaccordéeàla préparationadéquate des projets approuvés n’a pas été suffisante. S’agissant des propositions dansle cadre du projet Madrid-Levante,la DG Politique régionale a demandé conseil àla Banque européenne d’inves-tissement(BEI).
Or, en dépit des doutes précis émis parla BEI quantaucaractèreadéquat ducahier descharges du projet, lefinancement decelui-ci parle Fonds decohésiona étéap-prouvé.
Le projet a parla suite enregistré des dépassements de coûts,correspondantà 89 % du montant mentionné dansles documents relatifs aux propositions de projet (voir encadré 8).
La Cour prendacte dufait queles procédures utilisées pour l’approbation des grands projets ont été modifiées en 2007.
LES PROCÉDURES DESÉLECTION DES PROJETS RELEVANT DU RTE-T ONTÉTÉ MISES ÀJOUR, MAIS DES PROGRÈS RESTENTENCORE À RÉALISER
La Cour a examinéles modifications apportées aux procédures desélection pourles propositions de projet d’infrastructure ferroviaire ayantfaitl’objet d’une demande de cofinancement au titre du RTE-T; en particulier, elle a examiné s’il a été remédié aux déficiences mises aujour parla Cour dansson précé-dentrapportspécial.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
24 Rapport spécial n° 6/2005, points 35, 43 et 52 à 58.
Des modificationsontétéapportéesauxprocéduresdesé-lection pourles projets RTE-T àla suite desrecommandations antérieures dela Cour24
, en particulier: ο la miseàjourdesprocéduresd’évaluationdesproposi-tions, notammentlerecours à des experts externes;
la contribution apportée parles coordinateurs, consistant àfournir desinformations contextuelles concernantla si-tuationsur place des projets prioritaires; ο la délégation d’une série de tâches àl’Agence exécutive du réseautranseuropéen detransportrécemment créée25.
En dépit dece qui précède, des progrèsrestentàréaliseren matière d’utilisation des analyses coûts-avantages.Ilimporte que ces analyses, de même queles analyses environnementales et socio-économiques, permettent de comparerla qualité des projets proposéslors dela procédure de sélection.
Un examen des documentsrelatifsàlasélection de projetsarévélé que seule une synthèse desinformations était transmise pourl’ana-lysecoûts-avantages d’un projet proposéet que, d’un point de vue pratique,lesinformationsfigurant dans cessynthèses ne sont pas cohérentes surle plan des variables examinées, du niveau de détails et des hypothèsessurlesquelles estfondée l’analyse.
Or,les hypothèsesformulées concernantlesflux de traficprévusàl’avenirconstituentdesélémentsessentiels danslecadre decesanalyses.Bien quecertainesinitiatives aientétéprisespourgarantirlacohérencedeshypothèses relativesauxflux detrafic(parexemple,ence quiconcerne lestunnels alpins),ils’agit de casisolés.
Un modèle cohérent desflux detraficferroviaire en Europe, susceptible defournir desinformations dansle cadre d’une politique générale ainsi que d’unesélection de projetsspécifiques, doitencoreêtre élaboré.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
DANS QUELLE MESURE LESINFRASTRUCTURES COFINANCÉES PAR L’UE SONTELLES CONSTRUITES CONFORMÉMENT AU CAHIER DES CHARGES ET SONTELLES OPÉRATIONNELLES?
Pourchaquesectioncofinancéesélectionnée pourl’audit,la Couraexaminél’exécutionduprojetpourdéterminerdans quelle mesurelesinfrastructures ontétéconstruitesconfor-mémentauxcahiers descharges et, parsuite,si elles ont été rendues opérationnelles dans un délai raisonnable.
La situation relativeaux dépassements decoûts des projetsaégalement été examinée.
L’annexe VIfaitle pointsurl’exploitation des 21sections cofinancées parl’UEayantfaitl’objet d’unexamenauxfins de l’audit.
LESINFRASTRUCTURES PLANIFIÉES ONT ÉTÉ MISES EN ŒUVRE CONFORMÉMENT AU CAHIER DES CHARGES
Des modificationsjustifiées ontétéapportéesauxspécifica-tions techniques pour tenir compte des circonstances apparues encoursdeconstruction. Dansuncas,certainesconditions techniquesn’avaientpasétépleinementanticipéeslorsde l’établissement desspécifications deconception(voirenca-dré 6).
CONDITIONS TECHNIQUES N’AYANT PAS ÉTÉ PLEINEMENT ANTICIPÉES LORS DE L’ÉTABLISSEMENT DES SPÉCIFICATIONS DE CONCEPTION
Alors que la ligne Nuremberg-Ingolstadt a été construite compte tenu du fait qu’elle devait convenir à un usage mixte, il est apparu au cours des tests de sécurité qu’en raison de problèmes de pression de l’air, les trains ne pouvaient pas se croiser dans les sections du tunnel.
La ligne est à présent exclusivement utilisée pour des trains de voyageurs à grande vitesse.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
26Le projet Netlipse financé au titre du sixième programme-cadre pour la recherche et le développement technologique (www.netlipse.eu).
Les cinq sections en cours de construction au moment del’audit étaient également conformes au cahier des charges.
S’agissant des deux sections du tunnel alpin (Mont-Cenis et Brenner (voir photo 5, p. 37)) dont la construction est prévue à plus long terme, la nature et l’étendue des modifications des spécifications techniques effectuées au cours des phases de planification et d’exploration étaient prévisibles, comptetenu dela complexité particulière de ces sections.
Ces ajustements sontréalisés pourtenir compte, par exemple, de préoccupations environnementales ou d’autres circonstances.
La Cour a pris connaissance d’un projet soutenu par la Commission qui vise à promouvoir un réseau de diffusion des connaissances sur la gestion et l’organisation de projets d’infrastructure importants en Europe26.
Il a permis d’obtenir des résultats utiles en ce qui concerne le renforcement des contacts entre les gestionnaires de projet et le partage de connaissances pratiques, et constitue une expérience qui pourrait être mise à profit dansle cadre d’initiatives à venir.
Photo 3 – Nouvelles lignes sur la section internationale Perpignan-Figueras non encore exploitées
La section internationale Perpignan et Figueras (44 km delong, dontletunnel du Perthus de 8 km) permettra aux trains au gabarit UIC, équipés de manière appropriée, de circuler entrela France etl’Espagne sans s’arrêter, et d’améliorerleflux du trafic de voyageurs et de marchandises.
Il s’agissait de l’un des seuls partenariats public-privé figurant dans l’échantillon d’audit; le contractant a achevé la construction des infrastructures fin 2009.
Une préparation minutieuse et détaillée a permis de clôturerle projet plus ou moins dansles délais et sans dépasserleslimites budgétairesfixées.
Toutefois, si la ligne est bien reliée au réseau ferroviaire à Perpignan, il n’existe encore aucune ligne permettant la connexion du côté espagnol, à Figueras.
Les travaux entre Barcelone et Figueras destinésà établircette connexion en gabarit UIC sont en cours, mais ne seront pas achevés avant 2012.
La nouvelle sectioninterna-tionale ne pourra donc être pleinement opérationnelle avant au moins deux ans après son achèvement.
Une solution temporaire, impliquant l’installation d’une troisième voie entre Gérone et Figueras pour permettre aux trains au gabarit UIC et ceux au gabarit ibérique d’utiliser la ligne, pourrait être en place fin 2010, mais elle ne permettra, au mieux, qu’une exploitation partielle de la nouvelle ligne.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été efficaces? caces?
CERTAINESINFRASTRUCTURES NE DEVIENNENT OPÉRATIONNELLES QU’AVEC RETARD
27Il ressort d’une étude scientique que les mégaprojets sont des
Au moment del’audit,les14sectionsachevéesétaienttou-tes opérationnelles,sauf deux. Pour unesectiontransfronta-lièreimportante(la sectioninternationale Perpignan-Figueras entre la France et l’Espagne (voir encadré 7 et photo 3)), la connexionauxsectionsvoisinesestretardée,ce quisignifie que,bienqu’ellesaientétéachevées,lesinfrastructuresne sonttoujours pas opérationnelles.
DES DÉPASSEMENTS DE COÛTS ONT ÉTÉ CONSTATÉS POUR TOUTES LES SECTIONS, GÉNÉRALEMENT POUR DES RAISONSIMPRÉVISIBLES
entreprises très complexes et que, historiquement, les dépassements de coûts importants par rapport aux budgets initiaux sont très courants: «les dépassements de 50 % à 100 % en termes réels sont courants, et ceux supérieurs à 100 % ne sont pas rares». Bent Flyvbjerg, Nils Bruzelius et Werner Rothengatter, Megaprojects and risk: An anatomy of ambition, Cambridge University Press, 2003, page 44. Voir également Hugo Priemus, Bent Flyvbjerg et Bert Van Wee, Decision-making on mega-projects: Cost-benet analysis, planning and innovation, Edward Elgar Publishing Ltd, 2008, ISBN 1845427378.
DÉPASSEMENTS DE COÛTS CONSTATÉS POUR LA SECTION EXAMINÉE AUX FINS DE L’AUDIT
Les informations relatives aux coûts étaient disponibles pour 19 des 21 sections contrôlées.
Onze sections ont enregistré des dépassements de coûts atteignant jusqu’à 49 %, six sections, des dépassements de coûts situés entre 50 % et 100 %, et deux, des dépassements de coûts supérieurs à 100 %.
Globalement, l’importance de ces dépassements correspondait à ceux constatés dansle cadre d’autres études de grands projets d’infrastructure de transport.
Parmi les sections examinées, la section Varsovie-Gdynia (financée parle Fonds de cohésion) a enregistréle dépassement de coûtsle plusimportant, à savoir une augmentation de 166 % par rapport à un montant estimé à 475 millions d’euros dans la proposition de projet en 2004, qui est passé à 1 265 millions d’euros selon les dernières estimations en novembre 2009.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
Les projets ayant fait l’objet d’une préparation rigoureuse et détaillée sont moins susceptibles de connaître des dépassements decoûts,comme par exemple la section Perpignan-Figueras, achevée plus ou moins dansles délais et sans dépasserleslimi-tes budgétaires fixées (voir encadré 7). En revanche,les projets dontla préparation a été moinsrigoureuse et détaillée encou-rentunrisque plusélevé de devoirfairefaceà des dépassements plusimportants; par exemple,la section Madrid-Levante, pour laquelle la BEI avait exprimé sa préoccupation, a enregistré à cejour un dépassement de coûts de 89 %(voir point 35).
Afin de tenir compte dela nature complexe des projets et du risque de dépassement de coûts, des réserves pourimprévus dans le cadre de certains projets(par exemple,letunnel de base du Brenner) ont été constituées de manière à atténuerl’incidence que detels dépassements pourraient avoirsurles budgets.
PERFORMANCE DU TRANSPORT SUR LES SECTIONS BÉNÉFICIANT D’INVESTISSEMENTS DE L’UE DANS LE CONTEXTE DES PROJETS PRIORITAIRES
Lesservices detransport devoyageursà grandevitessesont généralement conçus pour desservirle marché entre des zones urbainesimportantes oùilssontsusceptibles de concurrencer lestransportsroutiersetaériens«court-courriers»; offrir des voyages point à point qui soient fiables, confortables et surtout rapides relève donc dela plus grandeimportance.
S’agissant du transport de marchandises,lalogiqueest différente: plusles trajets sontlongs, plusla compétitivité du chemin de fer est potentiellement grande par rapport à d’autres modes de transport, notamment routier. Les trajets transeuropéenslongue distance nécessitentl’utilisation de plusieursréseaux nationaux.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
Unefoisl’infrastructureferroviaireachevéeet miseenser-vice,sa pleine exploitation dépendra dufonctionnement des servicesferroviairesconformémentaux prévisions.La Coura examiné: ο sila performance dutransportrépondauxattentes pour lessections destinéesauxservices detransport devoya-geursàgrandevitesse,d’unepart,etpourlessections conventionnelles destinées au transport de marchandises ou à usage mixte, d’autre part; ο la mesure danslaquellelescontraintessystémiqueslimi-tentles performancessurlesaxessurlesquelssesituent les sections cofinancées parl’UE, etles progrès réalisés en vue delesréduire.
L’annexe VIfaitle pointsurl’exploitation dessectionscofi-nancéesparl’UEayantfaitl’objetd’unexamenauxfinsde l’audit.
Photo 4 – Train de voyageurs à grande vitesse AVE à la gare de Chamartin prêt à partir sur la ligne Madrid-Ségovie-Valladolid passant par le tunnel de Guadarrama de 28 km de long n u l l
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été efficaces? caces?
LA PERFORMANCE SUR LES SECTIONS DESTINÉES AUX SERVICES DE TRANSPORT DE VOYAGEURS À GRANDE VITESSE EST CONFORME AUX ATTENTES
Huit des 21sections examinées auxfins del’audit ontcontri-bué àla construction de huitlignes de transport de voyageurs à grandevitesse, dontseptétaientenserviceau moment de l’audit (photo 4).
Les services ferroviaires fonctionnent comme prévusursix deceslignes,les problèmes retardant le lancement intégral des services ferroviaires sur l’autre ligne ont récemmentétérésolus(HSL Zuid).Les promoteurs de projet ontgénéralementpronostiquéquelesprojetsauraientune incidencesignificativesurles marchéscibles, etles données disponibles montrent que les performances réelles sont conformes à ces attentes (voir encadré 9).
Le fait que cetteinfrastruc-turesoit destinéeà desservices bien définis et homogènesa pour conséquence que son exploitation, quoiqu’elle revête un haut degré de technicité, n’est pas compliquée parla nécessité detenir compte d’un usage mixte.
LES SERVICES DE TRANSPORT DE VOYAGEURS À GRANDE VITESSE ATTEIGNENT LES OBJECTIFS FIXÉS
La section Madrid-Barcelone LVE a permis de réduire le temps de trajet entre ces deux villes, qui est passé de 6 h 35 (en 1998) à 2 h 30, et ainsi de gagner des parts de marché sur les services aériens.
Le nombre de voyageurs a augmenté, passant de 2,62 millions (2007) à 5,8 millions (2008).
La section gare centrale de Berlin a permis de gagner 25 minutes pourles correspondances entreles axes nord-sud et est-ouest, et a offert des possibilités de trajet entièrement nouvelles.
La section LGV Est (phase 1) permet des accélérations atteignant 320 km/h; le temps de trajet entre Paris et Strasbourg a donc diminué, passant de 3 h 50 à 2 h 20, et celui entre Paris et Luxembourg est passé de 3 h 35 à 2 h 05, ce qui a eu pour conséquence une baisse de fréquentation pour les liaisons aériennes entre Paris etles aéroports proches des villes bénéficiant à présent d’une connexion ferroviaire à grande vitesse.
Tout en améliorant le transport direct de voyageurs, les lignes de transport de voyageurs à grande vitesse Francfort-sur-le-Main-Cologne et Nuremberg-Ingolstadt ont permis de libérer de la capacité sur les lignes à usage mixte/destinées aux marchandises existantes.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
S’AGISSANT DES SECTIONS DESTINÉES AU TRANSPORT DE FRET CONVENTIONNEL OU AU TRAFIC MIXTE, LA PERFORMANCE DU TRANSPORT N’EST PAS ENCORE CONFORME AUX ATTENTES
Parmilessectionsexaminéesauxfinsdel’audit,13concer-naient desinfrastructures destinéesàdesusages mixtesou au transport defret, dont cinq seulement avaient été mises en service.
Les objectifs concernant ces sections étaient générale-mentla résorption de goulets d’étranglement,l’augmentation descapacitésetleraccourcissement dela durée destrajets (voir égalementl’encadré 10 concernantlestunnels alpins).
Laréalisation des objectifsen matière de performance pour les cinq sections mises en service a été problématique dansla mesure où aucune d’entre elles n’est encore exploitée comme prévu.Les principauxfacteursinfluençantlaréalisation des objectifs en matière de performance sontliés, d’une part, àla demande deservicessusceptibles defonctionnersurl’infra-structureen questionet, d’autre part,àl’interopérabilitéet à d’autres contraintesinhérentes au système ferroviaire qui entraînent l’interruption des services ferroviaires transeuropéens.
Cela confirme queles progrès globaux en matière de transport ferroviairetranseuropéen dépendent delaréalisation desy-nergies entreles effets des mesureslégislativesrelativesaux marchés etles mesures politiques en matière d’interopérabilité et de cofinancement, ce queles coordinateurs ont également mis en évidence28.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
SECTIONS SPÉCIALES: LES TUNNELS ALPINS DU BRENNER ET DU MONTCENIS
Il s’agit de sections de grande envergure créant entre l’Autriche et l’Italie (Brenner), d’une part, et entre la France et l’Italie (Mont-Cenis), d’autre part, des tunnels devant permettre un transport plus efficient des marchandises et des voyageurs en évitant de devoir traverser les Alpes en empruntant les itinéraires à accès limité existants, ce qui n’est souhaitable ni du point de vue des transports ni du point de vue de l’environnement.
S’ils pourront ultérieurement servir à un usage mixte, ces tunnels sont principalement destinés autransport defret;les promoteurs prévoient que ces projetsrévolutionnerontle marché pour les itinéraires en cause car ils permettront de transporter des volumes de marchandises largement supérieurs au volume actuel et, ainsi, d’obtenir une part de marché globale significative par rapport à d’autres moyens detransport.
Ces projets constituent des opérations àlongterme s’étendant sur 10-15 ans qui en sont actuellement au stade de la planification ou en phase exploratoire.
Photo 5 – Entrée de la galerie pilote en vue de la construction du tunnel de base du Brenner à Fortezza n u l l
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été efficaces? caces?
PAR DESINVESTISSEMENTS COÛTEUX DANS LESINFRASTRUCTURES NE COMPENSENT PAS TOUJOURS LES EFFETS NÉGATIFS DES CONTRA
LIÉES AUX SYSTÈMES
L’utilisation del’infrastructure ferroviaire dépend de divers facteurs, parmilesquelslesconditions économiques générales29,
COM(2009) 676 final, Bruxelles, 18.12.2009.
Les contraintesliées aux systèmes revêtent également uneim-portanceconsidérable.Pourlesservicestranseuropéensde transport devoyageursà grandevitessetels que ceux fonctionnant entre Paris, Bruxelles et Londres, des dispositions particulières ont été prisesafin quelestrains ne doivent pas s’arrêter aux frontières.
À titre d’exemple,leslocomotives sont équipées pour êtreinteropérables avec de nombreuxréseaux énergétiques detractionetsystèmes decontrôle(signalisa-tion) destrains;en outre,ilexiste desconventionsence qui concernelesrègles opérationnelles propresàceslignesspé-cifiques,etc. Malgrélacomplexité delatâche, unesolution a puêtretrouvée parce queleserviceencause portesur un unique objectif, et queles principales parties prenantessont résolument déterminées àrésoudreles problèmes éventuels.
Photo 6 – Stock d’essieux de wagon près de l’appareil de changement d’écartement de Transfesa à Cerbère, à la frontière franco-espagnole n u l l
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été efficaces? caces?
SECTIONS DE L’INFRASTRUCTURE DONT L’EXPLOITATION DÉPEND D’AUTRES TRAVAUX D’AMÉNAGEMENT
Laligne dela Betuwe(Betuweroute)reliele port de Rotterdam,àl’ouest,àlafrontière germanonéerlandaise, àl’est; elle estréservée exclusivement autransport defret.
Alors queleslignes de chemins de fer sont devenues entièrement opérationnelles en juin 2007, pour une capacité maximale moyenne réaliste de 380 trains parjour,lafréquentation quotidienne est actuellement de 20 trains, chiffre qui devrait passer à 150 d’ici 2013: l’introduction progressive de locomotives compatibles avec le système de signalisation ERTMS niveau 2 ajusqu’ici constitué unfacteurlimitatif.
Le trafic devrait passer à 380 trains par jour une fois achevé l’aménagement de la deuxième «Maasvlakte» au port.
L’utilisation dela section cofinancée parl’UE en cours de construction à Kufstein-Innsbruck, surl’axe du Brenner entre Munich et Vérone, sera entravée par le volume de trafic capable de passer le col à la gare de Brennersee.
Cette situation ne connaîtra d’amélioration sensible qu’en 2022, lorsque les lignes ferroviaires traversant le tunnel de base du Brenner, en cours de construction, deviendront opérationnelles sur cet axe.
L’exploitation dela sectioninternationale Perpignan-Figueras dépend en partie desflux de trafic de marchandises entre l’Espagne et la France ainsi que des aménagements des ports (comme Barcelone), dont l’influence sera considérable.
INFRASTRUCTURES AMÉNAGÉES EN VUE DE SERVICES POUR LESQUELS AUCUNE DEMANDE SPÉCIFIQUE N’EST ATTENDUE À COURT OU À MOYEN TERME
Leslignes à grande vitesse et à haute capacité Rome-Naples et Bologne-Florence ont été construites pourla circulation àlafois des trains de marchandises et des trains de voyageurs.
Afin de permettre la circulation de ces deux types de trains, des investissements considérables ont été nécessaires pour assurerlesinterconnexions aveclaligne conventionnelle.
La construction de tunnels, de ponts et de viaducs (afin de réduire la déclivité) et l’augmentation de la charge à l’essieu ont également été nécessaires.
Aucun train de marchandises ne circule encore sur ces lignes; cela est prévu, mais les opérateurs ferroviaires ne disposent encore d’aucun projet précis en ce sens.
S’agissant des lignes Rome-Naples, Bologne-Florence et Pioltello-Treviglio, les locomotives à marchandises disponibles n’atteignent pas la vitesse minimale prévue de 120 km/h.
La ligne ferroviaire Raca-Trnava-Piestany peut supporter une vitesse maximale de 160 km/h; cependant, aucun train capable d’atteindre une telle vitesse ne circule actuellement en Slovaquie.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
Cependant,lasituation en ce qui concerneleslignes conventionnelles destinées autransport àlafois de marchandises et de voyageurs est plus problématique.
Entre certains systèmes ferroviaires nationaux,le passage defrontièrerestecompli-quéencesensqu’ungrandnombredeservicesferroviaires transeuropéenssetrouventinterrompus,letrain devants’ar-rêter aux pointsfrontières.
La Cour a relevé plusieurs types de complications, notamment des différences en ce qui concerne l’écartement desvoies,l’énergie detraction,lessystèmes de contrôle(signalisation) des trains,lalongueur des trains etles règles opérationnelles.
Des trains doivent également s’arrêter enraisondufaitdurefusd’acceptationde matérielroulant homologué dans d’autres États membres,deproblèmesliés àlaformationetàlacertification du personnelroulant,aux contrôlestechniquesetcommerciauxetàla gestion dutra-ficentempsréel(voir annexe VII pour unaperçu général de ces problèmes,illustré d’exemples des sections sélectionnées auxfins del’auditet desaxestranseuropéensconcernés).Si ces complications auxfrontières prisesisolément n’entraînent pas nécessairement des retards significatifs,leur effet cumulé peut êtreconsidérable, puisqu’il peut notammentcauser des problèmes de gestion dutrafic oucréer desencombrements setraduisant par desretards(voir encadré 13).
Photo 7 – Installation de régulation du tra c à la gare de Brennersee n u l l
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été efficaces? caces?
PARCOURS D’UN TRAIN DE MARCHANDISES ENTRE MUNICH ET LA GARE DE BRENNERSEE
Un contrôle technique et commercial consistant à vérifier que le train est correctement constitué et que le système de freinage est pleinement opérationnel est effectué avant le départ de Munich (voir photo 2, p. 18).
Le train, équipé de deux locomotives, a un conducteur unique, de langue allemande.
Aucun changement n’est nécessaire à l’entrée sur le réseau ferroviaire autrichien, à Kufstein, dans la mesure où les règles opérationnelles allemandes et autrichiennes sont harmonisées, et où les autorités ferroviaires des deux pays acceptent formellement les quelques petites différences qui prévalent entre leurs normes respectives.
Une troisième locomotive est ajoutée pour aider à monter jusqu’à Brennersee (voir photo 8).
À l’arrivée en gare de Brennersee (à la frontière austro-italienne), au sommet de la montagne, il est procédé à des manœuvres afin de décrocher les deux locomotives devenues superflues.
D’autres tâches rendues nécessaires par les différences entre les règles opérationnelles autrichiennes et italiennes sont effectuées, à savoir: ο changement de conducteur: les règles opérationnelles italiennes exigent deux conducteurs de langue italienne (habilités à conduire en Italie), pour remplacer le conducteur unique de langue allemande (habilité à conduire en Allemagne et en Autriche); ο changement de signaux de queue: en Allemagne et en Autriche, des panneaux réfléchissants doivent être placés à l’arrière du train30
; cependant, ces panneaux ne sont pas acceptés en Italie, où les trains doivent être équipés de feux arrière lumineux (voir photo 9, p. 47).
Bien qu’un contrôle technique ait été réalisé avant de quitter Munich et que le trajet Munich-Vérone ne soit que de 448 km (soit moins que le maximum de 700 km prévu par la réglementation italienne), un contrôle supplémentaire d’une durée de 25 minutes environ est effectué en gare de Brennersee car l’entreprise ferroviaire italienne ne reconnaît pas le contrôle technique réalisé par l’entreprise ferroviaire allemande à Munich.
Aucun contrôle supplémentaire de ce type n’est effectué dans l’autre sens, l’entreprise ferroviaire allemande reconnaissant le contrôle réalisé auparavant par son homologue italienne.
30Les modèles de panneaux réfléchissants prévus par les règles opérationnelles allemandes et autrichiennes ne sont pas tout à fait les mêmes, mais chaque pays accepte le modèle de l’autre.
Photo 8 – Train de marchandises gravissant les Alpes en Autriche avant la gare de Brennersee n u l l
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été efficaces? caces?
Des avancées en matière de réduction de ces contraintes pourraient entraîner des améliorations du transport transeuropéen quisoientcomparablesaveccellesobtenuesen matièrede performance par d’importantsinvestissements danslesinfra-structures(le tableau 4 présente une comparaison concernant le projet prioritaire n°1).
Detellesavancéesimpliqueraient unecoopération entrelesautorités des États membresallant bien au-delà d’uninvestissementfinancier danslesinfrastruc-tures.
PROJET PRIORITAIRE N° 125 MINUTES DE PERDUES
C’est le gain de temps qui résulterait de la construction d’une nouvelle ligne à grande vitesse entre Nuremberg et Ingolstadt en Allemagne, d’un coût total de 2 336 millions d’euros (conancée par l’UE au titre du réseau RTE-T à hauteur de 134 millions d’euros).
C’est le temps supplémentaire nécessaire à la réalisation d’un contrôle technique sur les trains entrant en Italie à la gare de Brennersee, à la frontière austro-italienne, car l’entreprise ferroviaire italienne ne reconnaît pas le contrôle technique déjà eectué au départ, à Munich, par son homologue allemande.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
31Directive 2008/57/CE du Parlement européen et du Conseil du 17 juin 2008 relative à l’interopérabilité
Siles contraintes affectant plusieurs axesimportants sont bien connues au niveau du secteur ferroviaire en Europe, l’on ne dispose pas, au niveau européen, d’une étude comportant une description détaillée deces problèmes, quantifiantleurinci-denceetdégageantdessolutionséventuelles pourtousles axesimportants.
Laréduction descontraintesliéesauxsystèmessurlesaxes transeuropéens passe par unaccord entre les États membres.
Les efforts en ce sens entrepris surle plan européen représentent une évolution relativement récente,les avancées dans un contexte bilatéral étantconnues pour être difficiles.Il existe uneexception notable decoopérationentrelesinstitutions de certains États membres en vue d’améliorerla performance des transports sur un axe ferroviaire, où des succèsimportants ont été enregistrés(voir encadré 14).
D’autresinitiatives com-parablesse mettent progressivementen place,souventavec lesoutien descoordinateurs nommés parla Commission, par exemple en ce qui concernele couloir du Brenner.
Dans un domaine particulier,les avancéesrésultent d’une ac-tionauniveaueuropéen:lalégislationadoptéeparl’UEen 2008 visant à faciliterla reconnaissance réciproque du matériel roulant parles compagnies de cheminsdefer nationales31.
Depuis 2003, les autorités allemandes, néerlandaises, italiennes et suisses en matière de transport ferroviaire coopèrent en vue d’analyser et de résoudre les problèmes affectant ce corridor.
Elles ont obtenu quelques résultats notables, par exemple en ce qui concerne la reconnaissance mutuelle des conducteurs et l’acceptation croisée des procédures d’agrément du matériel roulant.
En 2008, un groupement d’intérêt économique européen a été créé, et un bureau de gestion du programme mis en place pour gérer les travaux du groupe.
Un plan d’action en 14 points a été approuvé. Les constatations du présent rapport s’y retrouvent; il souligne en effet l’importance d’éléments tels que le déploiement de l’ERTMS, les règles opérationnelles et la certification du personnel roulant, qui constituent des contraintes essentielles pour le transport transeuropéen.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
CONCLUSIONS ET RECOMMANDATIONS
En cofinançant le développement de l’infrastructure ferroviaire, l’UEacontribuéàouvrirdenouvellesperspectivespourle transportferroviairetranseuropéen.
Certaines mesures pourraient cependant être prises afin de maximiserl’utilisation des ressources del’UE.
Les projets prioritaires constituentle principal mécanisme permettant de coordonner et de concentrerlesressourcesfinan-cières;ilest doncimportant qu’ilssoient définis de manière àrefléterles besoinsactuelsetescomptés.Cependant,àce jour,ils n’ont pas été définis surla base d’une analyse desflux detraficexistantsetescomptés,etneconstituentpasune représentation définitive des grandsaxesferroviairestrans-européens(voir points 19 à 24).
Pourconcentrerlesfonds del’UE,la Commission devraità l’avenir,lorsqu’ils’agit de définirles projets prioritaires: o œuvrer, avec les institutions ferroviaires et les États membres,àlaconsolidation desconnaissancesetdes analyses au niveau européen en ce qui concernelesflux detraficferroviaire existants et escomptés; o recenserlescorridorstranseuropéens pourlesquelsil existe une demanderéelle ou escomptéeimportante.
Leciblage desinvestissements del’UE danslesinfrastructu-resautitre du réseau RTE-T est important.
La concentration des cofinancements RTE-T sur des projets transfrontaliers s’est renforcée, maiss’agissant des projets prioritairessélection-nés beaucoup de progrèsrestent encoreàréaliseraux points frontières.
La contribution des coordinateurs a été utile, mais l’analyserelativeaux goulets d’étranglement doitêtreamé-liorée.Les procédures d’approbation dela Commission pour les projets relevant du Fonds de cohésion ont présenté des faiblesses, et les procédures de sélection des projets RTE-T peuvent encore être améliorées(voir points 25 à 38).
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
La Commission devrait: o pouvoir disposer d’une analyse solide relative aux principales sections des projets prioritaires affectées par des goulets d’étranglement afin d’étayerles décisions relatives àl’affec-tation ciblée des fonds RTE-T; o s’appuyer sur les actions menées jusqu’à présent par les coordinateurs et envisager la désignation de nouveaux coordinateurs pour couvrir d’autres projets prioritaires; o s’assurerquelesprocéduresd’approbationdesprojets relevant de la politique de cohésion sont solides, notamment en ce qui concerne l’examen des caractéristiques techniques et, compte tenu des risques importants de dépassement des coûts, veiller à ce que les projets proposés aient été minutieusement préparés sur la base des bonnes pratiques du secteur, lesquelles reposent sur des projets ayant été réalisés dans les délais et avecle budget prévus; o améliorer la qualité des analyses coûts-avantages étayant les procédures de sélection RTE-T.
Les projets d’infrastructurecofinancés parl’UE ont permis de mettre en placel’infrastructuretelle qu’elle est prévue dansle cahier des charges et, une fois achevés,ils ont créé de nouvelles possibilités de transport ferroviaire ou permis d’améliorer les infrastructures existantes au niveau dessections clés des projets prioritaires. Dans un grand nombre de cas, des modifications ont été apportées aux spécifications techniques compte tenu des circonstances en cours de construction(voir points 39 à 48).
S’inspirant deson expérience(dansle cadre du projet Netlipse, par exemple),la Commission devraitassumerlerôle de chef defile pourfaciliterles échanges de connaissances et d’expériencesen matière de développement del’infra-structureferroviaire entreles promoteurs de projets.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
Des améliorations mesurables ont été obtenues sur deslignes destinéesauxservicesdetransportdevoyageursàgrande vitesseetcelles-cifonctionnentpleinementcommeprévu.
Toutefois,l’utilisation desectionsconventionnelles pourles usages mixtes etle transport de marchandises bénéficiant d’un cofinancement del’UE dépend d’une série de facteurs pouvant expliquerquelesservicesferroviairesnefonctionnenttou-jours pastout àfait au niveau escompté.
Les contraintesliées aux systèmes persistent surle réseauferroviaire européen, en particulier aux pointsfrontières(voir points 49 à 61).
La Commission devrait: o voir dans quelle mesure elle peut optimiserl’utilisation desressourcesdel’UEen mettantdavantagel’accent surlaréduction descontraintes pratiquesaffectantle transportferroviairetransfrontalier qui nesont pas di-rectementliées auxinfrastructures; o encourager et soutenirla collaboration entrelesinstitu-tions ferroviaires des États membres au niveau des corri-dors(commela structure mise en place concernantl’axe Rotterdam-Gènes) afin deleverles obstacles àla fluidité du transportferroviaire qui affectentlesinfrastructures existantes.
Le présent rapport a été adopté par la chambre II, présidée par M. Morten LEVYSOHN, Membre de la Cour des comptes, à Luxembourg ensaréunion du 8septembre 2010.
Parla Cour des comptes
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
Photo 9 – Feux arrière obligatoires pour circuler en Italie prêts pour être accrochés au train en gare de Brennersee n u l l
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été efficaces? caces?
ANNEXE I
SYNTHÈSE DES PRINCIPAUX ACTES LÉGISLATIFS DE L’UE RELATIFS AU SECTEUR FERROVIAIRE
Directive 91/440/CEE du Conseil du 29 juillet 1991 relative au développement de chemins de fer communautaires
Agence ferroviaire européenne
Règlement (CE) n° 1335/2008
Règlement (CE) n° 881/2004 du Parlement européen et du Conseil du 29 avril 2004 instituant une Agence ferroviaire européenne ch és
Décision 2002/844/CEDirective 2004/49/CEDirective 2007/58/CE
Répartition des capacités d’infrastructure ferroviaire et tarication de l’infrastructure
Directive 2001/14/CE du Parlement européen et du Conseil du 26 février 2001 concernant la répartition des capacités d’infrastructure ferroviaire, la tarication de l’infrastructure ferroviaire et la certication en matière de sécurité
Communication de la Commission - Lignes directrices communautaires sur les aides d’État aux entreprises ferroviaires
Interopérabilité du système ferroviaire conventionnel
Directive 2001/16/CE du Parlement européen et du Conseil du 19 mars 2001 relative à l’interopérabilité du système ferroviaire transeuropéen conventionnel é ab ilit
Directive 96/48/CE du Conseil du 23 juillet 1996 relative à l’interopérabilité du système ferroviaire transeuropéen à grande vitesse r te
Directive 2008/57/CE du Parlement européen et du Conseil du 17 juin 2008 relative à l’interopérabilité du système ferroviaire au sein de la Communauté
Interopérabilité du système ferroviaire au sein de la Communauté o pé rte r
Directive 2008/110/CE
Directive 2004/49/CE du Parlement européen et du Conseil du 29 avril 2004 concernant la sécurité des chemins de fer communautaires é et in ur ité c S
Règlement (CE) n° 653/2007 de la Commission du 13 juin 2007 sur l’utilisation d’un format européen commun pour les certicats de sécurité et pour les documents de demande, conformément à l’article 10 de la directive 2004/49/CE du Parlement européen et du Conseil, et sur la validité des certicats de sécurité délivrés en vertu de la directive 2001/14/CE du Parlement européen et du Conseil
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
ANNEXE I
Directive 2007/59/CE du Parlement européen et du Conseil du 23 octobre 2007 relative à la certication des conducteurs de train assurant la conduite de locomotives et de trains sur le système ferroviaire dans la Communauté h em ino ts C
Travailleurs mobiles
Directive 2005/47/CE du Conseil du 18 juillet 2005 concernant l’accord entre la Communauté européenne du rail (CER) et la Fédération européenne des travailleurs des transports (ETF) sur certains aspects des conditions d’utilisation des travailleurs mobiles eectuant des services d’interopérabilité transfrontalière dans le secteur ferroviaire
Droits des voyageurs
Règlement (CE) n° 1371/2007 du Parlement européen et du Conseil du 23 octobre 2007 sur les droits et obligations des voyageurs ferroviaires
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
ANNEXE II
SPÉCIFICATIONS TECHNIQUES D’INTEROPÉRABILITÉ
Référence
Contrôle-commande et signalisation Contrôle-commande et signalisation - Recticatif
STI applicables aux systèmes à grande vitesse
Sous-système «matériel roulant»
Sous-système «exploitation»
Sous-système «contrôle-commande» ERTMS et modiant l’annexe A de la décision 2006/679/CE
Sous-système «contrôle-commande» ERTMS modiant l’annexe A de la décision 2006/679/CE et l’annexe A de la décision 2006/860/CE
Sous-système «exploitation», annexe A, annexe P. 9
Sous-système «matériel roulant»Matériel roulant - Recticatif
(adoptées par décision de la Commission)
Contrôle-commande et signalisation - modiant l’annexe A de la décision 2002/731/CE du 30 mai 2002Contrôle-commande et signalisation - modiant l’annexe A de la décision 2002/731/CE du 30 mai 2002 - Recticatif
Contrôle-commande et signalisation - modiant l’annexe A de la décision 2006/860/CE pour le système ferroviaire à grande vitesse et pour le système ferroviaire conventionnel
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
ANNEXE II
Référence(CE) n° 62/2006
Description Applications télématiques au service du fret
Aspects liés au bruit du matériel roulant conventionnel
Contrôle-commande et signalisation
Contrôle-commande et signalisation
Sous-système «contrôle-commande» ERTMS et modiant l’annexe A de la décision 2006/679/CE
STI concernant le système ferroviaire conventionnel
Sous-système «commande» ERTMS modiant l’annexe A de la décision 2006/679/CE et l’annexe A de la décision 2006/860/CE
Matériel roulant - wagons pour le fret - modication des décisions 2006/861/CE et 2006/920/CE
Exploitation et gestion du trac - modication des décisions 2006/861/CE (annexe P.5) et 2006/920/CE (annexe P.9)
Plan de déploiement du système ERTMS
Sécurité dans les tunnels ferroviaires
Personnes à mobilité réduite
STI horizontales(systèmes ferroviaires à grande vitesse et conventionnels)(adoptées par décision de la Commission)
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
ANNEXE III
LISTE DES PROJETS PRIORITAIRES RTET
Projets prioritaires(orientations RTE-T 2004)
Axe ferroviaire à grande vitesse Est
Projet prioritaire n° 4 - Axe ferroviaire à grande vitesse Est
Projet prioritaire n° 8 - Axe multimodal Portugal/Espagne-reste de l’Europe
Liaison xe de l’Öresund
Projet prioritaire n° 11 - Liaison xe de l’Öresund
Axe ferroviaire/routier triangulaire nordique
Projet prioritaire n° 12 - Axe ferroviaire/routier triangulaire nordique
Ligne principale côte occidentale
Projet prioritaire n° 14 - Ligne principale côte occidentale
Projet prioritaire n° 19 - Interopérabilité du réseau ferroviaire à grande vitesse de la péninsule Ibérique
Projet prioritaire n° 26 - Axe ferroviaire/routier Irlande/Royaume-Uni/Europe continentale
Projet prioritaire n° 28 - «Eurocaprail» sur l’axe ferroviaire Bruxelles-Luxembourg-Strasbourg
Projet prioritaire n° 29 - Axe ferroviaire du corridor intermodal mer Ionienne/Adriatique
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
SECTIONS DE L’INFRASTRUCTURE COFINANCÉES PAR L’UE SÉLECTIONNÉES AUX FINS DE L’AUDIT
Un échantillon de 21 sections de l’infrastructure ferroviaire ayant bénéficié du concours de l’UE(ainsi queles décisions definancement correspondantes) a été analysé.
Ces sections concernaient 8 des projets prioritaires(1, 2, 3, 5/24, 6, 4/17, 19 et 23).
L’échantillon est présenté de manière détaillée dansletableau ci-après.
L’échantilloncomportait une partélevée d’investissements del’UEen matière d’infrastructure ferroviaire.
Globalement,l’échantillon couvre un total de 8 683 millions d’euros (1613 millions d’eurosrelevant duréseau RTE-Tet7070 millions d’eurosrelevant du Fonds decohésion, d’ISPA et du FEDER). Celareprésente 77 % del’ensemble des investissements cofinancés par l’UE pour les projets prioritaires sélectionnés, et 36 %des investissements provenant del’ensemble dessources correspondantes.
Dansla mesure du possible,lessectionssélectionnées étaient: ο οο ο οο dessections achevées ousurle point del’être,dessectionstransfrontalières et des goulets d’étranglement,des axesimportants pourletransport de voyageurs et de marchandises(coïncidant en partie avecles axes ERTMS),desliaisons entreles États membres del’EU-15 et del’EU-10,dessections ayant bénéficié d’investissements privés etd’importantessections destunnelssousles Alpes.
SECTIONS DES PROJETS PRIORITAIRES COFINANCÉES AU TITRE DU RÉSEAU RTET, DU FONDS DE COHÉSIONFC OU DU FEDER EXAMINÉES AUX FINS DE L’AUDIT
Lignes à usage mixte
Lignes destinées au transport de voyageurs
Sections achevées
Sections au stade de la planica-tion ou en phase exploratoire
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
ANNEXE V
COORDINATEURS NOMMÉS PAR LA COMMISSION POUR LES PROJETS FERROVIAIRES PRIORITAIRESSITUATION AU MOIS DEJUIN 2010
Coordinateur
13617192227Déploiement de l’ERTMS
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
ANNEXE VI
SECTIONS COFINANCÉES PAR L’UE EXAMINÉES AUX FINS DE L’AUDIT: LE POINT SUR LA CONSTRUCTION ET SUR L’EXPLOITATION
Degré d’exploitation
’au tr t xp loi te e xp l oit te xp l oit te é peu é le v tion u c te d tion a ch ev u c en t t n a tions à plus long te c S i tr ob a bil P o ch a ine m en r P es à êt r r êt P on s tr n cE on s t rC ans por de tr
Tunnel de base Lyon-Turin
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
APERÇU GÉNÉRAL DES CONTRAINTES DES SYSTÈMES AUX FRONTIÈRES SUR LES AXES FERROVIAIRES TRANSEUROPÉENS EXAMINÉS DURANT L’AUDIT
Dans l’Union européenne, la plupart des chemins de fer fonctionnent avecl’écartement normal des voies del’UIC1.
Cette différence d’écartement a pour conséquence que seuls les trains de voyageurs équipés d’unetechnologie spéciale de changement d’écartement peuvent passer de France en Espagne; tous les autres trains doivent s’arrêter à la frontière.
S’agissant des trains de marchandises passant la frontière, soit ils sont déchargés puis rechargés, soit leurs essieux sont changés dans des installations spéciales (voir photo 6).
Des investissements danslesinfrastructures permettent de remédier peu à peu à ce problème(quatre sections examinées auxfins del’audit relevant des projets prioritaires nos 3 et 19 sont concernées): ο le réseau ferroviaire de transport de voyageurs à grande vitesse AVE, à écartement UIC, est en cours de construction en Espagne; il doit s’interconnecter auréseaufrançais etrelier Figueras et Perpignan ainsi que Hendaye; ο aux intersections entre l’écartement UIC et l’écartement ibérique, sur le réseau espagnol, l’interopérabilité sera assurée par des appareils de changement d’écartement, par exemple à proximité de la gare de Chamartin à Madrid et près de Medina del Campo.
ÉNERGIE DE TRACTION
L’interopérabilité de certains systèmes nationaux reste problématique carles systèmes d’alimentation électrique des chemins de fer d’États membres voisins fonctionnent selon des normes techniques différentes, ce qui entraîne des complications aux frontiè-res(voir encadré A).
Comptetenu del’importance des coûts et des défis techniques, il est peu probable que ce problème puisse être entièrementrésolu eninvestissant dans uneinfrastructure spécialisée d’approvisionnement en énergie au niveau national et, dans la pratique, des approches pragmatiques sont adoptées.
À titre d’exemple, l’une des mesures suivantes est prise en cas de noninteropérabilité des systèmes énergétiques: ο les trains équipés d’un système électrique unique doivent s’arrêter à la frontière pour changer delocomotive, ce quiimplique des manœuvres d’une durée minimale approximative de 15 minutes et entraîne un risque d’accumulation de retards supplémentaires;
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
ANNEXE VII ο les entreprisesferroviairesinvestissent dansl’équipement deleurslocomotivesafinqu’ellespuissentfonctionner avec d’autressystèmes énergétiques; ο deslocomotivesdieselssontutilisées;celles-ci,bien qu’étantencorecourammentutilisées,sontconsidérées comme étant moins efficientes et à déconseiller du point de vue des énergies propres.
LONGUEUR DES TRAINS
Lalongueur destrains autorisés àcirculersurlesréseaux nationaux n’est pastoujoursidentique, mêmesur unaxetrans-européen donné.
Cetype derestrictionsestsouventimposé en raison des caractéristiques que présententl’infrastructure, telles quel’existence de places de croisement, de virages ser-réssurleslignesoulaprésenced’unedéclivitéimportante (comme pourlestraverséesalpines).Par exemple, en France, lalongueur destrains peutatteindre600 mètres,tandis que celle-ci estlimitée à 450 mètres en Espagne(projet prioritaire n° 3).
Dèslors,indépendamment des différences d’écartement desvoiesàcettefrontière,soitdestrainsde marchandises ne dépassant pas 450 mètrescirculent ducôtéfrançais,soit, si destrains pluslongs doiventcirculer de et vers la France, ilconvient de prendreletemps descinderlestrains et deles reformer, ce qui est susceptible d’entraîner des retards supplémentaires àlafrontière.
EXEMPLES D’INTEROPÉRABILITÉ DE SYSTÈMES D’APPROVISIONNEMENT EN ÉNERGIE DE TRACTION
Les systèmes énergétiques allemand et autrichien étant compatibles, aucun problème d’interopérabilité ne se pose pourleslocomotives à système unique; enrevanche, dansles cas des Pays-Bas et de l’ Allemagne(projet prioritaire n° 5), d’une part, et del’Autriche et del’Italie(projet prioritaire n° 1), d’autre part, les systèmes ne sont pas interopérables.
Cela constitue une source de complications aux points transfrontaliers tels que le Brennersee.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
SYSTÈMES DE CONTRÔLESIGNALISATIONDES TRAINS
CE relative à la spécication technique d’interopérabilité concernant le sous-système contrôle-commande et signalisation du système ferroviaire transeuropéen conventionnel («le plan de déploiement européen») [C(2009) 5607 final].
Il existe actuellement dansl’Union européenne plus de 20 systèmes de contrôle (signalisation) des trains différents noninter-opérables.
Cela constitue un obstacleimportant à l’interopérabilité transeuropéenne.
Le système ERTMS vise à contribuer à la mise en place d’un systèmeferroviaire européenininterrom-pu parleremplacement des différentssystèmes nationaux de contrôle des trains en Europe.Ilfacilite égalementle transport ferroviaireàgrandevitesseetpermetd’accroîtrelacapacité deslignesferroviairesetderenforcerlasécurité.L’ERTMS présente deuxcomposantes de base:lesystèmeeuropéen de contrôle destrains(ETCS), unsystème de protectionautoma-tiquedestrainsdestinéàremplacerlessystèmesnationaux existants,d’unepart,etle GSM-R,unsystèmeradioservant àl’échange d’informations(voix et données) entrelesol etle bord.
Les États membres ont décidé de mettre en place un plan de déploiementeuropéen2 pourl’ERTMS;cependant,compte tenu des échéances actuelles, ce déploiement devrait prendre du temps, puisqu’il dépend notamment du temps nécessaire au renouvellement desystèmes decontrôle destrainsexistants.
Durantcette phase de déploiement,lorsquel’ERTMS nefonc-tionne passurl’ensemble d’unaxeet quecertainessections sonttoujourséquipéesuniquementdusystèmeexistant,les locomotives devrontêtreadaptées pourfonctionneràlafois avec le système ERTMS et avec les systèmes existants, ce qui impliquedescoûtsd’installationetde maintenanceaccrus pourl’opérateurferroviaire.
Celaaffecteraiten particulierle transport de marchandises, pourlequelleslocomotivessont généralement appelées à circuler sur un éventail delignes plus large.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
DIFFÉRENCES EN MATIÈRE DE RÈGLES OPÉRATIONNELLES
3 Directive 2008/57/CE du Parlement européen et du Conseil du 17 juin 2008 relative à l’interopérabilité du système ferroviaire au sein de la Communauté.
Chaque État membre a mis en place un ensemble derègles opé-rationnelles(comparable au code delaroute) pourletraficfer-roviaire surlesréseaux nationaux.
Cesrègles définissent des éléments clés en matière de sécurité des équipements ferroviaires et prévoientle comportement à adopter parles conducteurs dans toutes les conditions de circulation prévisibles.
Dans certains cas, les États membres voisins ont desrègles opérationnelles quasi- similaires et acceptentles pratiques opérationnelles deleurs voisins, desorte quelestrains peuvent circuler d’un pays àl’autre sans avoir à s’arrêter à la frontière du fait de différences de régle-mentation(c’estle cas del’Allemagne et del’Autriche, par exemple). Cependant, dans de nombreux autres cas,les différences de règles opérationnelles entre des réseaux voisins signifient que les trains ne peuvent passer d’un réseau à un autre sans s’arrêter à la frontièresoit pour aménagerletrain(par exemple enraison de règles relatives aux signaux de queue, au nombre de conducteurs, aux extincteurs, etc.), soit pour changer delocomotive(voir encadré 13).
Si ces aménagements auxfrontières n’entraînent pas à proprement parler deretards significatifs,lefait quelestrains s’arrêtent àlafrontière compliquela gestion dutrafic et est susceptible de causer des retards cumulés.
ACCEPTATION CROISÉE DU MATÉRIEL ROULANT
Le matérielroulantferroviaire doit êtresoumis à descontrôles techniques destinés à garantir qu’il se prête à une utilisation avec l’infrastructure ferroviaire (ce processus est appelé homologation).
Les autorités nationales de sécurité ferroviaire des États membres procèdent à ces contrôles pour leurs propres infrastructures, ce qui donne lieu à la certification du matériel roulant.
Cependant, pour qu’unelocomotive ou un wagon puisse circulersurleréseau de plus d’un État membre, une procédure d’autorisation doit préalablement être suivie dans chacun des pays concernés.
Cette procédure peut êtrelaborieuse, voire coûteuse.
Dèslors, pourfaciliter l’accès àl’ensemble du réseauferroviaire européen,il est souhaitable quele matérielroulant agréé dans un État membre puisse être accepté sur le réseau ferroviaire d’un autre État membre.
Cela n’est pas toujours le cas, et les trains avec locomotives n’ayant pas été autorisés à circuler dansle pays voisin doivents’arrêter àla frontière pour changer de locomotive (même en l’absence de noninteropérabilité ou d’autres contraintes par ailleurs). Des mesures sont prises au niveau del’Union européenne en vue d’améliorer la situation3.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
CERTIFICATION DU PERSONNEL ROULANT
4 Directive 2007/59/CE du Parlement européen et du Conseil du 23 octobre 2007 relative à la certication des conducteurs de train assurant la conduite de locomotives et de trains sur le système ferroviaire dans la Communauté (JO L 315 du 3.12.2007, p. 51).
Ilimporte quele personnelroulant etles centres derégulation ferroviaire puissent communiquer efficacement et quele person-nelroulant soit capable d’observerlesrègles opérationnelles en matière de conduite.Il estrelativement simple deremédier à ces problèmes pourlestrains qui circulentsurleréseauferroviaire d’un seul État membre.
Cependant, s’agissant deslignes transeuropéennes pour lesquelles les trains traversent des frontières entre lesréseaux nationaux,lasituation est pluscompliquée dansla mesure où le personnel roulant peut être amené à parler plusieurs langues et à être certifié pourla conduite danslerespect desrè-gles opérationnelles de plus d’un État membre.
Les entreprisesferroviaires planifient souventles services transeuropéens defaçon pragmatique de telle sorte que les changements de personnel roulant s’effectuent en même temps que d’autres interventions généralement nécessaires aux frontières tels le changement de locomotives, le transfert de la responsabilité destrains à une entrepriseferroviaire différente et d’autresfac-teurs résultant des différences entre les règles opérationnelles.
La planification se fait également de telle sorte queles conducteurs puissent être de retour chez eux dans un délai d’un jour ouvrable.
Cependant, pour les services nécessitant le passage des frontières sans arrêt (les services de transport de voyageurs à grande vitesse, par exemple), des solutions en matière de formation et de certification du personnel roulant doivent être trouvées (voir encadré B). Des mesures sont prises au niveau del’Union européenne en vue d’améliorerla situation4.
SOLUTIONS TRANSFRONTALIÈRES EN MATIÈRE DE CERTIFICATION DU PERSONNEL ROULANT
S’agissant de la section du projet prioritaire n° 2 concernant les lignes à grande vitesse Paris-Londres, les autorités ferroviaires françaises et britanniques se sont accordées sur un vocabulaire commun de sorte que les conducteurs ayant suivi une formation spéciale puissent assurer l’ensemble du trajet.
S’agissant de la section Mannheim-Metz du projet prioritaire n° 4, qui a toujours été une frontière compliquée, un programme de formation spécifique visant à déliver des certificats spéciaux au personnel roulant allemand et français a été approuvé.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
CONTRÔLES TECHNIQUES ET COMMERCIAUX
Ilexiste deux principalesraisons pourlesquelles descontrô-lestechniquesetcommerciauxsontréalisés.Premièrement, s’agissant desservices delongue distance,certainssystèmes nationaux prévoient desintervalles maximaux pourlaréalisa-tiondecescontrôlesdestinésàgarantirlasécuritédutrain (par exemple, en Italie, cette distanceest de700km).
Uncas acependantétérelevédanslequeldetelscontrôlesontdû êtreeffectuésàunpostefrontièreau milieud’unparcours dontlalongueurtotaleétaitinférieureau maximumprévu. Deuxièmement, pourlesservicesferroviairestransfrontaliers (enparticulierletransportde marchandises),ilestd’usage que différentes entreprises ferroviaires, en tant que parte naires commerciaux, prennent le train en charge sur leur propre réseau national, y comprisle transfert aux postesfrontières.
Habituel-lement,les deux entreprises ferroviaires réalisentleurs propres contrôles techniques et commerciaux, quifont pourl’essentiel double emploi.
Dans un cas,les entreprises ferroviaires de deux États membresétaiententrain d’élaborer unaccordvisantla reconnaissanceréciproque descontrôles effectués.
Cestrans-ferts de responsabilité basés sur la confiance peuvent permettre de gagner du temps aux postes frontières(voir encadré C). Des mesuressont prisesauniveau del’Unioneuropéenne,surla base dela directive 2008/57/CE, en vue d’améliorerla situation.
S’agissant du transfert dela responsabilité des trains au postefrontière,l’entrepriseferroviaire autrichienne et l’entreprise slovaque réalisent chacune des contrôles techniques et commerciaux nécessitant au minimum 30 minutes.
Afin de limiter ce contretemps, une convention visant la reconnaissance réciproque des contrôles réalisés par ces entreprises ferroviaires est en cours d’élaboration, ce qui pourrait permettre de gagner 30 minutes.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
GESTION DU TRAFIC EN TEMPS RÉEL
Si desinterfacesinformatiques effica ces destinées à intégrer les systèmes nationaux de gestion du trafic n’existent pas encore, certains projets, en cours d’élabo ration, devraient permettre d’améliorer les informations en temps réel dont disposentles entreprises ferroviaires concernantla localisation deleurstrains(voir encadré D).
L’outil Europtirails(qui relève dela responsabilité de RailNetEurope depuis 2007) devrait pourla pre-mièrefois rendre possiblela surveillance enligne et en temps réel du traficferroviaire européen et, ainsi, mettre en évidence les situations appelant des mesures appropriées pour améliorer la qualité.
Il pourrait également permettre d’évaluer la performance, par exemple en comparant le temps de parcours prévu et le temps de parcours réel.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
RÉPONSES DE LA COMMISSION
II. troisième tiret La Commission sefélicite de cette appré-ciationpositivedesrésultatsobtenus grâce aux projets RTE-T et Cohésion cofinancés.
Elletient à souligner que, comme le déclarela Cour au point 47,les dépassements de coûts n’ont aucuneincidence surlebudgetdel’UE,dontleconcours estfixé au début du projet.
II. premier tiret La Commission convient que la définition des projets prioritaires n’a pas été fondéesuruneanalysedutraficréelet prévu.Ilconvienttoutefois desouligner que,si detelles études ont étéréalisées, tantpourdesprojetsparticuliersque pourleréseau,ellesn’onttoujourspas donnélieu à desrésultats concluants et, par conséquent, n’ont pu être utilisées.
II. quatrième tiret La Commission souscrit à l’analyse que faitla Cour des améliorations mesurables obtenuessur deslignes à grande vitesse destinées autransportde passagers. Elle s’efforce d’améliorerlasituationsurles lignes conventionnelles à usage mixte et surleslignes defret.
La Commission pense qu’il sera probable-menttrès difficile defournir unerepré-sentationdéfinitivedesgrandsaxes ferroviairestranseuropéens,carilssont soumis à des changements constants, en fonctiondes migrations,descourants d’échangeetducontextegéopolitique.
Cependant, elle est également d’avis que la définition duréseau principal doitse fondersurdescritèresobjectifs.Aussi les projets prioritaires doivent-ilsconti-nuer, àl’avenir, dereposersur un accord politique entrele Conseil etle Parlement européen, mais ens’appuyant davantage encore surles meilleurs éléments d’information disponibles.
III. premier tiret La Commission est déjà en contact étroit avec les États membresetleurs institutionsferroviaires,aveclesquels ellecontinueradecollaborerétroite-ment.Enoutre,danslecadredeson exercicedeconsultationdesparties prenantes,encoursactuellement,sur les orientations RTE-T, la Commission souhaiteobtenirdesidéessurla meilleurefaçon deréaliserles corridors trans européenspourlesquelsilexis te unedemanderéelleouprévisible importante.
II. deuxième tiret La Commission se félicite que la Cour reconnaisseles améliorations engendrées parla concentration des cofinancements RTE-T aux pointstransfrontaliers et parle travaildescoordinateurs.Elleconvient qu’ilyalieudepoursuivreletravail visantàdéfinirlesgouletsd’étrangle-ment, et elles’y attellera.
III. deuxième tiret La Commission reconnaît que les coordinateurs jouent un rôle essentiel, et elle en a nommétrois nouveauxle 8juin 2010, portantleur nombre à neuf.
La Commission estime que les procédures d’approbation des projets sont satisfaisantes,enparticulieraprèsleur refontesubstantielle pourla période de programmation 2007-2013.
Ces procédures ontétésensiblementrenforcées par l’intégration du Fonds decohésion dans la programmation etles mesuresspécifi-ques destinées à améliorerl’élaboration des projets,la documentation etla qualité des évaluations dela Commission.
Elleconvientqu’ilyalieudepoursui-vreletravailvisantà définirles goulets d’étranglement,etellecontinuerad’y travailler.Lescoordinateurseuropéens ontanalysélesgouletsd’étranglement dansles projets prioritaires dontilssont responsables.
La Commission a également rendu compte deces goulets dans sesrapports annuels.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
RÉPONSES DE LA COMMISSION
III. troisième tiret La Commission estime queles procédures d’approbation des projetsrelevant dela politique de cohésion pourla période de programmation 2007-2013sontsatisfai-santes. Elle poursuitses efforts pourles améliorer etinvestit d’importants moyens pour permettre une élaboration plus efficace des projets.
11. note de bas de page 6Lorsqu’elle présente dansses documents des chiffresrelatifs auxinvestissements, la Commissions’appuiesurlesinforma-tionstransmises par les États membres. Conscientequelaqualitédesdonnées financièresgagneraitàêtreaméliorée, la Commission a déployé d’importants efforts quilui ont permis de publier dans sonrapportdejuin2010desinforma-tions nettement de meilleure qualité que danslesrapports précédents.
La basejuridique des projets prioritaires n’a été appliquée qu’après 2004.
La Commission se félicite que la Cour reconnaisselesaméliorationsappor-tées aux procédures desélection dansle cadre du réseau RTE-T, maiselleadmet qu’ilrestepossibled’améliorerl’utili-sationdesanalysescoûts-avantages. L’Agence exécutive duréseautranseuro-péen detransport s’y attelle.
III. quatrième tiret La Commissionreconnaîtl’importance des échangesd’informationsentrelespro-moteursdeprojets.L’Agenceexécutive duréseautranseuropéendetransport faciliteraceséchangesensuscitantla discussionlors desateliers qu’elle orga-niserégulièrement avecles bénéficiaires actuelsetpotentielssurles meilleures pratiquesetl’échangedesconnaissan-ces entretousles promoteurs de projets, notamment danslesecteurferroviaire.
III. cinquième tiret En adoptant des spécifications techniques d’interopérabilité, la Commission s’estpenchée,etcontinueradesepen-cher,sur ces«contraintes pratiques». Les coordinateurseuropéensportentéga-lementuneattentionparticulièreàces questions.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
RÉPONSES DE LA COMMISSION
22.Lorsquela Cour déclare que«les projets prioritaires ne constituent pas unerepré-sentation définitive des grands axesfer-roviairestranseuropéens»,la Commission comprend qu’elle veut dire qu’il convient de dégager un accord généralsur ce qui constituelesgrandsaxes,etquecet accord doitrester aussistable que possible aufil dutemps.
Encadré 4 La Commission reconnaît que les corridors ERTMS ne coïncident pas parfaitement avec les projets prioritaires. L’ERTMSfaitétat deconditions qui doi-ventêtreremplies,tantpourl’infra-structurequepourle matérielroulant.
Le processus deréexamen du RTE-Tvise à yremédier, et une possibilité envisagée consiste à inclure les corridors ERTMS directement dansles projets prioritaires.
La Commission croit savoir queles autorités polonaisesintroduiront une demande definancementpourlapartiedel’axe nord-sud polonais de Varsovieà Gdynia àlafin 2010, qu’elle comprendral’ERTMS et qu’elleaura uncoûttotalindicatif de 386 millions d’euros.
23.La Commissionconvient qu’ilya moyen d’améliorerladéfinitiondesprojets prioritaires.
Cetaspectestabordé dans lecadreduprocessusderéexamendu RTE-T.
La Commission pense qu’il sera probable-menttrès difficile defournir unerepré-sentationdéfinitivedesgrandsaxes ferroviairestranseuropéens,carilssont soumis à des changements constants, en fonctiondes migrations,descourants d’échangeetducontextegéopolitique.
24.La Commission convient quela définition des projets prioritaires n’a pas étéfondée sur une analyse dutraficréel et prévu.Il fauttoutefoissouligner que,si detelles étudesontétéréalisées,tantpourdes projetsparticuliersquepourleréseau, elles n’onttoujours pas donnélieu à des résultatsconcluants et, parconséquent, n’ont pu être utilisées.
22.troisième puce Si ellereconnaît queles projets prioritai-resnecomprennentpaslesconnexions avec certains ports maritimesimportants, la Commission tient à souligner que de nombreusesautresconnexionsyfigu-rent.
Le 4 mai 2010, dansle cadre deson processus de réexamen du RTE-T, elle a présenté un document detravail qui défi-nitla méthode d’identification d’unfutur réseautranseuropéen detransport,le but étant d’éviter quela situation décrite par la Cour nese produise danslefutur.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
RÉPONSES DE LA COMMISSION
Commel’affirmela Cour,la Commission reconnaîtqu’ilestnécessairederéexa-minerla politique du RTE-T. Ceréexamen est en cours et comprend une analyse de la méthode utilisée pour définirlefutur réseau RTE-T.
34.Pourla période 2007-2013,la Commission a amélioréses procédures d’approbation pourles grands projets cofinancés autitre du FEDER et du Fonds decohésion.
Pour des raisons budgétaires,les grands projets cofinancés autitre du Fonds de cohésion au cours dela période 20002006 étaient souvent approuvés section par section.
À cetégard,ilse peut quela qualité dela préparationdesdifférentessectionsne reflète pas celle dela préparation et dela mise en œuvre del’axetout entier.
29.La Commission estime quelefinancement del’UEaeuuneincidence majeuresur toutes les sections du RTE-T examinées parla Cour danslecadre decet audit.Il a notamment permis d’améliorerles pro-jetsinitialement prévus ou d’enréduire lesrisques.
Au cours dela période de programmation 2007-2013,la Commission a créé Jaspers, quifournit une assistancetechnique aux nouveaux États membresafindecontri-bueràaméliorerla qualité des projetsà un stade précoce.
Elle a également conclu un contrat avec des experts externes pour lafourniture deconseilstechniquesaux fins del’évaluation des grands projets.
Ladéfinitiondesgrandsprojetsénon-céeàl’article39durèglement(CE) n° 1083/2006 a été modifiée afin de permettre aux États membresd’introduire plusfacilement de grands projetstrans-frontaliers.
Danslecadredelagestion partagée,le promoteur de projet estchargé d’établir defaçonappropriéelesspécifications techniquesdesprojets.L’adoptionde spécificationstechniques(voirannexe I)contribuenotablementàaméliorerla qualitétechnique del’infrastructurefer-roviaire.Leprojet Madrid-Levanteaété approuvéparétapes,sectionparsec-tion, pour desraisons budgétaires, et non danssatotalité,carleréseaucomprend autotal940kmdeligneferroviaireà grande vitesse.
La BEI a été consultée, et sesrecommandations ontété progressi-vementintégréesàce projet.La Banque ajugélefinancement deces projetsjus-tifié etfournit elle-même des prêtssubs-tantiels dans ce cadre, en complément au soutien du Fonds de cohésion.
La Commission a également rendu compte de ces goulets danssesrapports annuels.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
RÉPONSES DE LA COMMISSION
La Commission ne pense pas que les dépassementsdecoûtsultérieursaient tousétédusauxpréoccupationsdela BEI.
Comme ellel’explique enréponse au point 46, elle estime que d’autresfacteurs ontjoué.
S’agissantdu modèlecohérentdesflux de trafic ferroviaire en Europe, la Commission n’est pas encore convaincue que lesinformationssupplémentairesqu’il permettraitd’obtenirjustifieraientle niveau potentiellement élevé deressour-ces nécessaires pourle mener à bien.
Unprotocoled’accord,quidéfinitles mesures à prendre pourremédier à cette situation, a été adoptéle 8juin 2010.
Les trois États membres concernés parle PP3 (France, Espagne et Portugal)l’ont signé.
37. première puce La Commissiontient àsouligner que des expertsexternessontaucœurdupro-cessus desélection des projets RTE-T.
38.Si ellesefélicite quela Courreconnaisse lesaméliorationsapportéesauxprocé-dures desélection,la Commission admet qu’ilrestepossibled’améliorerl’utili-sationdesanalysescoûts-avantages.À l’avenir,l’Agenceexécutiveduréseau transeuropéen detransport élaborera une approche plussystématique del’analyse coûts-avantagestenantcomptedestra-vaux existants.
À cettefin, elle se concen-trerasurles projetssélectionnés autitre delapriorité3del’appelannuel2010 pourtenterd’enaméliorerlaprépara-tion, notamment en mettant au point des approchescohérentesen matière d’analyse coûtsavantages.
Concernant la section Madrid-Levante (ainsi que d’autres projets aussicomple-xes),lesdépassementsdecoûtsmen-tionnés parla Cour pourraient être dus à de multiplesfacteurs, dontcertainssont imprévisibles.
Par exemple,l’inflation élevée quitoucheles projets de construction espagnolsetunehausseimprévuedes coûtsdueàdesconditionsgéologiques difficiles ont eu uneincidence majeure sur le projet Madrid-Levante cité parla Cour.
Néanmoins,attendu quelesfonds RTE-T necofinancentqu’un montantlimitéde chaqueprojet,encomparaisonavecla partfinancée parles États membres,il est logique qu’ilincombe à ceux-ci d’en éva-luerles coûts et avantages, et ce d’autant plus quela quasi-totalité des données et hypothèses proviennent desdits États.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
RÉPONSES DE LA COMMISSION
Encadré 11La Commission suit étroitement cette situation dans le cadre du corridor A de l’ERTMS. Elle a adopté un plan de développement européen pourl’ERTMS,ainsiqu’unepropositionde règlementrelatif aux corridors defretferro-viaire, adoptée le 15 juin 2010 par le Parlement européen et le Conseil.
En outre, la Commission a nommé des coordinateurs RTE-T.
La Commission voudrait souligner que, selonle nouveau modèle de décision de financement pourlesfonds RTE-T au cours dela période 2007-2013,les bénéficiaires etles promoteurs de projet doivent présenter un plan d’actionstratégique(PAS) exposant en détailles modalités de mise en œuvreduprojet,notammentence quiconcernelaplanification,leplande gestion desrisques etla gouvernance du projet.
L’Agence exécutive du réseau transeuropéen detransport a déjà élaboré des orientations sur ce point et s’efforce d’en-couragerl’échange de bonnes pratiques entre bénéficiaires.
Encadré 12La Commission a conscience qu’aucun train de marchandises n’utilise actuellement les lignes à grande vitesse et à haute capacité Rome-Naples et Bologne-Florence.
Cependant, l’introduction de ceslignes à grande vitesse et à haute capacité a augmentéla capacité du transport de fret sur les lignes conventionnelles existantes. En tout état de cause, la majeure partie des avantages escomptés des sections financées par le FEDER concerne l’accès accru des passagers au réseau ferroviaire et non le transport de marchandises.
57.La Commission reconnaît que les progrès sur lavoie del’interopérabilitésontlents.
Une harmonisation radicale n’est pas possible, dès lors que l’infrastructure ferroviaire et le matériel roulant ont une longue durée de vie et que les coûts d’investissement du secteur doivent rester réalistes.
La Commission a soulevé à plusieursreprises laquestiondesdépassementsdecoûts surle projet Varsovie-Gdynia (phase II), et les autorités polonaises ont annoncéleur intentiondeprésenterunprojet modi-fié.La Commissionaclairementindiqué qu’elle n’examinerait pascette modifications i les autorités polonaises ne fournissent pas une analyse horizontale des dépassementsdecoûtsdanslesecteur ferroviaireet n’expliquent pascomment ils serontrésolus.
Néanmoins, la quantité d’infrastructure et de matérielroulantinteropérablesaugmente et le nombre de dérogations demandées par les États membres aux modalités de mise en œuvre de la Commission établissant les spécifications techniques d’interopérabilité (STI) estfaible.
Cela prouve queles STI existantes sont mises en œuvre avec succès.
Concernant le réseau RTE-T, les STI devraient être achevées en 2010.
Cela profitera aux projets financés au titre non seulement du RTE-T, mais aussi de la politique de cohésion.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
RÉPONSES DE LA COMMISSION
La Commission poursuivraseseffortsen se concentrant surla mise en œuvre de STI quiassurerontdesavantages majeursà court et à moyenterme, commeles appli-cationstélématiques dansle domaine de lasignalisationetdutransportde mar-chandisesetdepassagers.Elleaégale-mentcréé des organisations decorridor chargéesderecenseretd’éliminertous les obstacles àlacompétitivité dutrans-portferroviaire de marchandisessurces axes.
La proposition derèglement dela Com-missiondenovembre2008créantune structurepourchaquecorridordefret ferroviaireestégalementimportanteà cetégard.Elle permettra derenforcerla coopération entreles gestionnaires d’infrastructure en matière de gestion dutra-fic(mesures opérationnelles)et d’inves-tissement(notamment pouréliminerles goulets d’étranglement et harmoniserles conditionstechniques).
Cette proposition estfondéesurl’expérienceacquiseavec les corridors Rotterdam-Gênes et Anvers-Lyon/Bâle.
S’agissant des mesuresviséesàl’annexe VII, point 8, la Commission estime que desmesuressontprisesactuellement auniveaueuropéenafind’améliorerla situation:
1) autitre dela directive 2008/57/CE,il est actuellement procédé à un classement de toutes les règles nationales relatives à la circulation ferroviaire afin de déterminer celles qui sont équivalentes et d’éviterainsiles contrôlesfaisant doubleemploi,no-tamment auxfrontières;
2) s’agissant des corridors ERTMS, des groupes detravailrecensenttousles obstaclesexistants-notammentles retardsauxfrontières- en examinant lesobstaclespropresàchaquefron-tière.
60.Les coordinateurs européens se sont efforcés d’atténuerles contraintes systémiques pesantsurles corridors, quiseront éten-dusconformémentàlapropositionde règlement surlefretferroviaire.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
62.La Commission salueletravail dela Cour, particulièrementopportuneuégardau prochainréexamen duréseau RTE-T.
Recommandation 1- première puce La Commission est déjà en contact étroit avecles États membres etlesinstitutions ferroviaires.
Recommandation 1- deuxième puce Dans le cadre del’exercice de consultation des parties prenantes qu’elle mène actuellement au sujet des orientations du RTE-T, la Commission souhaite obtenir desidées surla meilleurefaçon de procéder.
La Commission convient avec la Cour queles projets prioritaires constituentle principal mécanisme permettant de coor-donneretdeconcentrerlesressources financières sur le réseau RTE-T. La Commission poursuitsontravailencesens, tout en assurantla complémentarité avec les objectifs de développementrégional etla politique decohésion.
Àcet égard, elle comprend pourquoila Coursouhaite queles projets prioritairessoient définis surla base d’une analyse dutrafic actuel etprévu.Ilconvienttoutefoisdesouli-gner que,si detelles études ont étéréa-lisées,tant pour des projets particuliers quepourleréseau,ellesn’onttoujours pas donnélieu à desrésultats concluants et, par conséquent, ne peuvent actuellement être utilisées.
La Commission souligne queles procédures d’approbation des projets du Fonds decohésionontprofondémentchangé depuis 2007.
Si ellesefélicite quela Courreconnaisse lesaméliorationsapportéesauxprocé-dures de sélection RTE-T, la Commission admet toutefois qu’il reste possible d’amé-liorerl’utilisationdesanalysescoûts-avantages.
La Commission pense qu’il sera probable-menttrès difficile defournir unerepré-sentationdéfinitivedesgrandsaxes ferroviairestranseuropéens,carilssont soumis à des changements constants, en fonctiondes migrations,descourants d’échangeetducontextegéopolitique.
Cependant,elleestaussid’avisquela définitionduréseauprincipaldoitse fondersurdescritèresobjectifs.Aussi les projets prioritaires doivent-ilsconti-nuer, àl’avenir, dereposersur un accord politique entrele Conseil etle Parlement européen, mais ens’appuyant davantage encore surles meilleurs éléments d’information disponibles.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
RÉPONSES DE LA COMMISSION
Recommandation 2- première puce La Commissionconvient qu’ilyalieu de poursuivreletravailvisantàdéfinirles goulets d’étranglement, et elle continuera d’y travailler. Les coordinateurs européens ontanalysélesgouletsd’étranglement dansles projets prioritaires dontilssont responsables.
La Commission a également rendu compte de ces goulets dans ses rapports annuels.
Recommandation 2- deuxième puce La Commission convient queles coordina-teursjouent unrôleessentiel,etelleen a nommétroissupplémentairesle 8juin 2010.
Recommandation 3La Commissionreconnaîtl’importance des échangesd’informationsentrelespro-moteursdeprojets.L’Agence exécutive duréseautranseuropéendetransport faciliteraceséchangesensuscitantla discussionlors desateliers qu’elle orga-niserégulièrement avecles bénéficiaires actuelsetpotentielssurles meilleures pratiquesetl’échangedesconnaissan-ces entretousles promoteurs de projets, notamment dansle secteurferroviaire.
Recommandation 2-troisième puce La Commission estime queles procédures d’approbationdesprojetssontsatisfai-santes,enparticulieraprèsleurrefonte substantielle pourla période de programmation 2007-2013.
La Commissionconti-nue d’œuvrer àleur amélioration etinves-tit d’importantesressources pour aider à améliorerlapréparationetl’évaluation des projets.
En ce qui concerneles carac-téristiquestechniquesdesprojets,leur évaluationseragrandementaméliorée grâce àl’élaboration constante de STI.
Recommandation 4- première puce Grâce àl’adoption de spécificationstech-niques d’interopérabilité,la Commission s’estpenchée,etcontinueradesepen-cher,sur ces«contraintes pratiques».
Les coordinateurseuropéensportentéga-lementuneattentionparticulièreàces questions.
Recommandation 2- quatrième puce La Commission admet qu’il reste possible d’améliorerl’utilisation desanalyses coûtsavantages. Àl’avenir,l’Agence exécutive duréseautranseuropéen detrans-portélaborera uneapproche plussysté-matique del’analysecoûts-avantages.
À cettefin, elleseconcentrerasurles pro-jetssélectionnésautitre dela priorité 3 del’appel annuel 2010 pour en améliorer lapréparation,notammenten mettant aupointdesapprochescohérentesen matière d’analyse coûtsavantages.
Recommandation 4- deuxième puce En novembre 2008,la Commission a pro-poséunrèglementcréantunestructure pourchaquecorridordefretferroviaire quirenforceralacoopérationentreles gestionnairesd’infrastructure(sous la supervision des États membres), en matière de gestion du trafic(mesures opérationnelles) et d’investissement (notamment pour éliminer les goulets d’étranglement et harmoniser les conditions techniques).
Cette proposition estfondée surl’expérience acquise avecles corridors Rotterdam-Gênes et Anvers-Lyon/Bâle.
Rapport spécial n° 8/2010 – Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
Cour des comptes européenne
Rapport spécial n° 8/2010Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
Luxembourg: Oce des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONSDE L’UNION EUROPÉENNE?
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
CONTINUERD’AUGMENTER, LESECTEURFERROVIAIREEUROPÉEN
GEMENTS DE GRANDE AMPLEUR, L’UNION EUROPÉENNE A RÉALISÉ
D’IMPORTANTSINVESTISSEMENTS EN LA MATIÈRE DANS LE CADRE
DE SA POLITIQUE DE COHÉSION ET DES RÉSEAUX TRANSEUROPÉENS
LA COUR A EXAMINÉ SI CESINVESTISSEMENTS EN
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LES DÉPENSES DE L’UE RELEVANT D’ACTIONS STRUCTURELLES CONCERNANT L’APPROVISIONNEMENT EN EAU DESTINÉE À LA CONSOMMATION DOMESTIQUE SONTELLES UTILISÉES DE FAÇON OPTIMALE?
FR
Rapport spécial n° 9
LES DÉPENSES DE L’UE RELEVANT D’ACTIONS STRUCTURELLES CONCERNANT L’APPROVISIONNEMENT EN EAU DESTINÉE À LA CONSOMMATION DOMESTIQUE SONTELLES UTILISÉES DE FAÇON OPTIMALE?
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 9
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ªche catalographique ªgure à la ªn de l’ouvrage.Luxembourg: O«ce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
APPROVISIONNEMENT EN EAU DANS L’UE
ÉTENDUE ET OBJECTIFS DE L’AUDIT
LES SOLUTIONS LES PLUS APPROPRIÉES ONTELLES ÉTÉ ADOPTÉES POUR RÉPONDRE AUX BESOINS DESZONES CONCERNÉES?
LES PRÉVISIONS DES BESOINS N’ONT PRESQUE JAMAIS TENU COMPTE DES TENDANCES À LA BAISSE DE LA CONSOMMATION D’EAU PAR HABITANT ET, DANS PLUSIEURS CAS, LES RESSOURCES DÉJÀ DISPONIBLES N’ONT PAS TOUTES ÉTÉ PRISES EN CONSIDÉRATION
LA CONSTRUCTION D’INFRASTRUCTURES PERMETTANT D’EXPLOITER DE NOUVELLES SOURCES D’EAU EST PRIVILÉGIÉE, TANDIS QU’IL N’EST GUÈRE ACCORDÉ D’ATTENTION À D’AUTRES SOLUTIONS, COMME LA RÉDUCTION DES PERTES EN EAU...
… OU L’UTILISATION DE RESSOURCES PLUS ACCESSIBLES
L’ÉVALUATION DES DEMANDES D’AIDES, PAR LA COMMISSION ET PAR LES AUTORITÉS DE GESTION DES ÉTATS MEMBRES, A APPORTÉ UNE VALEUR AJOUTÉE LIMITÉE
LES PROJETS ONTILS PERMIS D’AMÉLIORER L’APPROVISIONNEMENT EN EAU DESTINÉE ÀLACONSOMMATION DOMESTIQUE?
LES OBJECTIFS DES PROJETS N’ÉTAIENT PAS TOUJOURS QUANTIFIÉS EN CE QUI CONCERNE LES RÉSULTATS ESCOMPTÉS
LES PROJETS ONT PERMIS D’AMÉLIORER DE FAÇON MESURABLE L’APPROVISIONNEMENT EN EAU DES CITOYENS DE L’UE, MAIS...
LES RAPPORTS RELATIFS AUX RÉALISATIONS SONT D’UNE UTILITÉ LIMITÉE
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
LES RÉSULTATS ONTILS ÉTÉ OBTENUS AU MOINDRE COÛT POUR LE BUDGET DE L’UE?
LE PRINCIPE D’ÉCONOMIE EST AFFECTÉ PAR DES RETARDS ET DES DÉPASSEMENTS DE COÛTS
L’EFFICIENCE DU FONCTIONNEMENT DE PLUSIEURS PROJETS EST LIMITÉE
LA PROCÉDURE DE FIXATION DES TAUX DE L’AIDE PRÉSENTE DES FAIBLESSESIMPORTANTES…
CONCLUSIONS ET RECOMMANDATIONS
SOLUTIONS ADOPTÉES
RÉALISATION DES OBJECTIFS
COÛTS POUR LE BUDGET DE L’UE
ANNEXE IANNEXE IIANNEXE III
SYSTÈMES D’APPROVISIONNEMENT EN EAUPROJETS SÉLECTIONNÉS POUR L’AUDIT DÉPENSES EN EAU ET REVENU DISPONIBLE DES MÉNAGES DANS LES ZONES GÉOGRAPHIQUES CONCERNÉES PAR LES PROJETS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Accessibilité économique: principe en vertu duquel la capacité de la population à payer l’eau doit être prise en compte lorsque le prix de celle-ci est fixé pour couvrir les coûts des services.
Cette capacité peut être mesurée en calculant le rapport entre les dépenses en eau des ménages et le revenu dont ils disposent.
Actions structurelles: dans le présent rapport, interventions du Fonds européen de développement régional et du Fonds de cohésion.
Analyse coûts/avantages (ACA), aussi appelée analyse coûts/bénéfices: technique permettant de comparerl’ensemble des coûts et des avantages d’uneintervention afin de déterminer siles avantages compensent les coûts et, si tel est le cas, dans quelle proportion.
Année horizon: année future sur laquelle porte l’estimation de la demande qui sert de base à la planification de l’investissement dans l’approvisionnement en eau.
Bassin de retenue d’eau:lac artificiel créé en construisant un barrage sur une rivière ou sur un fleuve.
Canalisation d’adduction d’eau: voies d’eau, à ciel ouvert ou souterraines, construites en béton ou avec d’autres matériaux.
Dans le présent rapport, ce terme n’est utilisé que pour désigner les voies transportant de l’eau à usage mixte, de l’eau pour l’irrigation et de l’eau destinée à la consommation domestique.
Conduite d’eau principale: tuyaux dont le diamètre peut varier, construits en différents matériaux et utilisés pour transporter l’eau dans un système de fourniture d’eau en gros.
Consommation par habitant: au niveau d’une zone, d’une municipalité ou d’une région, volume d’eau, enlitres parjour et par personne, nécessaire pourl’exercice des activités domestiques et industrielles courantes.
Les documents relatifs à la planification hydrologique établissent les valeurs de la consommation par habitant sur la base de caractéristiques résidentielles et du développement industriel du lieu en cause.
Eau non facturée: appelée aussi «eau non comptabilisée».
Différence entre le volume d’eau capté et la consommation facturée.
Elle comprend les fuites, la consommation illégale, les mesures imprécises etl’utilisation gratuite des services d’approvisionnement en eau.
Efficacité: mesure de la relation entre les objectifs fixés et les résultats obtenus.
Efficience: mesure du rapport entreles moyens mis en œuvre etles résultats obtenus.
Dansle présent rapport, il s’agit de la relation entre le coût de l’investissement et, par exemple, l’augmentation du volume d’eau fourni ou l’amélioration de la qualité de l’eau.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Fonds européen de développement régional (FEDER): instrument financier destiné à promouvoir la cohésion économique et sociale entre les régions de l’UE.
: hectomètre cube, soit un million de mètres cubes.
Période de programmation: cadre pluriannuel danslequelles dépenses du Fonds structurel et du Fonds de cohésion sont planifiées et mises en œuvre.
Principe de la récupération des coûts: principe en vertu duquel les coûts d’un bien ou d’un service donné doivent être couverts par les recettes.
Dans le domaine de l’eau, les États membres sont tenus d’adopter une politique de tarification de l’eau qui tienne compte de la récupération de l’ensemble des coûts afin d’inciter à utiliser les ressources en eau de façon efficiente (voir article 9 de la directive 2000/60/CE du Parlement européen et du Conseil du 23 octobre 2000 établissant un cadre pour une politique communautaire dans le domaine de l’eau (JO L 327 du 22.12.2000, p. 1)).
Programme opérationnel (PO): document approuvé par la Commission européenne qui prend la forme d’un ensemble cohérent d’axes prioritaires composés de mesures pluriannuelles.
Réseau de distribution: ensemble des activités et des infrastructures permettant la distribution d’eau provenant de réservoirs municipaux ou locaux aux usagers domestiques et autres.
Réservoir d’eau: conteneur, construit en béton ou avec un autre matériau, utilisé pour stocker l’eau.
Système de fourniture d’eau en gros: ensemble desinfrastructures permettantla distribution d’eau dans les réservoirs municipaux/locaux. Ce système inclut le captage d’eau, la production, le transport longue distance de l’eau brute, le traitement et le transport jusqu’aux réservoirs.
L’eau est ensuite fournie aux usagers par l’intermédiaire d’un réseau de distribution.
Tarifs del’eau (redevances pourla fourniture d’eau): prix del’eaufacturé aux usagers parles prestataires de services.
Les tarifs del’eau varient enfonction des différents usagers: ménages, industries et exploitants agricoles.
Les tarifs de l’eau sont généralement facturés en même temps que ceux relatifs aux eaux résiduaires.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Lesinvestissementsdansl’approvisionne-ment en eaurépondent à différentes nécessités comme celles d’augmenterla quantité d’eau disponible pour satisfaire une demande accrue, d’étendre la couverture géographique, d’améliorer la qualité de l’eau distribuée, ainsi quel’efficience des systèmes de distribution d’eau et la qualité du service.
L’audit dela Cour était centré surlesinfras-tructures exclusivementconsacrées àl’ap-provisionnement en eau à usage domestique, cofinancées parle Fonds de cohésion ainsi que par le FEDER et achevées au cours de la période de programmation 2000-2006 en Espagne, en Grèce, au Portugal et en Italie, c’est-à-direles principaux bénéficiaires du financement dansce domaine.Lesconsta-tations d’audit sontfondées sur un contrôle direct de 29 projets, dont 11 ont été approuvés parla Commission europénne et 18 par les autorités de gestion des États membres, ainsi quesur un examen dessystèmes mis en place parla Commission et parles États membres pour gérer etsuivrelesfonds de l’Union européenne (UE).
L’objectif principal del’audit était d’évaluer si les dépenses de l’UE concernant l’approvisionnement en eau ont été utilisées de façon optimale.
— les solutions les plus appropriées ont été adoptées pour répondre aux besoins des zones concernées;
— les projets cofinancés ont permis d’améliorer l’approvisionnement en eau;
— les objectifs ont été atteints au moindre coût pour le budget de l’UE.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
La Cour formule les recommandations ci-après.
La Couraconstaté queles dépensesrele-vantd’actionsstructurellesontcontribué à améliorer l’approvisionnement en eau destinée àl’utilisation domestique mais que de meilleurs résultats auraient pu être obtenus à un moindre coût. Elle a notamment relevé les éléments ci-après.
— Les États membres devraientaméliorer leur analyse ex ante etleur prévision des besoins futurs en tenant compte de don-néesrécentes et exactes, perfectionner leur inventaire de toutes les ressources en eau disponibles, accorder une plus grande attention aux solutions autres que celles axées sur l’approvisionnement (comme les mesures destinées à réduire les pertes en eau) ainsi qu’à des actions visant à protéger la qualité de l’eau.
— La Commission devrait encourager les États membresà mettreen œuvreune gestion efficiente desressources en eau ettenircompte deseseffetslors dela planification d’infrastructures cofinancées destinées à l’approvisionnement en eau.
— Dèsla phase de planification, les États membres devraients’assurer quelesin-frastructures complémentaires nécessaires àla mise en route des projets seront dis-poniblesentemps utile.Ilconvient de mettre en place de meilleurs instruments pour assurer le suivi des réalisations et du respect des conditions prévues.
— Lors de la phase de planification, les États membresdevraientaccorderuneplus grandeattentionauxfacteurs quisont souvent à l’origine de retards. Les résultats de meilleures analyses ex ante devraient être pris en compte lors de la conception de nouvelles infrastructures.
— La Commission etles États membres devraient améliorerla qualité des analyses coûts/avantagesetlesestimationsde déficit definancement(financing gap) et prendre dûment en considération la capacité des projets à générer des recettes.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
APPROVISIONNEMENT EN EAU DANS L’UE
L’eau est un élément essentiel pourlasanté des personnes et l’une des principalesressources naturelles nécessaires au développement économique et social.
La distribution d’une quan-titésuffisante d’eau de bonne qualité destinéeàlaconsom-mation domestique est une condition préalableimportante au développement.
Dansl’UE,la part dela population bénéficiant d’unsystème public d’approvisionnement en eau etla consommation d’eau par habitant varient considérablement d’un État membre à l’autre, ainsi qu’entrelesrégions d’un même État.
Des diffé-rencessignificativescaractérisentégalementl’efficience des réseauxdedistributiond’eau,leprixdel’eauetlapartdes dépensesconsacréeàl’eau danslerevenutotal des ménages (voirtableau 1).
CARACTÉRISTIQUES PRINCIPALES DE L’APPROVISIONNEMENT ENEAU DESTINÉE À L’USAGE DOMESTIQUE DANS L’UE ª VALEURSMOYENNES AU NIVEAU DES ÉTATS MEMBRES1
Couverture de la population(% de la population totale)
Consommation par habitant(litres/jour)
Eau non facturée(en % du total de l’eau captée)
Prix de l’eau (euro/m
Part des dépenses consacréeà l’approvisionnement en eaudans le revenu total des ménages (%)
Ces données proviennent de sources diverses: EUREAU, Eurostat, l’OCDE, l’International Benchmarking Network for water and Sanitation Utilities (réseau de comparaison internationale des compagnies du secteur de l’eau et de l’assainissement) et la Commission européenne (DG Politique régionale).
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
1 Directive 2000/60/CE du Parlement européen et du Conseil du 23 octobre 2000 établissant un cadre pour une politique communautaire dans le domaine de l’eau (JO L 327 du 22.12.2000, p. 1).
L’article 9 porte sur la récupération des coûts des services liés à l’utilisation de l’eau. Des directives spéciªques, par exemple la directive sur la qualité de l’eau potable, avaient déjà été adoptées avant cette directive-cadre.
2 Directive 98/83/CE du Conseil du 3 novembre 1998 relative à la
Lestraités disposent quel’utilisation prudenteetrationnelle desressources naturelles estl’un des objectifs dela politique del’environnement.Le principalinstrumentjuridiqueconcer-nantl’eau estla directive-cadresurl’eau, quiviseàassurerla protectionetl’utilisation durable decelle-ci.
Cette directive est entrée envigueur en 2000 et devait êtretransposéeavant décembre 2003.
Elle a établi dessystèmes declassification en matière de qualité del’eauetaimposéla miseen place pour 2006d’unréseaudesurveillance,lapublicationen2009de plans de gestion des bassins hydrographiques et, en principe,la réalisation d’ici à 2015 d’objectifs environnementaux.
La directivecadre a également imposé aux États membresl’adoption d’une politique detarification del’eau quiinciteles usagers à utiliser celle-ci defaçon efficiente,les différentes catégories d’usagers contribuant de manière appropriée àla réalisation de cet objectif(principe delarécupération des coûts).
Les États membres devaientremplir cette obligation pour 20101.
En outre, une directive du Conseil sur la qualité de l’eau potable viseà protégerlasanté des personnes, notammentenfixant desvaleurs maximales pourcertains paramètres microbiologiques, chimiques et organoleptiques2.
Laréalisation d’investissements danslessystèmes d’approvisionnement en eaurépond à un ou à plusieurs besoinsspéci-fiques.
Enl’occurrence,ils’agit dela nécessité: a) d’augmenterlaquantitéd’eaudisponible,enraisonde l’accroissementdelapopulationoudelacroissance économique; b) d’étendrelacouverture géographiqueauxsecteurs dela population qui ne bénéficiaient pas desservices publics de distribution d’eau; c) d’améliorerla qualité del’eau distribuée, en développant denouvellesressourceseneauouentraitantl’eaudes sources disponibleslorsque, parexemple,cesdernières ontétécontaminéespardesactivitésindustriellesou agricoles; d) d’augmenterl’efficiencedessystèmesd’approvisionne-ment en eau afin derésoudreles problèmes posés parles pertes en eau ou parla vétusté du matériel; e) d’améliorerla qualité duserviceenréduisantle nombre etla durée desrestrictions et desinterruptions.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
3 Pour de plus amples informations, voir article 29 du règlement
Dans le cadre de la politique de cohésion, les coûts de construction dessystèmes d’approvisionnement en eausont éligibles auconcours du Fonds européen de développementrégional (FEDER) et du Fonds de cohésion(FC).
Cette aide peut couvrir de 25 % à 85 % des dépenses éligibles3.
L’UE a par ailleurs apporté
Au cours de la période de programmation 20002006, le soutien financieraccordé parl’UEà des projets,axésexclusivement surl’approvisionnementeneau destinéeàlaconsommation domestiqueetcofinancés par ces Fonds, a représenté unto-tal de 4,05 milliards d’euros4, dont 3,62 milliards d’euros,soit 89,4 %, ont été octroyés à quatre États membres:l’Espagne,la Grèce,le Portugal etl’Italie.
Les dépenses dans ce domaine devraient rester élevées au cours dela période de programmation 2007-2013: d’aprèsles estimations,les 15États membres éligibles à l’aiderelevant du FC doivent encoreinvestir quelque 25 milliards d’euros danslesecteur dela distribution d’eau5.
d’importantes aides ªnancières aux projets d’approvisionnement en eau qui incluent également l’assainissement.
Les projetscofinancéssont misen œuvre danslecadre dela gestion partagée entre les États membresetla Commission, celle-ci assumant en dernier ressortla responsabilité del’exé-cution du budget6.Lesrôlesimpartisvarientenfonction du Fonds dontrelèvel’aidefinancièreainsi que du montant des coûts du projet, comme cela est expliqué ci-après.
Ce rapport a été commandé par la DG Politique régionale.
S’agissant des projets du FC et des grands projets du FEDER7,la Commission examinela qualité des projets à cofi-
6 Article 274 du traité instituant la Communauté européenne (ex- article 205).
7 Au cours de la période de programmation 20002006, les nancer, c’est-à-dire qu’elle vérifie s’ils sont conformes aux directives européennes applicables et aux prioritésfixées pourles Fonds,s’ilssont potentiellement performants en matière de développementrégional etsila participation financière del’UE est nécessaire.
La décision dela Commis-sionrelative au cofinancement d’un projetfixeletaux de l’aide etles conditions àremplir pour en bénéficier. Dans le cas des projets du FC, un rapportfinal, comportant une descriptiondestravauxréalisésetunepremièreappré-ciationsurl’obtention desrésultats escomptés, doit être fourni àla Commission8.
Pour ce qui est des grands projets du FEDER, aucunrapportfinalspécifique n’estrequis.
Pour de plus amples informations à ce sujet, voir rapport spécial n° 1/2008 de la Cour relatif aux processus d’instruction et d’évaluation des grands projets d’investissement des périodes de programmation 1994-1999 et 2000-2006.
8 Article F, paragraphe 4, de l’annexe II du règlement (CE) n° 1164/94, tel que modiªé par le règlement (CE) n° 1265/1999.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Pour chaque période de programmation,la Commission publie desorientationsenvuedela miseen œuvre des Fonds.
Les orientations relatives àla période 2000-2006 publiées en 1999 soulignentla nécessité decontribuer, de manière prioritaire, aurespectdesnormesenvironnementalesdéfiniesdansles directives de l’UE applicables en la matière.
Elles précisent que, dansle secteur del’eau,les «projets devraient être conformes aux principes dela proposition de directivecadre concernant l’eau»et que«l’accent devraitêtre davantage placésurl’ac-croissement del’efficacité desinfrastructures existantesafin delimiterles pertes»9.En outre,levademecum du Fonds de cohésion dispose que «touslesinvestissements d’approvisionnement en eau doivent être accompagnés d’un plan d’actions concrètes pourlimiterles pertes en eau du réseau de distribu-tionjusqu’au pourcentage optimal d’efficacité dusystème»10.
EXEMPLES DE PROJETS COFINANCÉS PAR L’UE
Un projet avait pour but d’étendre le réseau public d’approvisionnement en eau à la population de zones rurales qui utilisait des sources dispersées et privées.
Le projet était constitué de 11 réservoirs d’eau, de 32,6 km de conduites pour le raccordement du nouveau réseau au système de fourniture d’eau en gros, de 10 stations de pompage et d’environ 87 km de conduites pour le nouveau réseau de distribution.
Le coût du projet éligible au concours de l’UE s’élevait à 4,28 millions d’euros, dont 3,21 millions d’euros cofinancés au titre du FEDER.
Un ensemble de projets avaient été conçus pour créer de nouvelles sources d’eau et pour améliorer le traitement de l’eau au sein d’un système de fourniture d’eau en gros couvrant une zone de 11 000 km2 et une population de 2,5 millions d’habitants.Il s’agissait de plusieurs projets cofinancés: une usine de dessalement d’une capacité de 65 000 m³ d’eau/jour d’un coût éligible de 55,10 millions d’euros, dont 46,86 millions d’euros cofinancés parle FC;la rénovation d’une station de traitement d’une capacité de 116 640 m³ d’eau/jour d’un coût éligible de 5,38 millions d’euros, dont 3,50 millions d’euros cofinancés par le FEDER; la construction d’une conduite principale d’eau de 27 km et de trois réservoirs d’eau associés reliant le système de fourniture d’eau en gros à une usine de dessalement d’un coût éligible de 19,71 millions d’euros, dont 12,81 millions d’euros cofinancés par le FEDER.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
QUELQUES PROJETS COFINANCÉS PAR L’UE
Photo n° 1: station de pompage au Portugal
Photo n° 2: usine de dessalement en Espagne
Photo n° 3: barrage en Espagne
Photo n° 4: station de traitement en Grèce
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
ÉTENDUE ET OBJECTIFS DE L’AUDIT
L’objectif principal del’audit était d’évaluer siles dépenses de l’UE relevant d’actions structurelles concernantl’approvision-nement en eau destinéeàlaconsommation domestiquesont utilisées defaçon optimale.
La Cours’est penchéesurlessous-questions ci-après.
Lessolutionsles plusappropriées ont-elles étéadoptées pourrépondre aux besoins des zones concernées?
Les projets ont-ils permis d’améliorerl’approvisionnement en eau destinée àla consommation domestique?
Les objectifs ont-ilsétéatteintsau moindrecoût pourle budget del’UE?
L’audit a été réalisé auprès dela Commission et dansles quatre États membresquibénéficientdelaplupartdesdépenses consacréesàdesinfrastructuresexclusivementdestinées à l’approvisionnementeneauàusagedomestique,àsavoir l’Espagne,la Grèce,le Portugal etl’Italie.
L’auditaétéréalisédefévrier2009à mars2010etaporté sur unéchantillon de 29 projetsfinancés danslecadre dela période de programmation 2000-2006 et matériellement terminés.
Trois d’entre eux avaient été approuvés parla Commission avant2000 maisontétéconsidérablement modifiés par des décisions dela Commission pendantla période 2000-2006.
La sélection des projets était proportionnelle àl’ampleur del’aide financière totale apportée à chacun des quatre États membres.
Neuf projetsétaientcofinancés par le FC et 20 par le FEDER, dont deux grands projets7(voir annexe II).
La Coura examinéles dossiers des projetsàtousles niveaux etarencontré desreprésentants de différentesautoritéslo-cales,ainsi que desociétés publiques ou mixteschargées de la conception, dela mise en œuvre et dela gestion desinfras-tructuresliées aux projets sélectionnés.
La Cour a été assistée par des experts eningénierie d’approvisionnement en eau.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
LES SOLUTIONS LES PLUS APPROPRIÉES ONTELLES ÉTÉ ADOPTÉES POUR RÉPONDRE AUX BESOINS DES ZONES CONCERNÉES?
La Cour a examinési: a) les estimations des besoins en eau sous-tendant les projets d’infrastructures cofinancés reposaient sur des hypothèses bienfondéesconcernantl’évolution dela demandeetla quantité d’eau disponible dansla zone concernée; b) différentes solutions envisageables, y compris des mesures visantàagirsurla demande ouà préserver ouaméliorer laqualitédesressourceseneauexploitées,avaientété correctement analysées afin de choisirla meilleure; c) lesautoritéschargées d’évaluerles demandes d’aideset d’approuverl’octroi de ces dernières ont apporté une valeur ajoutée aux projets proposés.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
LES PRÉVISIONS DES BESOINS N’ONT PRESQUE JAMAIS TENU COMPTE DES TENDANCES À LA BAISSE DE LA CONSOMMATION D’EAU PAR HABITANT ET,DANS PLUSIEURS CAS, LES RESSOURCES DÉJÀDISPONIBLES N’ONT PAS TOUTES ÉTÉ PRISES EN CONSIDÉRATION
11 La population temporaire (ou transitoire) comprend les touristes, les navetteurs et les travailleurs saisonniers, c’est-à-dire tous les nonrésidents.
Ladécisiondeconstruiredenouvellesinfrastructurespour l’approvisionnement en eau était, dans tousles projets à trois exceptionsprès,fondéesurdesestimationsdelademande future et du besoin de ressources d’eau supplémentaires. Dans lestrois cas quifont exception, aucune estimation de cetype n’était nécessaire carl’investissement visait simplement à ajouter ou àremplacer un élément d’unsystème existant.
12 À titre d’exemple, dans quatre grandes villes, la tendance à la
Dans21cas,l’estimationdelademandeétaitfondéesurla consommation théorique par habitant recommandée dans des documents relatifs àla planification hydrologique, car aucune donnéeappropriée n’était disponibleconcernantlaconsom-mationetlespertesdesréseauxparlepassé.Lademande ainsi estimée était parfoisajustéeàla hausse enfonction de plusieursfacteurs, difficiles à apprécier, commel’effet des po-pulationstemporaires11 etletaux d’industrialisation.
baisse de la consommation par habitant est tellement nette que la consommation globale d’eau a diminué de 1 % à 29 % depuis la ªn des années 90, alors que la population a augmenté.
Dans une zone côtière à forte densité de population, la même tendance a été observée depuis le début des années 2000.
Huit projets examinés sont situés dans ces zones.
13 Les améliorations apportées aux réseaux se traduisent par des réductions des pertes.
Danscinqautrescas,lesestimationsdesprévisionsdela demandeeneaureposaientsurdesdonnéesconcernantla consommation passéeréelle, mais des méthodes différentes étaient appliquées. Dans trois de ces cas,la consommation par habitant utilisée pourjustifierles besoins du projet était plus élevée que cellerecommandée parles documentsrelatifs àla planification hydrologique.
14 Voir également communication de la Commission intitulée «Faire
face aux problèmes de rareté de la ressource en eau et de sécheresse dans l’Union européenne» (COM(2007) 414 ªnal) et rapport de la Commission au Conseil et au Parlement européen sur le suivi concernant la communication sur la rareté de la ressource en eau et la sécheresse dans l’Union européenne (COM(2008) 875 ªnal).
En outre, dans presquetousles projets,les estimations dela demande netiennent pascompte delatendanceàla baisse enregistrée en ce qui concernela consommation par habitant et, parfois,les perteseneau depuislafin desannées90ou le début desannées2000 dansla plupart deszonesconcer-nées12.
Cette tendance estla conséquence d’améliorations apportées aux réseaux13, del’installation de compteurs privés et des campagnes de sensibilisation organisées parles autorités compétentes et parles compagnies de distribution d’eau.
Étant donné quel’application de ces mesures axées surla demande se généralise, la consommation par habitant ne devrait en principe pas augmenter14.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
15 Les données disponibles les plus récentes au moment de l’audit.
Parconséquent,unecomparaisonentrelesprévisionsdela demande future etla consommation réelle (voir tableau 2 pour des exemples) montretrèssouvent que: a) laconsommationréelle par habitanten200815est nettement inférieure — dans plusieurs cas de plus de 50 % — aux estimationsrelatives àl’année horizon; b) la consommation globale réelle en 2008 estlargementin-férieure aux estimations.
ESTIMATIONS ET VALEURS RÉELLES DE LA CONSOMMATION D’EAU EN 2008 POUR CERTAINS DES PROJETS CONTRÔLÉS
Consommation globale en hm
Consommation par habitant en litres/jour
Estimation ex ante de la consommation
Consommation
Pays
Année horizon réelle en 20081
Pour 20082
Pour l’année horizon
Aucune donnée
La consommation par habitant comprend les pics de consommation, les pertes et le coefficient de développement industriel.
Les estimations de consommation globale pour 2008 figuraient dans les études de projet ou ont été calculées par la Cour sur la base des tendances relatives à la population et à la consommation par habitant indiquées dans ces études.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
16 La directive 98/83/CE ªxe des valeurs paramétriques pour les substances comme les sulfates et les nitrates dans les eaux destinées à la consommation humaine.
Dans six cas,les ressources déjà disponibles n’ont pas été totalement prises en considérationlors dela conception des nou-vellesinfrastructures(voirencadré 2).
En particulier,lorsque l’eau déjà disponibleétait de mauvaise qualité, parexemple enraisond’uneteneurélevéeennitratesouensulfates,la possibilité dela mélangeravec del’eau de bonne qualité n’a pasétéenvisagée.Cetteeaude mauvaisequalitéauraitpu ainsi devenir conforme aux normesréglementaires de qualité del’eaupotable,sansêtreremplacéeentièrementparl’eau d’une autresource16.
Une meilleureestimation dela demandefutureet du déficit eneauaurait permisd’envisagerd’autressolutions,quiont été écartées, et deconstruire desinfrastructures decapacité inférieure.
EXEMPLES DE PROJETS POUR LESQUELS LES RESSOURCES DISPONIBLES N’ONT PAS ÉTÉ PRISES EN CONSIDÉRATION DURANTLA PHASE DE PLANIFICATION
En Espagne,le FEDER a cofinancé un projet visant à améliorerla qualité del’eaufournie à diverses municipalités voisines, étant donné quela distribution del’eau n’était pas conforme aux paramètres réglementaires.
Les estimations du volume d’eau à fournir par les nouvelles infrastructures reposaient surl’estimation dela demandefuture totale pourla zone.
Cependant, certaines de ces municipalités disposaient d’une eau d’excellente qualité et ne souffraient d’aucune pénurie.
De plus, le projet aurait pu être fondé sur l’estimation du volume d’eau de bonne qualité nécessaire pour obtenir, en la mélangeant avec l’eau de mauvaise qualité déjà disponible, une eau de qualité satisfaisante.
Quatre ans après la mise en service, le taux d’utilisation de la nouvelle capacité avoisine les 16 %.
Dans le cadre d’un autre projet cofinancé par le FC en Espagne, un barrage a été construit pour couvrir une demandefuture estimée à 13,9 hm3/an, sans queles ressources déjà disponibles aient été prises en considération(8 hm3/an).
L’infrastructure cofinancée servira de réserve ou approvisionnera d’autres zones, ce qui n’avait pas été initialement prévu.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
LA CONSTRUCTION D’INFRASTRUCTURES PERMETTANT D’EXPLOITER DE NOUVELLES SOURCES D’EAU EST PRIVILÉGIÉE, TANDIS QU’IL N’EST GUÈRE ACCORDÉ D’ATTENTION À D’AUTRES SOLUTIONS, COMME LA RÉDUCTION DES PERTES EN EAU...
17 Il convient de souligner par ailleurs que le transport d’eau
Dans tous les cas examinés par la Cour, la solution choisie pourfairefaceaudéficiteneauestiméaétél’exploitation denouvellessourcesetletransportdel’eauversleszones concernées17.
sur une distance supérieure à 100 km est très onéreux.
Outre l’investissement élevé, les coûts d’exploitation représentent jusqu’à 50 % de l’ensemble du coût de l’approvisionnement en eau (A. Gee, EC Competition policy newsletter n° 2, été 2004).
Lorsquele niveau d’eau nonfacturée était élevé,la possibilité d’améliorerlesréseaux de distributionétaitrarementconsi-déréecomme un moyen deréduirelesfuturs besoins en eau, ce qui a exclu d’éventuelles solutionsimpliquant une capacité inférieure(voir encadré 3).
Dans deux cas,les municipalités ont néanmoins pris des mesures pourréduirela demande.Lesrésultats ontététellement positifsenl’occurrencequelesinfrastructurescofinancées sont devenues inutiles à court terme ou surdimensionnées (voir encadré 4).
INCIDENCE POTENTIELLE DE LA RÉDUCTION D’EAU NON FACTURÉE SUR LES BESOINS EN EAU
L’un des objectifs d’un projet cofinancé était d’augmenterle volume d’eau disponible pour une ville d’Italie.
Cet objectif aurait pu être atteint en faisant passer la part de l’eau non facturée sur le réseau de distribution de la ville de 44,5 % à 11,5 %, pourcentage déjà atteint dans certains secteurs de cette ville.
Pour une infrastructure de fourniture d’eau en gros en Grèce, la conception du projet reposait sur des estimations de la demande future, qui comportaient un taux élevé de perte (30 %).
En dépit des quelques investissements réalisés pour améliorerle réseau de distribution, cofinancés eux aussi par des Fonds del’UE,le taux de perte s’élève toujours à quelque 30 %.
Si des mesures efficaces avaient été prises pour réduire les pertes en eau, une nouvelle infrastructure plus petite pour l’approvisionnement en eau aurait été nécessaire.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
… OU L’UTILISATION DE RESSOURCES PLUSACCESSIBLES
Les demandes de ressources en eau sont parfois concurrentes, par exemplelorsquecelles-cisont destinéesàl’activitéagri-cole et àla consommation domestique. La possibilité d’utiliser pourlaconsommation humaine desressourceseneauréser-véesàl’agriculture n’a été envisagée dansaucun des projets examinés(voir encadré 5).
De bonnes pratiques onttoutefois été observées dans certaines régions d’Espagne, où un système d’échangeflexible est en place en matière de droits d’utilisation del’eau, celle destinée àl’irrigation pouvant être utilisée pourla consommation domestiquesi nécessaire.
EXEMPLES DE MUNICIPALITÉS BÉNÉFICIAIRES AYANT PRIS DESMESURES POUR RÉDUIRE LES PERTES EN EAU
Le FC a cofinancé la construction d’un barrage afin de fournir 34 hm3/an d’eau à une ville espagnole et aux zones environnantes.
Dansle même temps,la ville a mis en place un plan d’action comprenantl’installation de compteurs individuels dansles appartements etl’amélioration du réseau de distribution et d’acheminement.
Ce dernier point était en outre une condition imposée par la Commission lors de l’octroi de l’aide en 2000.
Le plan d’action a abouti à de meilleurs résultats que ceux exigés par la Commission: l’eau non facturée représente actuellement quelque 20 %, contre 36 % précédemment.
De plus, malgré une augmentation significative de la population, la demande globale est passée de 142 hm3 en 1997-1998, lorsque le projet a été accepté, à environ 120 hm3 en 2008.
Dans une autre ville espagnole, le FC a cofinancé un système de fourniture d’eau en gros.
Les besoins futurs de la ville avaient été estimés à 113 hm3.
Dans sa décision de cofinancement de 2001, la Commis- sion avait imposé la mise en œuvre d’un plan de réduction des fuites, qui a donné lieu à une réduction de l’eau non facturée de 50 % à 30 %.
Alors que la population a augmenté, la demande globale est passée de 81 hm3 en 1996 à 61 hm3 en 2008.
UTILISATION DES RESSOURCES EN EAU SITUÉES À PROXIMITÉ
Dansles zones relevant de deux projets cofinancés en Espagne, plusieurs municipalités distribuaient de l’eau dontla teneur en nitrates était considérablement plus élevée que le maximum prévu dans la directive sur la qualité de l’eau potable, du fait de la contamination par l’agriculture.
Le promoteur du projet n’a pas envisagé la possibilité d’utiliser l’eau de surface de bonne qualité située à proximité pour la consommation domestique au lieu de l’eau de mauvaise qualité, car les droits d’utilisation de cette eau de bonne qualité avaient été cédés aux agriculteurs.
Pour chaque projet, des puits d’eaux souterraines ont été creusés et des conduites d’environ 50 km de long ont été posées.
Cependant, pour l’un de ces projets, les autorités en charge de la gestion de l’eau n’ont pas encore délivré de permis de captage et ont exigé des autorités locales qu’elles cherchent une solution afin de rendre possible l’utilisation des eaux de surface actuellement réservées aux agriculteurs.
Cela nécessiterait toutefoisla construction d’infrastructures supplémentaires.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
L’ÉVALUATION DES DEMANDES D’AIDES, PARLACOMMISSION ET PAR LES AUTORITÉS DEGESTION DES ÉTATS MEMBRES, A APPORTÉ UNEVALEUR AJOUTÉE LIMITÉE
L’échantillon d’audit comprend neuf projets du FC et deux grands projets du FEDER, examinés etapprouvés parla Commission.
Les 18 autres projets ont été cofinancés parle FEDER etapprouvés parlesautorités de gestion des États membres (voir point 8).
18 Voir notamment point 41 du rapport spécial n° 3/2009 de la Cour sur l’e«cacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006.
Commela Courl’a déjàfait observer dans d’autresrapports18, l’absence delignes directrices et delistes de vérification pour
19 Directive 91/676/CEE du Conseil du 12 décembre 1991 concernant évaluerlesdemandesd’aideaucoursdelapériodedepro-grammation 2000-2006 n’a pas permis de recenser les contrôles effectués parla Commission.
la protection des eaux contre la pollution par les nitrates et la directive 91/271/CEE du Conseil du 21 mai 1991 concernant le traitement des eaux urbaines résiduaires.
La Commission n’ajamaisremisencauseles prévisions dela demande future niles solutions retenues. Elle n’a pas non plus demandé d’informationsconcernant d’autressolutions éven-tuelles,commel’accès ouletraitement des eaux disponibles à proximité, pourremplacerle captage d’eaux plus éloignées.
Aprèsavoirréalisésonexamen,la Commissionaimposé des conditionsen matièrederéductiondesperteseneaupour quatre projets. Cependant, dans uncas, elle n’a pas quantifié les objectifsàatteindreet, dans unautre,les délais pourles réaliser étaientfixés à une date postérieure àlafin du projet, c’est-à-dire à un moment oùle solde del’aide aurait été versé.
Lecalculdesbesoinseneaun’atenucomptedel’effetdes réductions de perte exigées pour aucun des projets.
Dans deux de ces projets,la décision d’octroi del’aideincluait également une disposition exigeant des autorités qu’elles sui-ventl’application des directives concernantla protection des eaux desurfaceetsouterraines19et qu’ellesinformentleco-mité desuivi du FC.
Cette disposition avaitle mérite de créer unlienspécifiqueentreleversementdel’aideetla mesure imposée.
Cependant,lacontamination parles nitrates oules eaux résiduaires affectent également d’autres projets, approuvés sans condition parla Commission, qui visent entre autresle remplacement des sources contaminées.
D’autres mesures des-tinéesàaccélérerlaremiseenétat del’environnement n’ont jamaisétéimposéescommeconditions d’octroi del’aide de l’UE.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Dans les États membres, l’examen de la Cour a permis de constater quelesautorités de gestion n’ontjamais modifié ousug-géré de modifierles propositions de projet.
Aucune condition relativeaux pertes en eau etaux économies d’eau, niaucune mesure visant à protégerla qualité del’eau brute n’ontjamais étéimposées.
Pourla période 2007-2013,les modificationsci-après ont été apportées à la gestion des projets d’approvisionnement en eau.
La Commission n’examine queles projets dontle coûtto-tal dépasse 50 millions d’euros.
De nouvelles procédures d’évaluation ont été définies:les demandes de projet doi-ventinclurelesrésultats d’études defaisabilité,compor-tantl’examen d’autressolutions; uneliste devérification aétéélaboréeafin d’évaluerles demandesrelativesaux projets, en particulier surle plan del’efficience dela gestion des ressources en eau (par exempleles mesures visant àréduirelaconsommationouàréutiliserleseauxrési-duaires) dansleszones encause.L’utilisation decritères d’évaluation pourraitcependantaméliorerl’efficacité de ces procédures etla cohérence deleursrésultats.
S’agissant des États membres visités, plusieursinitiatives positives ont été prises. Danstroisrégions, pour pouvoir bénéficier del’aide octroyée au titre du FEDER, tout projet proposé doit, entreautres,s’inscrire dans un planstraté-gique pourlazoneconcernée etcompléter dessystèmes defourniture d’eauen gros déjàconstruits ou planifiés.
En Italie, les nouvelles procédures prévoientl’augmenta-tion du budget des programmes opérationnelsrégionaux les plus performants ence quiconcernelaréduction des pertes en eau.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
LES PROJETS ONTILS PERMIS D’AMÉLIORER L’APPROVISIONNEMENT EN EAU DESTINÉE ÀLACONSOMMATION DOMESTIQUE?
Lesraisons pourlesquelles de nouvellesinfrastructuressont construites étant multiples (voir point 5),les objectifs des projets peuvent varier considérablement.
Pour permettre un suivi et uneévaluationefficaces,les objectifs des projets doivent êtreprécisésetquantifiésdanslesdemandesd’aideetles décisions d’octroicorrespondantes, entermes deréalisations et derésultats.
Il existe plusieursindicateurs permettant d’évaluerla mesure danslaquelleles objectifs ont été atteints.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
La Cour a examinési: a) les objectifs avaient été précisés et quantifiés; b) les objectifs avaient été atteints; c) lesréalisations avaientfaitl’objet d’un suivi parles autorités qui ont approuvéles aides.
LES OBJECTIFS DES PROJETS N’ÉTAIENT PASTOUJOURS QUANTIFIÉS EN CE QUI CONCERNE LES RÉSULTATS ESCOMPTÉS
Les demandes d’aide etles décisions d’octroi correspondantes comportaient desréalisations mesurablesà obtenir.
Certains desprojetsexaminésn’ayantpasfaitl’objetdedemandes d’aide ou de décisions d’octroi proprement dites,lesréalisa-tions ont été définies et quantifiées dansles études de projets correspondantes.
Laplupartdesprojetsexaminéscomportaientdesobjectifs généraux mesurables, exprimés en population àcouvrir et en volume d’eau à fournir.
Cependant, les résultats escomptés, tels quelaréduction dela quantité d’eau nonfacturéeetl’amé-lioration delacontinuité duservice et dela qualité del’eau, n’étaient pastous quantifiés.
LES PROJETS ONT PERMIS D’AMÉLIORER DEFAÇONMESURABLE L’APPROVISIONNEMENT ENEAU DES CITOYENS DE L’UE, MAIS...
Malgré des retards et des dépassements de coûts (voir points 51 et 52),tousles projetsaudités ont été physiquementréalisés suivantles plans établis, avec des différences mineures concernant, par exemple,lalongueur des canalisations ou encorela capacité oulalocalisation des réservoirs, convenueslors dela construction.
S’agissant desrésultats,les projets ontcontribué à améliorer l’approvisionnement en eau à usage domestique, que ce soit en augmentantle volume d’eau disponible, en étendantle réseau public à des zones non raccordées auparavant ou en améliorant la qualité del’eau,l’efficience duréseau oulacontinuité du service(voir encadré 6).
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Photo n° 6: nouvelle station de traitement améliorant laqualité de l’eau dans une grande ville de Grèce
Photo n° 5: alimentation en eau d’une nouvelle conduite principale augmentant la quantité d’eau disponible dansunerégion d’Italie
Afin de combler le déficit en eau d’une zone en Espagne, une usine de dessalement ayant une capacité de production de 22 hm³ d’eau potable par an a été cofinancée parle FC.
Depuis 2006,l’usinefonc-tionne à environ 90 % de sa capacité, ce qui a permis de réduire le déficit en eau des trois plus grandes municipalités approvisionnées.
Par rapport à la situation antérieure, la qualité de l’eau distribuée à la population a également connu une amélioration significative eu égard à certaines normes de la directive de l’UE (conductivité et concentration en trihalométhanes et en sulfates).
En Italie, une conduite d’eau principale destinée à acheminer l’eau d’un nouveau barrage vers plusieurs municipalités a été cofinancée par le FEDER afin de subvenir aux besoins d’une zone urbaine souffrant d’une pénurie d’eau.
De 2004 à 2008,le volume d’eau annuel mis à disposition de cette zone était de 14,5 hm3.
Cette nouvelle conduite d’eau principale a permis de fournir de nouvelles ressources en eau aux municipalités et de diminuer la pression qui pesait sur d’autres sources.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
PLUSIEURS PROJETS N’ÉTAIENT PAS EN SERVICE DU FAIT DE L’ABSENCE DE CERTAINS MAILLONS...
20 Un cas similaire a été observé dans le cadre de la déclaration
Cinq projets, bien que matériellementfinalisés entre 2005 et 2008,n’avaientpasproduitle moindrerésultatau moment del’audit20.
Deux autres projetsfinalisés au cours dela même période étaient partiellement en service, mais les résultats pro-duitssesontavéréslimités.Celas’expliqueprincipalement parl’absenced’infrastructurescomplémentaires,dueaux retards affectantleur construction ouleur mise en service (voir encadré 7).
d’assurance (voir rapport annuel relatif à l’exercice 2008, point 6.19).
Il s’agit d’une conduite principale d’eau qui était matériellement achevée en 2004, mais n’avait toujours pas servi début 2009 en l’absence d’eau dans le bassin de retenue censé l’alimenter.
ET D’AUTRES PROJETS PRÉSENTAIENT DESLIMITESINHÉRENTES
Danscertainscas,leslimitesinhérentesauxprojetsentra-ventl’obtention derésultats: par exemple, dansle cadre d’un projetvisantàaméliorerlaqualitédel’eaudistribuéedans une grandeville,l’obtention d’une qualité maximale dépend d’autresprojets,quisontdiscutablessurleplandel’envi-ronnement. Dans deuxautrescas,lesstations detraitement construitessontalimentéespardescanalisationsàcielou-vert, ce qui exposel’eau entrante àla contamination.
Dans un autrecas,l’eaufournie par une usine de dessalementatteint les réservoirs communaux à une température trop élevée pour un usage domestique(celle-ci dépasse parfoisles30 degrés Celsius).
EXEMPLES DE PROJETS NE FONCTIONNANT PAS POUR CAUSE DEMAILLONS MANQUANTS
En Espagne, moins de 20 % dela capacité de production d’une usine de dessalement étaient utilisés quatre ans après l’achèvement de sa construction.
Même s’il existait une demande suffisante pour justifier une augmentation de la production d’eau, le système d’acheminement et les réseaux de distribution urbaine (et d’irrigation), également cofinancés par les Fonds de l’UE, n’étaient pas encore en place au moment de l’audit.
Quatre ans aprèsla construction d’un barrage en Grèce,la station de traitement complémentaire nécessaire au fonctionnement du projet doit être repensée et construite, ce qui retarde la mise en service du système.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
LES RAPPORTS RELATIFS AUX RÉALISATIONS SONTD’UNE UTILITÉ LIMITÉE
S’agissant des projets du FC gérés par la Commission (voir point29),unrapportfinaldoitêtreprésentéautermedes projets pour quele paiementfinal puisse être effectué;lerè-glement prévoit en revanche quelesinformations relatives aux grands projetsrelevant du FEDER ne doiventfigurer que dans lesrapportsrelatifsau programme opérationnel danslequel ces projetss’inscrivent.
S’agissantdesconditionssupplémentairesimposéesparla Commissionen matière deréduction des perteseneau(voir point 32), dansl’un des quatre cas,lerapport ne contient au-cuneinformationsurleurrespect.La Commissiona pourtant effectuéle paiement final.
Dansles deux cas oùla Commission avaitimposé des exigences spécifiques en matière de suivi, notamment en ce qui concerne l’application de mesures destinées àprévenirlescontaminationsd’origineagricoleoupardes eaux usées(voir point 33), aucuneinformation n’a étéfournie.
S’agissant des projets soumis uniquement àl’approbation des États membres,seuls deux des quatre États membresconcer-nés parl’audit exigent des bénéficiaires qu’ilssoumettent un rapportfinalen mêmetempsquelademandedepaiement final.
De plus, si ces rapports présententles principales modi-ficationsaffectantle projet en matière decoûts et de délais, ils nefournissent pas de détails quantauxrésultats obtenus. Dans les deux autres États membres, les demandes de paiement final nesontaccompagnées que des piècesjustificatives des dépenses encourues.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
LES RÉSULTATS ONTILS ÉTÉ OBTENUS AUMOINDRE COÛT POUR LE BUDGET DE L’UE?
La plupart des projetscofinancésontcontribuéàaméliorer l’approvisionnement en eau des citoyens del’UE.
Pour vérifier si ces résultats auraient pu être produits à un coût moins élevé pourle budget del’UE,la Cour a examinési: a) laconstruction desinfrastructurescofinancéesavaitété réalisée de manière économique; b) lesinfrastructuresfonctionnentde manièreefficiente, c’est-à-diresileurtaux d’utilisationestsatisfaisantetsi la part del’eau non facturée dansle réseau de distribution d’eau dépendant est acceptable; c) l’aide del’UE avait été fixée à un niveau approprié, compte tenudufaitquelesprojetscofinancésgénèrentdes recettes.
LE PRINCIPE D’ÉCONOMIE EST AFFECTÉ PAR DESRETARDS ET DES DÉPASSEMENTS DE COÛTS
Dans plusieurscas,les procédures de passation des marchés sesontrévéléesnonconformesàlaréglementationdel’UE applicableenla matière. Cependant,lecaséchéant,la Commission etles autorités de contrôle nationales ont appliquéles corrections nécessaires aux dépenses cofinancées.
Tousles projets ont connu des retards dans leur mise en œuvre, allant de quelques mois à plus de trois ans. Dansla plupart des cas,lesretards dusà descontraintessupplémentairesrésul-tant d’études d’impactsurl’environnement,à des difficultés d’obtention de permis administratifs et à des erreurs d’estimation et de calcul auraient pu être en partie évités grâce à une meilleure planification.
Tousles projets ontégalementconnu desaugmentations de coûts qui, dans 20 % des cas, dépassaient 30 % du prixinitial, avecun maximumde80 %dansuncas.Cesaugmentations s’expliquaient le plus souvent par une planification insuffisante ayant engendré des retards, qui ont donnélieu à des pénalités imposées aux promoteurs et à des augmentations de prix.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
L’EFFICIENCE DU FONCTIONNEMENT DE PLUSIEURS PROJETS EST LIMITÉE
Letauxd’utilisationdel’infrastructureetlapartd’eaunon facturée dansles réseaux d’approvisionnement en eau dépen-dantssont deux paramètresessentiels utilisés danslecadre du présent audit pour mesurerl’efficience: a) untauxd’utilisationpeuélevédelacapacitésignifie qu’uneinfrastructure plus petite et moins coûteuse aurait permis defournir unservice équivalent; b) un pourcentage élevé d’eau nonfacturée dansles réseaux d’approvisionnement en eau dépendantsindique notamment des pertes.
Silesinvestissements avaient remédié au problème des pertes en eau,il aurait été nécessaire d’extraire, detraiter et detransporter moins d’eauau moyen dela nouvelleinfrastructure, quiaurait donc puêtre de plus petite envergure, voire nonindispensable.
Au momentdel’audit,21projetscofinancésétaientenser-vice depuis un à quatre ans, trois commençaient àfonctionner etcinqétaient matériellementfinalisés maispasencoreen service.Letableau 3 présentel’évaluation deces projetsen fonction des deux principaux paramètres d’efficience.
S’agissant des projets en service,lestaux d’utilisation desin-frastructurescofinancéessontextrêmementvariables(de 16 à100 %), de mêmequela partd’eaunonfacturéeissuedes réseaux de distribution dépendants(de 13 à 55 %). Auxfins de la présente analyse,les projets présentant des caractéristiques similaires ont été répartis en trois catégories(voir tableau 4).
Les hypothèsesrelativesaux projetsayantune durée devie pluslongue sont, par nature, moins fiables que celles relatives aux projets dontles durées deviesont pluscourtes.La mise en œuvre des projets réalisables par étapes pouvait évoluer en fonction des besoins.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
ÉVALUATION DES PROJETS EN SERVICE FONDÉE SURLESPRINCIPAUX PARAMÈTRES D’EFFICIENCE
Année horizon du projet
Taux d’utilisation de l’infrastructure conancée (en %)
Pourcentage de l’eau non facturée des réseaux de distribution dépendants
2005Partiellement mi-2005
Aucune donnée
Aucune donnée
Aucune donnée
Taux d’utilisation moyen (40 % ≤ x < 70 %) ou pourcentage moyen d’eau non facturée (25 % < x ≤ 40 %). Taux d’utilisation élevé (x ≥ 70 %) ou pourcentage faible d’eau non facturée (x ≤ 25 %).
Taux d’utilisation faible (x < 40 %) ou pourcentage élevé d’eau non facturée (x > 40 %). s.o. = sans objet: projets pour lesquels la taille minimum des conduites est régie par des normes techniques.
Il n’y a pas de données concernant le volume d’eau non facturée étant donné l’absence de compteurs.
Néanmoins, d’autres informations indiquent que l’efficience du réseau de distribution est très faible.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
TYPOLOGIE DES PROJETS AUX FINS DE L’ÉVALUATION DEL’EFFICIENCE
Durée de vie utile
Possibilité de réalisation par étapes
30-50 ans
Réseaux de distribution
30-50 ans
Photo n° 9: réseau de distribution (type C)
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
21 La norme internationale de consommation domestique est
S’agissant dessept projets detype A, ou comportant des éléments detype A, enservice depuis au moins un an: a) de 120 à 150 m3 par ménage et par année, ce qui représente 132 à 164 litres par habitant et par jour.
capacité: trois projets fonctionnent avec un bon taux d’utilisation dela capacité, trois avec un taux moyen et un avec untauxfaible.
La durée de vie de cetype d’infrastructure étantrelativementcourte,les projets quisontactuelle-mentsous-utilisés ont peu dechances d’atteindre un niveau d’utilisation acceptable; cela aurait pu être évité par une miseen œuvredescapacitésdedessalementoude traitement par étapes; b) eaunonfacturée:pourdeuxdesprojets,lapartd’eau nonfacturéeesttrèsélevée.Elleatteint50 %dansun cas,tandis que dansl’autre, mêmesil’eauest distribuée sans compteur aux consommateurs, une consommation de 550 litres par habitantet parjourindique queles pertes sont probablementtrès élevées21.
Dans plusieurs cas, malgréles accords signés,l’eau fournie n’est pas utilisée oules municipalités n’ont pastenuleur engagement d’utiliserl’eau; b) eaunonfacturée:àuneexceptionprès,l’efficienceest égalementaffectéedansunelarge mesurepardesper-formances moyennes ou médiocres; dans deux autres cas, aucune donnée n’est disponible.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
22 Article 7 du règlement (CE) n° 1164/1994 du Conseil et article 29 du règlement n° 1260/1999 du
En fin , s’agissant des cinq projets de type C, ou comportant des éléments de type C, commeles possibilités d’augmenterla taille destuyauxsont extrêmementlimitées pour desraisons d’ordretechnique,letaux d’utilisation etla part del’eau non facturée ne sont pas mesurés. S’agissant dutaux de perte,les tronçons du réseau nouvellementinstallés permettent d’obtenir de bons résultats, d’environ 10 %.
Toutefois,la part del’eau nonfacturée dansl’ensemble du réseau urbain de distribution demeure élevée ou moyenne dans trois cas(environ 30 à 45 %) dufait queseule une petite partie duréseau a étérénovée.
LA PROCÉDURE DE FIXATION DES TAUX DE L’AIDE PRÉSENTE DES FAIBLESSESIMPORTANTES…
Les règlements régissant les Fonds structurels et le Fonds de cohésionfixentles modalitésapplicables pour déterminerle concours financier del’UE.
L’aide del’UE ne peut dépasser certains plafondsspécifiques22.
Dansleslimites deces plafonds, le niveau del’assistance del’UE accordée à des projets générateurs de recettes est déterminé selonla méthode du déficit de financement (financing gap):l’aide ne peut être supérieure àla différence entreles coûts actualisés del’investissement etles recettes nettes actualisées générées parle projet. L’objectif est de s’assurer quele projet bénéficie des ressources nécessaires àsa mise en œuvre,sansfinancement excessif.
EXEMPLES DE FAIBLES TAUX D’UTILISATION DE L’INFRASTRUCTURE DUS À UN MANQUE DE COORDINATION ENTRE LES DIFFÉRENTES AUTORITÉS COMPÉTENTES
Une autorité régionale a soutenu la rénovation d’une conduite d’eau principale pour un système d’approvisionnement fournissant de l’eau en gros à plusieurs municipalités et cofinancé par le FEDER.
Dans le même temps, la plus grande de ces municipalités a construit une usine de dessalement, également cofinancée par le FEDER.
Le taux d’utilisation de la conduite d’eau principale n’était que de 58 % au cours de la première année de fonctionnement.
Il a été décidé d’arrêter l’exploitation de l’usine de dessalement en mai 2010, quatre ans seulement après sa mise en service.
Dans un autre État membre, un nouveau système defourniture d’eau en gros a été soutenu par une entreprise publique et cofinancé par le FC.
Cependant, les municipalités censées être alimentées par ce système ont exigé que leurs infrastructures locales soient intégrées au système.
De plus, la plus grande de ces municipalités a finalement refusé d’être approvisionnée par le nouveau système.
Par conséquent, le taux d’utilisation de l’infrastructure cofinancée est actuellement inférieur à 25 %.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
23 À l’exception de deux projets soumis avant 1999 pour lesquels la méthode du déªcit de ªnancement ne pouvait s’appliquer.
24 Cette situation a déjà été mise en évidence dans un précédent
Pour tous les projets du FC et les grands projets du FEDER examinés,les demandes d’aidesoumises àla Commission par les États membres(voir point 8)comportaient une analysefi-nancièrecoûts/avantages.
Touteslesdemandesd’aides’ap-puyaientsurletauxdudéficitdefinancementrésultantde l’ACA23.Lacontribution del’UEreprésentaitentre 40et 85 % dutotal des dépenses éligibles du projet.
rapport de la Cour; voir notamment les points 21 à 34 du rapport spécial n° 1/2008 relatif aux processus d’instruction et d’évaluation des grands projets d’investissement des périodes de programmation 1994-1999 et 2000-2006.
Pour les autres projets du FEDER examinés (non soumis à la Commission pour approbation au cas par cas), seulsla Grèce et le Portugal exigeaient quela documentationjointe aux demandes contienne une ACA.
Dansla plupart des cas, les projets se sont vu octroyer le taux maximum prévu pour la mesure du programme opérationnel dontilsrelevaient.Le taux del’aide octroyée à ces projets se situait entre 40 et 80 % dutotal des dépenses éligibles.
L’audit dela Cour a révélé des faiblesses significatives dansles analysesfinancièresfourniesàl’appui des demandes d’aide présentées parles États membres24
: a) dansquatredesonze ACA soumises à la Commission, il avaitététenucomptedescoûtsd’amortissementdans lecalculdesdépensesdefonctionnement,cequiest contraireauxrègles dela méthode du déficit definance-ment.
Par conséquent,le taux del’aide était deux fois plus élevé que celui qui aurait dû êtrefixé dans deux cas, etil le dépassait de quelque 50 % dansles deux autres; b) dansla plupart des cas oùles projetsfont partie d’un système d’approvisionnementeneau de plus grandeenver-gure,aucunevue d’ensemble decesystème n’étaitfour-nie, bien quecelafût nécessaireàl’évaluationfinancière dela partiecenséeêtrecofinancée.
Parailleurs,lesfrais d’exploitationetlesrecettesutiliséspoureffectuerles analyses étaient calculés au prorata du système d’approvisionnement de plus grande envergure dontles projetsfai-saient partie;les hypothèses ne reposaient surles chiffres réelsconcernantlesystème d’approvisionnement en eau que dans unseul cas; c) certains chiffres figurant dans les ACA étaient peu réalistes; par exemple, des volumes et des prix constants étaient utilisés dans presquetouslescas.En outre,la Commission n’apascontrôlélebien-fondédesestimationsdesfrais d’exploitation présentées dans ces analyses.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
ET ELLE NE TIENT PAS SUFFISAMMENT COMPTEDE LA CAPACITÉ DES PROJETS À GÉNÉRER DESRECETTES
25 Voir Vademecum Fonds de cohésion 20002006, version 1, février 2000 — Annexe C.
Danslesecteur del’approvisionnementeneau,lesrecettes proviennent desredevances etautrescharges payées parles différentstypes d’utilisateurs.
Cesrecettes ont uneincidence surle taux d’intervention del’UE puisqu’elles contribuent à ré-duirele déficit definancement d’un projet.
Pourcontrôlersi un taux d’aide donné a été fixé à un niveau qui permet d’éviter unfinancement excessif et d’assurer une utilisation efficiente desfonds del’UE,ilconvient de prendreenconsidérationla capacité d’un projet à générer desrecettes.
En 2000, la Commission a décidé que le taux d’intervention devaitêtreajusté de manièreàencouragerla miseen place de systèmes de tarification qui permettent de couvrirlesfrais d’exploitation, d’entretien et de remplacement desinfrastruc-tures, ainsi queles coûts delalutte contrela pollution25.
L’examen des projets de l’échantillon par la Cour a permis deconstaterque,danslaplupartdescas,letauxdel’aide octroyéecorrespondaitsimplementàceluifigurantdansla demande.Sauf dans uncas(voirencadré 9),lessystèmes de tarification n’ont nullementété prisenconsidération,ce qui a permis des taux de récupération très bas.
Le plus souvent,les tarifs appliqués couvraient uniquementlesfrais d’exploitation et nonle coût total d’investissement supporté parlesfinances publiques nationales et del’UE.
EXEMPLE DE CAS DANS LEQUEL LE PRINCIPE DE LA RÉCUPÉRATION DES COÛTS A ÉTÉ PRIS EN CONSIDÉRATION
Dans une demande d’aide, l’État membre expliquait qu’il avait mis en place un système permettant de récupérer une partieimportante des coûts auprès des utilisateurs.
En reconnaissance de cet effort, la Commission a décidé d’appliquer un taux de cofinancement de 75 %, même si le déficit de financement ressortant de l’analyse financière avait été fixé à 52 %.
L’excédent était destiné à financer l’amélioration d’autres infrastructures dans le secteur de l’eau.
La décision de la Commission visait à encourager les bonnes pratiques, mais elle n’était pas conforme à la méthode du déficit de financement utilisée pour déterminer la participation financière de l’UE.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Dansle cadre de son examen des tarifs del’eau,la Cour a également observé: a) queles États membres onttendance à porterl’aidefinan-cière del’UE à son maximum en maintenant des tarifs peu élevés.Dansuncas,lestarifsn’avaientpasétérevus depuisles années 90.
Dans d’autres cas,lestarifs del’eau n’étaient fixés par les États membresqu’aprèsdétermi-nation du montant maximum escompté del’aide financière de l’UE.
Dans ces circonstances, les ACA soumises à la Commissionjustifientaposteriorile montantdel’aide escompté, aulieu dele déterminer surla base del’analyse effectuée; b) qu’en termes relatifs,les tarifs fixés représentent moins de 1 % durevenu disponible des ménages danslesrégions desservies parles projetsaudités.La Commission n’aja-mais mis en doutele potentiel derécupération descoûts auprès des utilisateurs, tel qu’il a été présenté dansles demandes, ni proposé de référence spécifique pour évaluer le caractère approprié des prix proposés pourl’eau.
En outre, ilsemble qu’il n’y ait aucunlien entreletaux decofinan-cementetla part desrevenus des ménages utilisée pour payerlesservices d’approvisionnementeneau.
Destaux de cofinancement élevés sont observés aussi bien dans des régions oùles utilisateurs dépensent une plus petite part deleursrevenus pours’approvisionnereneau que dans desrégions où cette part est plus grande, sans qu’aucune justification particulière ne soitfournie(voir graphique 1 et annexe III).
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
26 Article 9, paragraphe 1, de la directivecadre sur l’eau (directive
Le principe de facturation des coûtsliés àl’eau aux utilisateurs estrenforcéparladirective-cadresurl’eau,quiétablitune obligation derécupération descoûts desservicesliésà l’utilisation del’eau pourfavoriser une demande en eau écologi-quementviable.
Cette obligation doit êtrerespectée en 2010 au plustard.Larécupération descoûts peutcependantêtre modulée enfonction de plusieursfacteurstels que «les effets sociaux, environnementaux et économiques dela récupération ainsi que desconditions géographiquesetclimatiques» des régions concernées26.
Autrement dit,l’objectif n’est pasforcé-ment de parveniràrécupérerintégralementlescoûtsauprès des utilisateurs27.
28 Commission européenne, «Nouvelle période de
Des règles plus explicites ont été établies par la Commission en 200628,conformémentaurèglement n° 1083/2006 du Conseil relatif aux Fonds structurels29.
Le nouveau guide prévoyait que «les redevances couvrent au moinsles frais d’exploitation et de maintenance ainsi qu’une part significative del’amortissement des biens».Il convient d’envisager une structuration adéquate desredevances qui maximiseraitlesrecettes du projetavant la perception dessubventions publiquestouten prenanten considérationla notion d’accessibilitééconomique.
Untaux d’accessibilitééconomiquereprésentant4 %durevenudes ménagesest unevaleurcommunémentacceptée dansle domaine del’approvisionnement en eau et del’assainissement30.
programmation 2007-2013 — guide méthodologique pour la réalisation de l’analyse coûts-avantages — Document de travail n° 4», 8/2006.
Ce guide a été préparé conformément à l’article 40, point e), du règlement n° 1083/2006.
29 Voir article 55 du règlement (CE) n° 1083/2006 du Conseil du
11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le règlement (CE) n° 1260/1999 (JO L 210 du 31.7.2006, p. 25).
S’agissant dela nouvelle période de programmation,les quatre États membresconcernés parle présentaudit onttous établi des procéduresimposant uneanalysefinancièrecoûts/avan-tages pour toutesles propositions de projets d’infrastructures hydrauliques dontle coût total excède un million d’euros. Dans trois des régions visitées,les nouvelles procédures nationales prévoientqueles ACAcomportentdesanalysesspécifiques destarifs del’eau.
Cependant,il n’y a qu’au Portugal que des règlesclaires ont été établies pour déterminerle montant de l’aide enfonction dela manière dontle principe derécupéra-tion descoûts estappliqué parles municipalitésconcernées.
Leprixabordabledel’eauaétédéfiniaussibienentermes relatifs(pourcentage desredevances parrapport auxrevenus des ménages) qu’entermes absolus(prix maximum par m3).
et le développement (BERD) présente des points de référence allant de 2,5 % aux États-Unis à 5 % pour la Banque mondiale. Voir Fankhauser, S. et Tepic, S. 2007: «Can poor consumers pay for energy and water?
An a Ë ord a b il it y analysis for transition countries» (Les usagers pauvres peuvent-ils payer leur consommation d’eau et d’énergie?
Analyse de l’accessibilité économique pour les pays en transition). WP n° 92 BERD, 2005. Energy Policy n° 35:1038–1049.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
CONCLUSIONS ET RECOMMANDATIONS
Siles dépensesrelevant d’actionsstructurelles ontcontribué à améliorerl’approvisionnement en eauà usage domestique, de meilleursrésultatsauraientpuêtreobtenusàuncoût moindre pourle budget del’UE.
SOLUTIONS ADOPTÉES
Tousles projets audités étaient conçus à partir d’analyses des besoinseneauexistantsetàvenir.
Toutefois,de meilleures analysesauraientpermisdeconstruiredesinfrastructures d’une capacitéinférieure et d’envisager d’autres solutions, qui auraient pu produire de meilleurs effets: a) les estimations des futurs besoins en eau ont été effectuées en ne tenant compte ni des tendances à la baisse queconnaîtlaconsommation d’eau, ni del’ensemble des ressources disponibles(voir points 18 à 24); b) généralement,lesanalysesdessolutionspossiblespor-taient essentiellementsur des mesures axéessurl’appro-visionnementetn’accordaientquepeud’attentionàla réduction des pertesetàl’utilisation deressources plus accessibles(voir points 25 à 28); c) les contrôles effectués par la Commission ont parfois donnélieu àl’ajout de conditions dansles décisions d’octroi del’aide(le plus souvent en matière de réduction des pertes en eau); sonintervention aurait cependant pu être plus efficace;lesautorités de gestion des États membres n’ontapporté qu’unevaleurajoutéelimitée.
Or,aucours dela période de programmation 2007-2013,la Commission contrôlera moins de projets etles autorités de gestion en contrôleront davantage(voir points 29 à 35).
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Les États membres devraient: i) améliorerleurs analyses ex ante etleurs prévisions des besoinsfutursentenantcompte de donnéesrécentes et exactes(notamment en prenant en considérationles tendances àla baisse dela consommation par habitant) maisaussiaméliorerleurinventaireetleurexamen de touteslesressources en eau disponibles; ii) accorderuneplusgrandeattentionauxsolutionsqui ne sont pas axées surl’approvisionnement, par exemple entenant compte des possibilités deréduireles pertes en eau, enagissantsurla demande, ou en prenant des mesures visant à protégerla qualité del’eau.
La Commission devrait: i) systématiquement évaluersitoutesles mesures nécessaires àla gestion efficiente desressources en eau ont été mises en œuvre dansles zones concernées avant de décider d’accorder unsoutienfinancierà des projets.
Elledevraitégalements’assurerqueleseffetsdeces mesuressont pris enconsidération dansles prévisions des besoins en eau et dansles évaluations d’autresso-lutions envisageablessous-tendantles projets; ii) encouragerles autorités de gestion des États membres à accorderl’attention nécessaire à une gestion efficiente desressources en eau dansles zones concernées.
RÉALISATION DES OBJECTIFS
Les projetscofinancéscontribuentàaméliorerl’approvision-nementeneau descitoyens del’UE danslesrégionsconcer-nées.
Cependant, certains projets, bien quefinalisés plusieurs années avant quel’audit n’aitlieu, n’étaient pas en service en raison del’absence decertains maillons dansleréseau d’approvisionnement en eau(voir points 41 à 44).
Les procédures etlesinstruments de suivi actuels ne sont que d’une utilité partiellelorsqu’il s’agit d’informerla Commission etles autorités de gestion des États membres quant aux réali-sationsliées aux projets.
Lorsquela Commission aimposé des conditionsparticulières,ellen’apastoujourssuffisamment contrôléleur mise en œuvre(voir points 45 à 48).
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Les États membres devraient: i) s’assurer, dèsla phase de planification, quelesinfras-tructurescomplémentairesnécessairesàla miseen route des projetsseront disponibles entemps utile; ii) mettre en place de meilleursinstruments desuivi pour évaluerlesréalisations des projets.
La Commission devrait: i) définirlesinformations devantluiêtretransmises par les États membres pourlui permettre d’évaluerl’impact des projets concernés; ii) examinerdeprèslerespectdesconditionsimposées dansles décisions d’octroi del’aide.
COÛTS POUR LE BUDGET DE L’UE
Les objectifs auraient pu être atteints à un coût moindre pour le budget del’UE: a) plusieurs projetsontconnudesretardsetdesdépasse-ments de coûts qui auraient pu être évités, du moins dans une certaine mesure(voir points 50 à 52); b) plusieurs projetsfonctionnentavec unecapacitéinsuffi-sante,enraison d’une demande moinsélevée que prévu et des taux élevés d’eau nonfacturée dansl’ensemble des systèmes d’approvisionnement(voir points 53 à 59); c) les procédures de détermination del’aide présentent des faiblesses significatives etles possibilités de récupérerles coûtsauprèsdesutilisateursn’ontfaitl’objetd’aucune évaluation(voir points 60 à 70).
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Les États membres devraient: i) accorder une plus grande attention, durantla phase de planification, aux éléments souventfacteurs de retards, telsquelesétudesd’impactsurl’environnement,les permisadministratifs, oulesestimationsetlescalculs relatifs aux projets; ii) améliorerla qualité des analyses ex ante des projets et prendre leurs résultats en considération pour déterminer lataille des nouvellesinfrastructures; iii) analyser systématiquement les avantages et les inconvénients de la construction d’une infrastructure, par étapes,danslebutde mieuxutilisercequiestdéjà construit et de passer aux étapes suivantes enfonction del’évolution des besoins.
La Commission devrait: a) accorder une plus grande attention àla qualité del’ana-lysefinancièreaccompagnantlesdemandesd’aideet demander quelui soientfournieslesinformations dont elle a besoin pourfixer untaux d’aide approprié; ii) veilleràl’applicationadéquate du principe delarécu-pération des coûts afin d’assurer une utilisation encore plus efficiente desfonds del’UE.
Le présentrapportaétéadopté par la chambre II, présidée par M. Morten LEVYSOHN, membre de la Cour des comptes, à Luxembourg ensaréunion du 8septembre 2010.
Parla Cour des comptes
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
ANNEXE I
SYSTÈMES D’APPROVISIONNEMENT EN EAU eauxdepluie
(réseaud’égouts)
Eauxrésiduaires+
Station depompage
De20cmà40cmdediamètre.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
ANNEXE II
PROJETS SÉLECTIONNÉS POUR L’AUDIT
Pays
Grèce
Grèce
Grèce
Grèce
Grèce
Grèce
Réseau interne de distribution d’eau de Ptolemaida et réseau externe de distribution d’eau à Mavropigi, Asvestopetra et Proastio, ΤΡΟΦΟΟΤΙΚΟΣ Α Γ ª Γ Ο Σ Ε Σ ª Τ Ε Ρ Ι Κ Ο Υ ΙΚΤΥΟΥ ΥΡΕΥΣΗΣ .. ΠΤΟΛΕΜΑΪΑΣ ΚΑΙ Ε Ξ ª Τ Ε Ρ Ι Κ Ο ΙΚΤΥΟ ΥΡΕΥΣΗΣ Ο Ι Κ Ι Σ Μ ª Ν ΜΑΥΡΟΠΗΓΗΣ, ΑΣΒΕΣΤΟΠΕΤΡΑΣ ΚΑΙ ΠΡΟΑΣΤΙΟΥΤΟΥ ΗΜΟΥ ΠΤΟΛΕΜΑΪΑΣ
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Pays
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
ANNEXE III
DÉPENSES EN EAU ET REVENU DISPONIBLE DES MÉNAGES DANS LES ZONES GÉOGRAPHIQUES CONCERNÉES PAR LES PROJETS
Prix par m
(basé sur
Dépenses correspondant à une consommation
Dépenses en eau (TVA comprise) en %
Revenu disponible une consommation
Taux de conancement du projet (en %)
Zone géographique/ Municipalité concernée annuelle standard des de 120 m3 par an) en annuel des du revenu disponible ménages de 120 m3, euros,TVA compriseménages3des ménages
Région dePalerme
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Prix par m
Dépenses en eau (TVA comprise) en %
Revenu disponible une consommation
Taux de conancement du projet (en %)
Zone géographique/ Municipalité concernée annuelle standard des de 120 m3 par an) en annuel des du revenu disponible ménages de 120 m3, euros,TVA compriseménages3des ménages
TVA de 10 % en Italie, de 7 % en Espagne et au Portugal.
En Grèce, une TVA de 9 % est appliquée sur les tarifs de l’eau, et de 19 % sur le montant fixe et la redevance spéciale.
Calculé comme suit: revenu disponible par habitant (au niveau NUTS 2, ou NUTS 3 si disponible) multiplié par le nombre moyen de personnes composant le ménage.
IT: nombre moyen de personnes par ménage — source: La composition de la famille en Sicile, ISTAT 2003. Revenu disponible par habitant — source: Valore aggiunto per abitante, ISTAT 2006.
Taille moyenne du ménage — source: enquête sur le budget des ménages 2004, Institut grec de statistiques. PT: taille moyenne du ménage basée sur les données du recensement de 2001.
Revenu disponible basé sur le pouvoir d’achat par habitant en 2005 dans les régions et sur le niveau du revenu moyen (1 032=100) — source: Institut portugais de statistiques.
ES: taille moyenne du ménage au niveau NUTS 3 — source: enquête continue sur le budget des familles, données de 2005.
Revenu disponible brut des ménages en 2006, comptes régionaux espagnols, Institut national de statistiques.
Pour la ville de Jaca — source: Instituto Aragonés de Estadística (données de 2005).
S’agissant du calcul des dépenses totales en eau, il a été tenu compte de la moitié d’une redevance spéciale en plus du montant fixe et du prix volumétrique dans le cas de Kozani et Ptolemaida (la réglementation applicable à la DEYA prévoit une redevance spéciale représentant 80 % du tarif de l’eau, destinée à des investissements futurs en matière d’approvisionnement en eau et d’évacuation des eaux usées).
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
V.La Commission se félicite de la conclusion de la Cour selonlaquelleles dépenses relevant d’actions structurelles ont contribué à amé-liorerl’approvisionnement en eau destinée à l’utilisation domestique.
III.Le Fonds européen de développement régional (FEDER) et le Fonds de cohésion (FC) ont cofinancé, au cours dela période 20002006, plus d’unecentaine de projets dans le domaine del’approvisionnement en eau en vue d’améliorerla gestion des ressources hydriques.
L’évaluation dufinancement detels projets doits’effectuersurla base des plans nationaux ou des cadres stratégiques que les États membres couverts parle Fonds de cohésion (enl’occurrencela Grèce,l’Espagne,l’Italie etle Portugal) ont transmis àla Commission au début dela période de programmation 2000-2006.
Conformément auxrègles dela subsidiarité et dela gestion partagée,les États membres assumentlaresponsabilité première dela sélection, de la mise en œuvre et du suivi des projetsrelevant du FEDER.
En outre,s’agis-sant des projets du Fonds de cohésion et des grands projets du FEDER, qui sont examinés et approuvés parla Commission,l’interven-tion de la Commission est tributaire du cadre juridique applicable(par exemple, dans son évaluation, la Commission est tenue de veiller àce queles projetssoientconformesàla législation UE en vigueur).
En outre, les États membres disposent d’autres ressources financières, en particulier leurs ressources propres, qu’ils consacrent à des actionsrelatives àl’approvisionnement en eau ainsi qu’au suivi et au contrôle de tels projets.
IV.La Commission rappellera qu’au moment de la préparationet dela miseen œuvre des projets audités,il n’existait aucun cadre har-moniséauniveaudel’Unioneuropéenne pour la gestion des ressources en eau.
V. Premier tiret.La Commissionfait observer que silesten-dances à la baisse de la consommation d’eau fontactuellementl’objetd’uneattention croissante, ce phénomène n’était pas évident au moment de la préparation et de la mise en œuvre des projets audités par la Cour, car ces tendances n’étaient pas véritablement reconnues dansles années 1990 ou au début des années 2000.
Latendance àla baisse a été prise en compte parla Commission dans ses récentes communications1 relatives aux problèmes de rareté de la ressource en eau et de sécheresse, adoptées en 2007 et 2008.
La Commission souligne qu’elle ne peut imposer telle ou telle autre option ni se substituer aux autorités nationales, qui sont responsables delasélection des projets et de l’autorisation de leur mise en œuvre.
1 Voir la communication de la Commission «Faire face aux problèmes de rareté de la ressource en eau et de sécheresse dans l’Union européenne», COM(2007) 414, et le rapport de la Commission au Conseil et au Parlement européen «Rapport de suivi concernant la communication sur la rareté de la ressource en eau et la sécheresse dans l’Union européenne», COM(2008) 875.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
Il n’enreste pas moins que,surla période considérée,la Commission a cofinancé des projets concrets visant à réduireles fuites et la demande d’eau.
V. Deuxième tiret.La Commissionsefélicite delaconclusion dela Cour selonlaquelle des améliorations mesurables ont été apportées dans de nombreux domaines.
Deuxième tiret. La Commission considère que la miseen œuvre progressive dela directivecadre sur l’eau, qui n’était pas applicable aux projets audités ni à la période concernée, et en particulier son principe de récupération des coûts des services liés à l’utilisation de l’eau, contri-buerasensiblementàuneutilisationeffi-ciente des fonds de l’UE pour ce qui concerne les projets d’approvisionnement en eau.
La Commission vérifieratrès attentivementla mise en œuvre dece principe parles États membres.
V. Troisième tiret.Desfaiblesseslimitées dansles procédures visant àfixerle montant des aides avaient bien été constatées, dans le passé, du fait de défaillances desanalysescoûts/avantages (ACA), maislecadrejuridique etleslignes directrices dela Commission ont été renforcés pour la période 2007-2013.
Dans sa communication sur le manque d’eau etlasécheresse, adoptée en 2007,la Commission asoulignél’importance dela défi-nitionetdela miseen œuvrede mesures deprévention(deséconomiesd’eauàla politique detarification et autres solutions envisageables).
La Commission attire égalementl’attention surles délais requis pourle fonctionnement intégraldeprojetsd’infrastructuresaussi complexes.
Premier tiret.La Commissionconvient queleséléments recensés sont déterminants si l’on veut assurer une gestion d’ensemble durable dansles régions concernées.
Même si delégers retards peuvent sejustifier dans la réalisation et la mise en réseau d’infrastruc-tures,la Commission partagel’opinion dela Courselonlaquelle detelsretards doivent être évités ou réduits.
La Commission estime quela mise en œuvre progressive dela directive-cadresurl’eau contribuerasensiblementàapporterdes réponses à ces questions.
À cet égard,la bonne application des direc-tivessurl’évaluationdesincidencesde certainsplansetprogrammessurl’envi-ronnement (directive 2001/42/CE) et sur l’évaluation desincidences decertains projets publics et privés surl’environnement (directive 85/337/CEE, modifiée) est essentielle.
Quatrième tiret.La Commission renvoie à sa réponse au tiret précédent.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
Cinquième tiret.Lecadreréglementaireapplicableàla période 2007-2013 a renforcé les procédures de présentation, d’analyse, d’approbation et de suivi des grands projets. La Commission a pris des dispositions concrètes pour amé-liorerl’analyse coûts/avantages etl’analyse du déficit definancementen mettant des orientations et des outils spécifiques à la disposition des États membres.
En 2008, elle a publié une mise àjour du guide del’analyse coûts/avantages, qui comprend une méthodologie que les États membres doivent systématiquement appliquer.
Deux notes d’orientation ont également été publiées surl’ACA et sur les projets générateurs de recettes.
Selon la Commission, ces mesures ont permis d’améliorer sensiblementla qualité des ACA présentées par les États membres.
L’évaluation desincidences surl’environne-mentoul’autorisationcomportenttoutes lesinformations utiles en matière d’environnement etsefondentsur plusieurs études techniques.
L’approbation des projets financés par le Fonds de cohésion, des grands projets et des programmes opérationnels est subordonnée à l’avis favorable des différentes directions générales concernées, notamment dela direction générale del’environnement, quidisposedeconnaissancesplusspéci-fiques et examine des aspects particuliers de la mise en œuvre de diverses directives par les États membres, notammentla gestion de l’eau ou d’autres aspects environnementaux.
8. a)L’évaluation de la Commission a été effectuée surla base des dispositions applicables au moment du dépôt de la demande. Les règles ontchangédepuisladernièrepériodede programmation.
La descriptionfaite parla Cour se réfère à la période 2000-2006.
2.La Commission note queles besoins etles défis liés à l’approvisionnement en eau et à la planification desressourcessont bien plus importants dans le sud de l’Europe2.
Cet élément est également pris en compte dansla planification d’ensemble etl’allocation des financementslors des négociations avecles États membres.
Pour la période 20072013, le Fonds de cohésion est mieuxintégré àla programmation. Les projets dont le coût est inférieur au seuil de50 millions d’euros nesont passoumis à l’approbation de la Commission.
3.Les différents projets audités parla Cour ne relevaient pas dela directivecadre surl’eau puisque les principales obligations découlant de cette dernière ne devaient être mises en œuvre qu’à partir de la fin de 2009.
2 Voir également la communication de la Commission «Faire face aux problèmes de rareté de la ressource en eau et de
Les nouvellesrèglesentréesenvigueurle 25juin2010(article3durèglement(UE) n° 539/2010) permettent une approche plus stratégique del’élaboration des projets cofinancés, y compris les grands projets (les projets supposant des investissements d’un coût supérieur à 50 millions d’euros).
sécheresse dans l’Union européenne», COM(2007) 414, et le rapport de la Commission au Conseil et au Parlement européen «Rapport de suivi concernant la communication sur la rareté de la ressource en eau et la sécheresse dans l’Union européenne», COM(2008) 875.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
23.La Commissionsouligne queles principes desubsidiaritéetdegestionpartagéene lui permettent pas d’imposertelle outelle autre solution ni de se substituer aux autorités nationales, qui sont responsables dela sélection des projets et del’autorisation de leur mise en œuvre.
9.En publiant ses orientations,la Commission entendaitexposerdesbonnespratiques qu’elle encourageait les États membres à prendre en considération.
Adoptées alors quele processuslégislatif dela directivecadre sur l’eau était en cours, les orientations de la Commission constituaient une référence provisoire noncontraignanteàlaquellela directive s’est substituéelors de son entrée envigueur.
Voirégalementlaréponseau point 3.
ÉTENDUE ET OBJECTIFS DE L’AUDIT
Dansle domaine dela gestion del’eau, qui est par naturesensible,il est même encore plus difficile à la Commission de suggérer des solutions différentes ou desinfrastructures de capacitéinférieure(en effet,l’unanimité était nécessaire, aux termes du traité CE précédemment en vigueur, dans les décisions sur la gestion quantitative ou la disponibilité des ressources en eau).
La Commission renvoie également à sa réponse au point 8.
Encadré 2, premier paragraphe.La sélection des projets financés par le FEDER relèvedelaresponsabilitédesautorités nationales. Dansla mesure oùil ne s’agissait pas d’un grand projet,la Commission nel’a pas évalué et approuvé directement.
Pour la période auditée, la Commission n’a examiné la qualité des différents projetssoumis parles États membres que pour les projets du Fonds de cohésion et les grands projets du FEDER, c’est-à-dire 11 des 29 projets de l’échantillon.
Encadré 2, deuxième paragraphe.Ce barrageentreraenserviceen2010.Le projet a été décidé dufait des épisodes de sécheressefrappantl’Espagneetcompte tenu de soninclusion préalable dansle plan hydrologique national.
Commeilressort du formulaire de demande présenté àla Commission, des options autres quela construc-tiondubarrageavaientétéévaluéespar l’État membre, mais elles présentaient certaines difficultés, telles qu’une forte consom-mationd’énergieetlanécessitéd’autres engagements relatifs àl’approvisionnement en eau.
21-22.La Commission soulignera qu’au cours dela périodeauditée2000-2006,les prévisions étaientsurtoutélaboréesenfonctiondes normesd’alors.Lestendancesàlabaisse observées ultérieurement dans la consommation par habitant n’auraient pas pu être prises en compte pourles projets audités, qui ont été approuvés entre 1995 et 2007.
La nécessité d’accorder une attention accrue àl’effi-cience de l’approvisionnement en eau n’a été soulignée qu’à partir d’un document de 2007 exposant la politique de l’Union, qui coïncide avecl’adoption delacommunication dela Commission surles problèmes derareté de laressourceeneauet desécheresse dans l’Union européenne3.
3 Voir la communication de la Commission «Faire face aux problèmes de rareté de la ressource en eau et de sécheresse dans l’Union européenne», COM(2007) 414.
Il est vrai queles chiffres effectifs montrent une tendance à la baisse de la consommation d’eau, contrairement à ce quiressortait des évaluations ex ante.
Cependant, cet élément essentiel confirmé au début de 2000 n’avait pas toujours pu être pris en compte pourles projets audités.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
Ellesoulignetoutefoisquel’intérêtpour l’efficience del’approvisionnement en eau etla demande d’actions plusfortes dans ce domainenesontvéritablementdevenus des priorités politiques que verslafin dela période2000-2006etaprèscette période, c’est-à-dire bien après la phase d’élaboration et de mise en œuvre des projets audités.
Enl’absence d’unelégislation UE «harmonisant»les dispositions applicables en matière d’environnement,l’évaluation de la Commission ne peut que se fonder surles règles nationales, qui peuventvarier d’un État membre à l’autre.
Il convient à cet égard de souligner le rôle de deuxfacteurs essentiels:laréglementation existante, qui définitle rôle etles responsabilités dela Commission, etle principe de subsidiarité.
En ce qui concerneles procéduresrenfor-céesapplicables durantla période2007-2013,la Commissionrenvoie àsaréponse au point 35 a).
La Commission renvoie également à ses réponses aux points 8 et 8 a).
En ce qui concerneles neuf projetsfinancés parle Fonds de cohésion etles deux projets financés par le FEDER examinés et approuvés parla Commission,il y alieu de répéter que la Commission ne peut imposer telle ou telle solution ni se substituer aux autorités nationales, seules habilitées à autoriser la mise en œuvre d’un projet.
La Commission renvoie également à sa réponse aux points 8 et 23.
Encadré 5.Le premier cas concerne un projet financé par le FEDER qui a été examiné et approuvé par les autorités nationales.
30.Pourla période2007-2013,la Commission aélaboré uneliste devérificationà usage interneàutiliserlorsdel’évaluationde grands projets portantsurl’eau etles eaux résiduaires, en vue d’apprécierleur confor-mitéavecl’acquisenvironnementaletla politiqueenmatièred’environnement.
Cependant, seulsles grands projets du sec-teursontactuellementsoumisà une décision dela Commission(projets supérieurs à 50 millions d’euros).
Dansle deuxième cas examiné parla Commission, les ressources disponibles de la zone (aquifères) étaient contaminées et les autorités nationales avaient indiqué, dans le formulaire de demande présenté àla Commission, qu’il était pratiquement impossible d’obtenir desconcessions pour deseaux desurface à proximité.
En tout état de cause, l’infrastructure cofinancée pourra également être utilisée àl’avenir pourles eaux superficielles de cette région, en combinaison avec les aquifères.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
De plus, le guide de l’analyse coûts/avantages publié en 2002 fournit des orientations spécifiques surla conception etla mise au point des projets d’approvisionnement en eau.
En outre,lacommunication dela Commission sur la rareté de la ressource en eau et la sécheresse a été adoptée en 2007.
La Commission renvoie également à sa réponse au point 25.
40.La Commission partagel’opinion dela Cour selonlaquellele recours systématique à des indicateurs pour mesurerlaréalisation des objectifs poursuivis par les projets est essentiel au bon fonctionnement d’un système de suivi et d’évaluation.
Maistousles objectifs ne sont pas quantifiables.
41-42.La Commissionsefélicite del’observation selonlaquelletousles projetsaudités ont été physiquementréalisés suivantles plans établis, à quelques variations près, et selon laquelle ces projets ont contribué à améliorer l’approvisionnement en eau.
33.S’agissant de l’inclusion d’une condition particulière (suivi de l’application des directives surla protection des eaux de surface et souterraines), celle-ci est redondante puisqu’elle ne fait que reprendreles obligations découlant déjà delalégislation UE existante.
Ce type de disposition n’est donc plus utilisé. Cependant, il n’en résulte pas que la Commission ne vérifierait pasla bonne application delalégislation UE en vigueur;surla base des dispositions des directives applicables en matière d’environnement,la Commission évalue les informations communiquées et, le cas échéant, prend des mesures pour assurer la conformité aux normes environnementales établies par l’UE.
35. a)Lesprocéduresd’approbationdesprojets autitre dela politique de cohésion pourla période de programmation 2007-2013 ont été sensiblement renforcées.
43.Les États membres sonttenus d’informerla Commission,àlaclôture,desprojetsnon achevés ou non opérationnels, et de s’engager àles achever ou àlesrendre opérationnels.
Néanmoins, pour les projets relevant du FEDER, cette obligation ne leur incombe que deux ans aprèsle délai de clôture.
Ce n’est donc qu’à cestade quela Commissionsera à même d’établirsi ces projetssont opérationnels et éligibles au cofinancement.
Voir la réponse à l’encadré 7.
Par comparaison aux périodes de programmation antérieures, le Fonds de cohésion est mieuxintégré àla programmation, permettant ainsi une approche plus stratégique de l’élaboration des projets cofinancés, y compris des grands projets(projetssupposant desinvestissementssupérieursà50 millions d’euros — règlement (CE) n° 1084/2006 surle Fonds de cohésion).
La définitionjuri-dique d’un «grand projet» et les informations que les États membres doivent transmettre à la Commission ont été renforcées (articles 39 et 40 du règlement (CE) n° 1083/2006).
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
Encadré 7, premier paragraphe.La Commission notelalongue durée nécessaire à unfonctionnement complet de projets d’infrastructures aussi complexes.
C’est làl’unedeslimitesdesprojetsàphases multiplesoudesgrandsprojetsportant seulement sur certaines parties d’unréseau d’infrastructures.
46.L’évaluation finale de la Commission se fonde sur la confirmation par les autorités de l’État membre, dans les documents de clôture, que le projet est opérationnel etconforme àla décisioninitiale.Lesautoritésnationales sont tenues d’y attester queles projets sont achevésetopérationnels.Chaqueprojet cofinancé doit satisfaire aux objectifs définis dansla demande de cofinancement et dans la décision decofinancement.Lorsqueles documents de clôture sont présentés conformément aux dispositions applicables et que l’État membre atteste dela capacité opéra-tionnelledes projets,la Commission peut légitimement procéder aux paiements finals.
Dans ce cas précis, unimportantréseau de distribution destiné à acheminerl’eau provenant del’usine de dessalement a été mis en service en juin 2010.
Le degré d’utilisation de l’usine devrait donc fortement augmenter.
Cettetendance se poursuivra à mesure que de nouvelles infrastructures complémentaires seront mises en place.
L’exploitation ultérieure du projet cofinancé relève non pas d’une évaluation dans le cadre de la politique de cohésion, mais de la législation générale de l’Union.
Encadré 7, deuxième paragraphe.La Commissionsignale qu’il appartient aux autorités nationales de veiller àla capacité opérationnelle des projets, àleurfonction-nalité et àleur conformité aux politiques de l’UE. La Commission vérifie que le respect de ces règles est garanti au plus tard à la clôture.
Elle vérifiera, à la clôture, siles mesuresrequises pourréduirela contamination ont bien été mises en œuvre.
50.La Commissionsefélicite del’observation selonlaquelleelleaappliquéles mesures correctives appropriées dans tousles cas de dysfonctionnements au niveau d’un marché public.
Dansle cas cité,les autorités grecques ont suivi les procédures requises pour la sélection d’un concepteur del’équipement dela station de traitement del’eau.
Le contrat signé en décembre 2009 prévoitl’achèvement de la conception des plans et équipements de purification de l’eau nécessaires dans un délai de 80 jours calendrier. Le contrat portant sur des travaux supplémentaires sera signé par la suite, dansla perspective d’un achèvement des travaux avant la fin de 2010.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
Elle notetoutefois que, dans 80 % des cas, l’augmentationdescoûtsaétéinférieure à 30 %.
Selon desétudesuniversitaires,lesgrands projets d’infrastructures constituent des entreprises très complexes et, depuis toujours,les envoléesdescoûtsbienau-delàdesbud-getsinitiaux sont monnaie courante.
Detels dépassements peuvent excéder 50 %,voire atteindre 100 % en termes réels.
60.La Commission reconnaîtl’existence de certaines faiblesses dansla fixation des taux de l’aide parle passé, partiellementimputables au cadre réglementaire.
L’application de l’article 40 du règlement (CE) n° 1083/2006 suppose maintenant unrecourssystématique à l’analyse coûts/avantages pourles grands projets.
Lors de l’examen des demandes rela-tivesà des grands projets pourla période de programmation2007-2013,la Commission vérifie que la méthodologie de l’analyse coûts/avantages a été systématiquement suivie.
Contrairement àla période de programmation précédente, la Commission n’évalue plusles projetsfinancés parle Fonds de cohésion dontle coûttotal estinférieur au seuil de 50 millions d’euros: c’est aux États membres qu’il appartient d’effectuer correctement l’analyse coûts/avantages et d’estimer le déficit de financement pour chaque projet.
57. a)Dans l’échantillon audité, le taux d’utilisation n’est réellementfaible que pour un seul des sept projets, soit 14 %.
58. a) La Commission renvoie à sa réponse au point 55.
Pourla période2007-2013,la Commission a publié deux notes d’orientation,àsavoir le document de travail n° 4, qui est un guide méthodologique pour la réalisation de l’ana-lysecoûts/avantages,et une note d’orien-tationsurl’article55durèglement(CE) n° 1083/2006,relativeaux projets générateurs derecettes.
L’utilisation systématique de ces documents a considérablement amélioré la qualité des ACA soumises par les États membres.La méthodologiedu«déficitde financement» estclairement définieà l’ar-ticle55durèglement(CE)n° 1083/2006, applicable àla période 2007-2013. Celui-ci ne s’appliquait pas dela même manière sur la période 2000-2006 pour le FEDER: des taux decofinancement maximumétaientalors fixés pourles projets générant desrecettes nettes importantes.
Encadré 8, premier paragraphe.La Commission souligne qu’il appartient aux États membres de sélectionner et d’assurer le suivi des projets cofinancés par le FEDER dans le cadre des programmes opérationnels.
Seuls les grands projets sont soumis àl’approba-tion de la Commission. Dans ce contexte,les stratégies éventuellement divergentes des administrations régionales et locales ne relèvent pas de la compétence de la Commission.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
Pour le FEDER, les taux d’intervention devaientêtrefixésconformémentàl’ar-ticle29,paragraphe4,durèglement(CE) n° 1260/1999, dispositions qui autorisaient une certainesouplesse danslafixation des taux de cofinancement.
La souplesse ménagée par le règlement était encore plus importante pour le Fonds de cohésion.
Les orientations de la Commission concernant les projets générateurs derecettesvisaientàassurer une cohérence maximale dansles méthodes appliquées, en particulier au sein d’un même État membre.
Afin d’évitercetincon-vénient,la Commission a proposé d’adopter uneformule modifiée du déficit definance-ment pourles projets d’approvisionnement en eau. Dans certains cas, l’accessibilité économique etla durabilité ont également été prises en considération.
66.La Commission observe que, danslesrap-portsfinalsrequis pourles projetsrelevant du Fonds decohésion,lesautorités natio-nalessonttenuesdevérifieretdeconfir-merlesinformations financières relatives au projet. Siles recettes nettes dépassent 10 % des montants prévus,lestaux doivent être ajustés.
63.Pourlapériode2007-2013,ledocument detravail n° 4 explicitantles modalités de réalisationdel’analysecoûts/avantages prévoit unesérie derègles detravail et de valeurs indicatives pour des paramètres clés del’analyse coûts/avantages(par exemple taux d’actualisation, périodes de référence).
Dansce document,la Commissionrecom-mande aux États membres d’élaborerleurs propres orientations en matière d’analyses coûts/avantages afin de prendre en compte le contexte institutionnel et économique qui leur est propre.
67. a)Pourla période 2007-2013,le document de travail n° 4indiqueclairement quela politique de tarification doit prendre en compte la rentabilité normale des projets et la nécessité de couvrir les charges d’exploitation tout en assurant l’accessibilité économique (c’est-à-direl’impact destarifssurlesrevenus de l’utilisateur).
68-69.Voir la réponse au point 9.
63. b)L’évaluation des projets du Fonds de cohésion et des grands projetss'effectue projet par projet et vise à apprécier la rentabilité économique et financière dans chaque cas.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
CONCLUSIONS ETRECOMMANDATIONS
Recommandation 1 a) i)La Commissionconvient queles questions soulevées danslesrecommandationssont des élémentsimportants pour améliorerla gestion durable des régions concernées.
La Commission estime quela mise en œuvre progressive dela directive-cadresurl’eau contribuera sensiblement à mieux traiter ces questions.
a) ii)La Commissionreconnaîtl’importance d’un recensement detoutesles autressolutions possibles et adhère à cette recommandation.
72. a)Si les tendances à la baisse de la consommation d’eau suscitent une attention croissante, ce phénomène n’a pas été pris en considération dans les projets examinés par la Cour car ces tendances n’étaient pas encore véritablement reconnues dansles années 1990 ou au début des années 2000, lors de la préparation et de la mise en œuvre des projets audités.
Elle a d’ores et déjà reconnu l’importance de ces questions dans sa communication surla rareté de la ressource en eau et la sécheresse, adoptée en 2007.
72. b)La Commission admet qu’il est possible d’obtenir des améliorations, même s’il est difficile de parvenir, dans chaque cas, à une adéquation parfaite entreles prévisions(demande ex ante et économies réalisables), d’une part, et les résultats réels, d’autre part.
b) i)Dans sa communication de 2007 sur la rareté delaressourceeneauetlasécheresse,la Commissionasoulignél’importance dela définition et de la mise en œuvre de mesures deprévention(tellesqueleséconomies d’eau, la politique de tarification et les autres solutions envisageables).
72. c)Le cadre législatif applicable à l’époque de la conception et de la présentation pour approbation des projets audités délimitait clairement les responsabilités de la Commission au niveau del’approbation des projets relevant du Fonds de cohésion ainsi que des grands projets.
La Commission estime qu’avecl’application d’exigencesplusstrictesauxdemandes, le document detravailsurl’analysecoûts/avantages et un guide actualisé del’analyse coûts/avantages,ildevraitêtrepossible d’améliorerlaqualitédesanalysescoûts/avantages et de disposer d’un cadre commun d’évaluation des projets.
La Commission estime que les autorités de gestionjouent unrôleimportant ence qu’ellesveillentàce queles projetssélec-tionnéssoientconformesàces normes de performance.
S’il est essentiel d’améliorerl’efficience de l’approvisionnementeneau,ilpeutéga-lements’avérernécessairedeprendreen compte d’autres critères.
Aussi,c’est pourrenforcerlacapacitédes nouveaux États membres quele mécanisme Jaspers a été mis en place pour la période de programmation 2007-2013.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION b) ii)La mise en œuvre progressive de la directivecadre surl’eau, en harmonisantles dispositions régissantla gestion del’eau dansl’UE, permettra une gestion plus efficiente des ressources en eau.
b)Pour la période de programmation 2007-2013 et dans le cadre de l’exercice de simplification entreprisde2008à2010,lesdispositions régissantl’informationsurles projetsrele-vant du FEDER et surles grands projets ont été fortement simplifiées et rationalisées afin de permettre un suivi plus aisé et efficace.
La Commission relève avec satisfaction la conclusion dela Cour etsouscrit àl’objec-tif deréduction desretards dansla mise en œuvre des projets cofinancés.
Elle fait néanmoins observer que la complexité de tels projets peut parfois constituer un facteur intrinsèque contribuant à des retards.
75. a)La Commission souscrit à l’objectif consistant àlimiterle plus possiblelesretards dansla mise en œuvre des projetscofinancés.
75. c)Sil’on constatait parle passé desfaiblesses dansles procéduresvisantàfixerle montant des aides,limitées etimputables à des défaillances dansl’analyse coûts/avantages, lecadrejuridiqueetles orientations dela Commission ont été renforcés pour la période 2007-2013.
Elle considère toutefois que les outils de suivi actuels(rapportsfinalsrelatifs aux projets relevant du Fonds decohésion etrapports annuels etfinalsrelatifs aux grands projets financés par le FEDER) contribuent utilement à informer sur la réalisation des projets.
Grâce au principe de récupération des coûts instauré parla directive 2000/60/CE, applicable à compter de la fin de 2010, la détermination du montant de l’aide sera encore plus facile à l’avenir.
Recommandation  2 a) La Commission convient qu’il y a lieu de réduireles délais pendantlesquels certains projets restentinutilisés du fait del’absence d’infrastructures complémentaires,tout en faisant observer quelacomplexité detels projetspeutparfoisconstituerunfacteur intrinsèque contribuant à des retards.
La Commission s’accorde également à reconnaître qu’un meilleursuivi desréalisations peut aiderles États membres à améliorerla gestion de leurs projets.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
La Commission estime que les autorités de gestionjouent unrôleimportant ence qu’ellesveillentàce queles projetssélec-tionnéssoientconformesàces normes de performance.
b) i)Le dispositif Jaspers fournit une assistance technique aux nouveaux États membres dans l’élaboration de grands projets à soumettre à la Commission.
C’est ainsi que, pour renforcer la capacité des nouveaux États membres,le mécanisme Jaspers a été mis en place sur la période de programmation 2007-2013.
Toujours dans ce domaine, il est essentiel que la directiverelative àl’évaluation desinci-dences de certains plans et programmes sur l’environnement(directive 2001/42/CE) soit correctement mise en œuvre.
b) ii)Le principe de la récupération des coûts sera applicable àlafin de 2010,conformément à l’article 9 de la directivecadre sur l’eau.
La Commission estime qu’il contribuera à une utilisation plus efficiente desfonds del’UE.
Elle vérifieratrès attentivementla mise en œuvre de ce principe par les États membres.
a) ii)La Commissionadhèreàcetterecomman-dation et renvoie à sa réponse au point a)i) ci-dessus.
La miseen œuvrecorrectedeladirective concernantl’évaluation desincidences de certains projets publics et privés surl’envi-ronnement (85/337/CEE) est importante à cet égard.
a) iii) La Commission renvoie à sa réponse au point a) i) ci-dessus.
b)La Commission entend veiller à ce que les dispositions renforcées de la période 2007-2013 soient pleinement mises en œuvre et portent les fruits escomptés.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Cour des comptes européenne
Rapport spécial n° 9/2010Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Luxembourg: O«ce des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
COFINANCÉESAU TITRE DESACTIONSSTRUCTURELLES DEL’UE
AUCOURSDELAPÉRIODEDEPROGRAMMATION20002006EN
BÉNÉFICIAIRES DES FINANCEMENTS DE L’UE DANS CE DOMAINE.
CES INFRASTRUCTURES VISENT À AUGMENTER LA QUANTITÉ D’EAU
DISPONIBLE, À AMÉLIORERLA QUALITÉ DEL’EAU DISTRIBUÉEET
À ACCROÎTRE L’EFFICIENCE DES SYSTÈMES D’APPROVISIONNEMENT.
L’OBJECTIF DEL’AUDITÉTAIT D’ÉVALUERSILESSOLUTIONSLES
PLUS APPROPRIÉES ONT ÉTÉ ADOPTÉES, SI LES PROJETS ONT ÉTÉ
COURONNÉS DE SUCCÈS ET SI LES OBJECTIFS ONT ÉTÉ ATTEINTS AU
MOINDRE COÛT POUR LE BUDGET DE L’UE.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
MISE EN ŒUVRE DE L’APPROCHE LEADER POUR LE DÉVELOPPEMENT RURAL
FR
Rapport spécial n° 5
MISE EN ŒUVRE DE L’APPROCHE LEADER POUR LE DÉVELOPPEMENT RURAL
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
Rapport spécial n° 5
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ¥che catalographique ¥gure à¨la ¥n de l’ouvrage.Luxembourg: O©ce des publications de l’Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source
ÉTENDUE ET APPROCHE DE L’AUDIT
MISE EN ŒUVRE DES ÉLÉMENTS CARACTÉRISTIQUES DE L’APPROCHE LEADER PAR LES GAL POUR OBTENIR UNE VALEUR AJOUTÉE LA MANIÈRE DONT LES GAL ONT MIS EN ŒUVRE L’APPROCHE LEADER A EU POUR EFFET DE LIMITER LES POSSIBILITÉS D’APPORTER UNE VALEUR AJOUTÉE SUR LE PLAN DES ¯CARACTÉRISTIQUES LEADER±, MÊME SI LA COUR A RELEVÉ DES EXEMPLES DE BONNES PRATIQUES
QUALITÉ DE LA GESTION FINANCIÈRE ASSURÉE PAR LES GAL LES GAL N’ONT PAS DÛMENT TENU COMPTE DE LA NÉCESSITÉ D’UNE UTILISATION OPTIMALE DES RESSOURCES OU DE PROCÉDURES ÉQUITABLES ET TRANSPARENTES
GESTION DE LEADER PAR LA COMMISSION ET LES ÉTATS MEMBRES LA COMMISSION ET LES ÉTATS MEMBRES NE SE SONT PAS MONTRÉS SUFFISAMMENT EXIGEANTS ET PARTAGENT AVEC LES GAL UNE PART DE RESPONSABILITÉ DANS LA LIMITATION DU POTENTIEL DE VALEUR AJOUTÉE DE L’APPROCHE LEADER.
ILS N’ONT PAS PRIS DE MESURES SUFFISANTES POUR LIMITER LES COÛTS ET LES RISQUES
SUIVI ET ÉVALUATION PAR LA COMMISSION ET LES ÉTATS MEMBRES LA COMMISSION ET LES ÉTATS MEMBRES NE SONT PAS À MÊME DE DÉMONTRER LA VALEUR AJOUTÉE OBTENUE PAR LA MISE EN ŒUVRE DE L’APPROCHE LEADER ET N’ONT PAS ENCORE ÉVALUÉ LES COÛTS ADDITIONNELS ET LES RISQUES ENCOURUS
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE LISTE DES PROJETS EXAMINÉS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Approche Leader: méthode appliquée en vue d’atteindre les objectifs de la politique de développement rural del’UE par une mise en œuvre participative(bottom-up) plutôt que selonl’approche normative (top-down) traditionnelle.
Axe 4: s’agissant de la période de programmation 2007-2013, le développement rural s’articule autour de quatre axes correspondant à des ensembles de mesures cohérents.
L’approche Leader constitue le quatrième axe.
Bonne gestion financière: gestion régulière et transparente du budget de l’UE, conforme aux dispositions du règlement financier, et notamment aux principes d’économie, d’efficience et d’efficacité.
Effet d’aubaine: situation dans laquelle un projet subventionné aurait été intégralement ou partiellement réalisé même sans aide.
GAL: groupe d’actionlocale, à savoir un partenariat public-privé ayant pourtâche de proposer une stratégie locale de développement et de sélectionner les projets.
Mesure: régime d’aide pour la mise en œuvre d’une politique.
La mesure définit les règles applicables aux projets qui peuvent être financés.
Période de programmation: cadre pluriannuel de programmation et de mise en œuvre des politiques de l’UE, telles que le développement rural; la période actuelle couvre les années 2007 à 2013.
Programme de développement rural: document établi par un État membre et approuvé par la Commission pour planifier et mettre en œuvre la politique de développement rural de l’UE.
Programme Leader: document établi par un État membre et approuvé parla Commission pour planifier et mettre en œuvrel’approche Leader.
Les premiers programmes Leader ont couvert la période allant de 1991 à 1993 et ont été suivis des programmes Leader II (1994-1999), Leader+ (2000-2006) et Leader axe 4 (2007-2013).
Le présent audit porte sur Leader+ et Leader axe 4, qui a été intégré dans les programmes de développement rural.
Valeur ajoutée: dans le cadre du présent audit, il s’agit des avantages résultant de l’approche Leader, comme le fait de pouvoir mieux définir les besoins locaux et trouver des solutions à ce niveau, un plus grand engagement de la part des acteurs locaux, ainsi que de meilleures perspectives d’innovation.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
La manière dontles GAL ont appliqué l’approche Leader a eu pour effet de limiter les possibilités d’apporter une valeur ajoutée sur le plan des «caractéristiques Leader», bien quela Couraitrelevé quelques exemples de bonnes pratiques.
Lescoûtsadditionnels et les risques associés à Leader se justifient par la valeur ajoutéequepeutapporteruneapproche participative etfondée surle partenariat(à savoirlefaitdepouvoir mieuxdéfinirles besoinslocaux ettrouver dessolutions au niveaulocal,unplusgrandengagement dela part des acteurslocaux, ainsi que de meilleures perspectives d’innovation).
La Cour a également relevé des insuffisances affectantla gestionfinancière assurée parles GAL.Plus précisément,ceux-ci ont octroyé dessubventionsà des projets sanstenircompte del’efficience.Les procédures n’étaient pas toujours transparentes et ne permettaient pas de démontrer de manièresatisfaisantequeles GAL prenaient des décisions defaçon objective, àl’abri desconflits d’intérêts.
Cesinsuffi-sancesrappellent celles mises en évidence parla Cour danssonrapport annuelrelatif àl’exercice 2000.
La Cour a examiné si l’approche Leader a¨été mise en œuvresuivant des modalités quiapportentunevaleurajoutéeetavec un minimum derisques pourla bonne ges-tionfinancière.
La Cour acontrôlél’action des GALen matière de miseen œuvre des programmes Leader+, pour lesquels les dernièresdépensesontétéeffectuéesen 2009.La Cour a également évaluélesstra-tégies élaborées parles GAL danslecadre del’axe¨4,quidéfinissentleursplansde mise en œuvre del’approche Leader pourla période 20072013.
La Commission et les États membres nese sontpas montréssuffisammentexigeants et partagent avecles GAL une part deres-ponsabilité danslefait quela valeur ajoutée susceptible d’être apportée par l’approche Leader ait étélimitée.Ils n’ont pas pris de mesuressuffisantes pourlimiterles coûts etlesrisques.
Dix ans aprèsle dernier audit dela Courrelatif à Leader,les mêmes insuffisances persistent.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
La Commission n’a encore démontré nil’ef-ficacité nil’efficience dela dépense;ilen va de même pourlavaleurajoutéeappor-tée parl’approche Leader etla mesure dans laquellelesrisques connussesont concré-tisés.Ellen’apasencoredéterminénon plusles coûtsréels dela mise en œuvre.
Lesuivi devraitêtrerecentrésurlavaleur ajoutée de l’approche Leader, l’efficience etl’efficacité;ildevraitégalementêtre complétépardesdonnéesprovenantdes systèmesdecontrôleetdesurveillance, desortequela Commission puissedispo-serd’informationssuffisantes,fiableset pertinentes en vue derendre compte dela valeur ajoutée et dela bonne gestionfinan-cière des programmes Leader.
Comptetenudelapersistancedesinsuf-fisances,la Courrecommande, d’une part, que la Commission et les États membres clarifientlesdispositionsvisantàréduire lerisque d’effet d’aubaine et veillent àleur respectet,d’autrepart,qu’ilss’assurent queles procédures de sélection des projets sont objectives et dûment documentées et quele principe du partenariat est effectivement appliquésurleterrain.
La conformité auxdispositionsdurèglementfinancier passe nécessairement parla mise en place de procédures efficaces permettant d’éviter toutrisque deconflit d’intérêts.
Celasup-pose,delapartdes membresdes GAL,la remise de déclarations d’intérêts,l’absence de participation àl’évaluation et àla sélec-tiondesprojetsetlanotificationdetout cas deconflit d’intérêts potentiel àl’auto-rité de gestion.
La Commission devraits’assurer que, pour lerestedelapériodedeprogrammation 2007-2013, les États membresdemandent aux GAL defixer des objectifs mesurables, propresàleurterritoireetsusceptibles d’être atteints par le programme Leader.
Les États membres devraient exiger des GAL qu’ilsrendent compte delaréalisation des objectifs deleurstratégielocale, dela créationdevaleurajoutéeparl’adoption de l’approche Leader, ainsi que de l’efficience des dépenses subventionnées et des coûts defonctionnement.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
1 Les subventions sont co¥nancées par l’UE et les pouvoirs publics des
Leaderestla méthode detype participatif(bottom-up) quel’UE aretenue pour mettreen œuvresa politique de développement rural.Elle présenteseptcaractéristiques(voir graphique1).
Des «groupes d’actionlocale»(appelés GAL) bénéficient d’un soutien financier pour mettreen œuvredesstratégieslocalesdedéve-loppement, généralementsouslaforme desubventionsversées à des projetslocaux1(voirl’annexe pour des exemples de projets financés).
Les GAL sont des partenariats entre membres de petites communautés rurales2issus des secteurs public et privé(ainsi que nonlucratif).
États membres concernés.
Dans la plupart des cas, la subvention ne représente qu’une partie du coût total du projet, le béné¥ciaire devant également apporter sa contribution.
Les dépenses de fonctionnement des GAL sont également co¥nancées par l’UE et par les autorités de gestion nationales ou régionales.
2 Dont la population n’excède pas 150 000 habitants.
LES SEPT CARACTÉRISTIQUES DE L’APPROCHE LEADER
Approche participative pour l’élaboration et la mise en œuvre des stratégies
Stratégies locales de développement par zone
Mise en réseau
Actions intégrées et multisectorielles
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
3 Les nouveaux États membres ont pu mettre en œuvre une mesure similaire dans leurs programmes opérationnels de développement rural à partir de la période 2004-2006.
Lesrèglements del’UEfixentles objectifs politiquesetlecadre légal.
Les États membresétablissent des programmes nationaux ou régionaux pourla mise en œuvre del’approche Leader, qui sont soumis à l’approbation de la Commission.
Les GALpotentielle-mentintéressés développent des stratégieslocales conformes aux exigences desautorités nationales ourégionalesetsoumettent à celles-ci leurs demandes de financement.
Les États membres sontchargés desélectionnerles GAL, deverserl’aide del’UEet la part decofinancement national,ainsi que d’assurerlesuivi et lecontrôle dela mise en œuvre.
Les GALsontresponsables dela sélection des projets àfinancer. Dans certains États membres,les GALsélectionnent des projetsjusqu’àconcurrence d’uneenve-loppe financière annuelle,le traitement des demandes de subven-tionsetleversement decelles-ciétantassurés parlesautorités régionales ou nationales.
D’autres États membres délèguentaux GALla responsabilité del’ensemble du processus etleur octroient des budgets annuels ou pluriannuels pour leur permettre de verser lessubventions.
Leaderacouvert,entant qu’initiativecommunautaire, une première période qui a débuté en 1991 et a été suivi des programmes Leader II (1994-1999) et Leader+ (2000-2006)3.
Bien quela période couverte par Leader+ ait officiellement pris fin en 2006,la mise en œuvre des projets etles dépenses y afférentes pouvaient se pour-suivrejusque mi-2009.Leader+acompté893 GAL dansl’EU-15 et 281 dansles nouveaux États membres.
La contribution del’UE au programme Leader+ devraitfinalement s’élever à 2,1 milliards d’euros.
À partir de2007,Leaderaétéintégré danslerèglementrelatif au développement rural4 en tant qu’autre approche possible pour atteindreles objectifs destroisaxes«classiques» dela politique correspondante(voir encadré 1).
LES QUATRE AXES DE LA POLITIQUE DE DÉVELOPPEMENT RURAL 20072013
Axe 1: mesures visant à améliorer la compétitivité de l’agriculture et de la sylviculture par un soutien à¨la restructuration, au développement et à l’innovation.
Axe 2: mesures visant à améliorer l’environnement et l’espace rural par un soutien à la gestion des terres.
Axe 3: mesures visant à améliorer la qualité de la vie dans les zones rurales et à encourager la diversification des activités économiques.
Axe 4: utilisation de l’approche Leader pour atteindre les objectifs des axes 1 à 3.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
5 L’axe 4 (Leader) représente 5¨à¨11¨% des dépenses prévues au titre des programmes de développement rural dans les États membres de l’EU-15 et 2,5 % au minimum pour les programmes des nouveaux États membres.
La Commission a approuvé la plupart des nouveaux programmes de développement rural nationaux et régionaux en 2007 et au début de 2008.
Fin 2009,les États membres avaientsélectionné plus de 2 000 GAL danslecadre del’axe 4.
Les dépenses del’UE prévues au titre del’axe Leader pourla période de programmation actuelle sont del’ordre de 5,5 milliards d’euros(voir graphique2)5, montant auquel s’ajoute un cofinancement public national de 3,4¨mil-liards d’euros.
6 Dans les méthodes dites normatives, les autorités nationales ou régionales dé¥nissent les mesures de dépenses et les critères de sélection des projets, puis des membres de leur personnel évaluent les propositions de projets et décident des subventions à octroyer.
Certaines tâches relevant des régimes d’aide nationaux ou régionaux peuvent être e Â e c t u é es par les agents des bureaux locaux.
La participation delacommunautélocale, obtenueau moyen de l’approche participative, peut également produire des effets moins tangibles comme «le renforcement des capacités et du pouvoir de la populationlocale»8(voir graphique 3).
7 «Le principal concept qui soustend l’approche Leader est le fait que […] les stratégies de développement sont plus e©caces et plus e©cientes si elles sont décidées et mises en œuvre au niveau local par les acteurs locaux», Commission européenne, Factsheet, «L’approche Leader».
8 «Le renforcement des capacités et du pouvoir de la population locale dans le cadre de Leader devrait être considéré comme une valeur ajoutée supplémentaire pour les communautés rurales.» Réponse de la Commission au rapport annuel relatif à l’exercice 2000.
VENTILATION DES FONDS DE L’UE PROGRAMMÉS POUR L’AXE¡4 LEADER¢20072013£, PAR ÉTAT MEMBRE
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
10Cet aspect est développé aux points 72 à 77 et 104 à 106.
Les GALconstituent unéchelonsupplémentaire dansla miseen œuvre, ce qui entraîne des coûts additionnels.
La délégation dela prise de décisionà des partenariatslocauxcomporte également des risques pourla bonne gestionfinancière desfonds del’UE en ce qui concernele caractère équitable,la transparence etl’obliga-tion derendre compte, ainsi queles principes d’économie, d’efficience et d’efficacité. Lors du dernier audit du programme Leader qu’elleaeffectué(voirrapportannuelrelatifàl’exercice 20009), la Cour avait constaté que desinsuffisances graves affectaientla gestionfinancière assurée parles GAL, àsavoir: unrisque d’effet d’aubaine résultant del’octroi de subventions rétroactives parles GAL;le manque detransparence danslasélection des projets;le risque de conflits d’intérêts; des coûts defonctionnement élevés; lalongueur des procédures).
La Commission avait répondu qu’elle étaitconsciente desrisques.Sa principaleactionavaitconsisté à¨encouragerles bonnes pratiques etla bonne gestionfinancière parla diffusion d’orientations etl’échange d’informations10.
RÔLE DES GAL DANS LA MISE EN ŒUVRE DE L’APPROCHE LEADER
Que peuvent réaliser les GAL?
Quel devrait être le rôle des GAL?
Comment les GAL peuvent-ils apporter une valeur ajoutée?
De meilleures stratégies:
Obtention de résultats et de réalisations spéciques des actions et projets.
une évaluation plus précise des besoins locaux;
Faire participer diérents secteurssocio-économiques de la communauté locale.
une détermination plus précise du potentiel local, ainsi que des solutions intégrées et novatrices.
Élaborer des stratégies intégrées de développement rural.
Une mise en œuvre plus ecace:
Impact: réalisation des objectifs de développement rural tels qu’ils ont été transposés dans la stratégie locale.
Sélectionner des projets et leur octroyer des subventions pour mettreen œuvre les stratégies locales.
une sélection plus ecace des projets; un suivi plus étroit et une réactivité accrue;
Partager les informations et l’expérience acquise, dans le cadre de rapports, par la mise en réseau et par la coopération.
Impact indirect: les autres activités locales gagnent en ecacité (hors programme Leader).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
ÉTENDUE ET APPROCHE DE L’AUDIT
11En Pologne, les GAL ont mis en œuvre des programmes Leader+ transitoires, qui n’étaient pas comparables à ceux des autres États membres.
Comme cela estindiqué ci-dessus,l’approche Leader entraîne davantage de coûts et de risques queles méthodes plus classiques et centralisées de mise en œuvre dela politique de développement rural; par contre, elle estsusceptible d’apporter une valeur ajoutée grâce à ses sept caractéristiques.
C’est pour cela quela Cour a formuléla question d’audit suivante: L’approche Leader a-t-elle été mise en œuvre suivant des modalités qui permettent d’apporter une valeur ajoutée, avec un minimum derisques pourla bonne gestion financière?
La Cour afondéson auditsur: o desquestionnairesd’auditremplisparunéchantillonde 202¨GALsélectionnésde manièrealéatoiredans23États membres; o un examen dela documentation pour 27 de ces GAL; o descontrôlessur placeet desétudes decasconcernant13 de ces GAL et portant sur plus de 60 projets représentatifs de la diversité deceux qu’ilsfinancent(voirlaliste des projets figurant en annexe); o un audit des autorités de gestion des 11 programmes Leader concernés, qui représentent ensemble plus de 40 % desfonds del’UE prévus pourla période de programmation 2007-2013; o un audit des activités menées parla Commission dansle cadre de Leader.
Au premiersemestre 2009, moment oùlestravaux d’auditsurle terrain ont été réalisés,les GAL avaient depuis peu clôturéla mise en œuvre deleurs stratégies Leader+11 pourla période 2000-2006 etavaientétésélectionnés par les États membressurla base de leurs stratégies pourl’axe 4, qui déterminentleurs plans de mise en œuvre del’approche Leader pourla période 20072013.
Àl’ex-ception del’Allemagne et del’Aragon (Espagne),les GAL n’avaient pas encore commencé à mettre cesstratégies en pratique.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
12Notamment la communication de la Commission aux États membres du 14 avril 2000 ¥xant les orientations pour l’initiative communautaire concernant le développement rural (Leader+) (JO C 139 du 18.5.2000, p. 5) et les articles 61 à 65 du règlement (CE) n° 1698/2005.
La Cour a défini des critères en matière de «bonnes pratiques» en sefondant surlalégislation et sur des documents et des publications dela Commission12.
Surla base de ces critères, elle a examiné la performance des GAL sélectionnés pourla période couverte par Leader+eteuégardàleursstratégies pourl’axe 4.L’auditaété effectué dansleslocaux des GAL pour permettre d’examiner toute la documentation pertinente et de discuter,avecle personnel et les membres du GAL, du contexte et dela stratégie appliquée.
Les projetssélectionnés ont égalementfaitl’objet d’uncontrôlesur place et d’entretiens avecleurs promoteurs.
Danslescasoù desfaiblessesoudes bonnes pratiquesontété identifiées,lesinformations correspondantes relatives au suivi et àl’évaluationàl’échelle nationale ourégionale,lessystèmes de contrôle etles procédures ont été évalués pour déterminersiles pratiques en question étaient représentatives.
La Cour a apprécié la performance dela Commission et des États membres en matière de gestion, desuivi, d’évaluation et desupervision de Leader en sefondant surles programmes régionaux et nationaux,les règles defonctionnement,les résultats desinspections,les rapports sur la mise en œuvre etles évaluations.
L’audit a notamment porté sur l’évaluation, parla Commission, del’axe 4 des 11 programmes de développementruralconcernés etsurlasélection des GAL pour l’axe 4 parles États membres.
Les observations sont regroupées, en fonction des principales responsabilités, àsavoir: o la mise en œuvre des éléments caractéristiques de Leader par les GAL; o la bonne gestionfinancière parles GAL; o la gestion des programmes Leader parla Commission et par les États membres; o le suivi et l’évaluation par la Commission et par les États membres.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
GAL SÉLECTIONNÉS ET BUDGETS PRÉVUS POUR LA MISE EN ŒUVRE DE LEURS STRATÉGIES ¦AXE 4§
Allemagne (Bavière)2
Allemagne (MecklembourgPoméranie occidentale)2
Grèce
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
MISE EN ŒUVRE DES ÉLÉMENTS CARACTÉRISTIQUES DE L’APPROCHE LEADER PAR LES GAL POUR OBTENIR UNE VALEUR AJOUTÉE
LA MANIÈRE DONT LES GAL ONT MIS EN ŒUVRE L’APPROCHE LEADER A EU POUR EFFET DE LIMITER LES POSSIBILITÉS D’APPORTER UNE VALEUR AJOUTÉE SUR LE PLAN DES ¦CARACTÉRISTIQUES LEADER§, MÊME SI LA COUR A RELEVÉ DES EXEMPLES DE BONNES PRATIQUES
L’approche participativeviseà promouvoirlocalementle déve-loppementrural parl’implication delacommunautélocale, des groupes d’intérêts économiques et sociaux et de représentants des organismes publicset privés.Lacommunautélocaleestcensée participer àla détermination dela stratégiela plus pertinente sur le planlocaletàla miseen œuvre desactivités(projets) nécessaires pourréaliserles objectifs de cettestratégie.
Tousles GAL ont obtenu,à des degrés divers, une participation delacommunautélocale, maiscertains d’entreeux ont octroyé la plus grande partie des subventions Leader+ aux organisations comptant parmileurs membres
Les GAL ont utilisé des méthodes variées pourinformerla commu-nautélocale des possibilités d’obtenir dessubventions enfaveur de projets:àl’occasion deréunions ou d’évènements publics,au moyen de brochures, de publications ou deleurssites web, ainsi que parl’intermédiaire deleurs membres.
Cefaisant,les GAL ont nonseulementréponduà une demande desubventions préexistante, maisils ont aussi probablement encouragé d’autres acteurs locaux à envisager de nouveauxinvestissements ou de nouveaux projets.En Toscane(Italie)parexemple,le GALdisposaitd’un point d’informationausein delachambre decommercelocale.
Les programmes Leader ont égalementfaitl’objet d’une publicité danslapresselocaleetau moyendepanneauxaffichéssurles sites des projets.
En Hongrie,le GAL afait mieux connaître Leader en plaçant des panneaux àl’entrée de chaque village.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
13En Grèce, les règles nationales interdisaient ce type d’assistance à partir du moment où un appel formel à propositions de projets était publié.
Les promoteurs de projets interrogés avaient tous versé entre 1 200 et 3 500 euros à des consultants pour qu’ils établissent leurs demandes de subventions.
Photo n° 1: Hongrie – Panneaux annonçant la participation du village aux programmes Leader
Tousles GAL disposaient également de bureauxlocaux, où des employés assistaient les promoteurs de projets dans la préparation de leurs demandes de subvention13.
Ce «service de consultations gratuites» a constitué un facteurincitatif en faveur dela présentation de demandes de subventions, sachant que sanslui,les promoteurs inexpérimentés, notammentceux de projets d’envergurelimitée, auraient pu être découragés parlalongueur etla complexité des procédures(voir point 70).
Sidenombreuxprojetsconsistaientenl’octroidesubventions directes pour desinvestissements, ou pourla réalisation d’études oul’organisation d’évènements,certains GAL ont égalementfait preuve d’anticipationentravaillantaveclesacteurslocauxàla rechercheetàl’élaborationdeprojetsplusstratégiquesàpar-tir des premièresidéesformulées.Parexemple,le GAL du Land de Mecklembourg-Poméranie occidentale(Allemagne) a créé des groupes de travail appelés «cellules d’innovation» pour orienter et soutenirles promoteurs des projetsles plus complexes.
En Irlande, le GALarecruté des«agents de développement», dontletravail consistaitàrechercheractivementetà développer desidées de projetssusceptibles defavoriserlaréalisation des objectifsstra-tégiques(voir encadré2).
RÔLE DES AGENTS DE DÉVELOPPEMENT DE PROJETS DANS LE GAL D’IRLANDE
Les agents de développement étaient chargés d’analyser, de définir et d’élaborer, de stimuler et de promouvoir des activités et desinitiatives.
L’agent chargé du secteur «alimentation» avait par exemple pour tâche de développer et de commercialiserla marque régionale de produits alimentaireslocaux, de concevoir des initiatives en matière d’agriculture alternative, etc. L’agent tenait un blog, participait à des réunions ou à des événements, en organisait lui-même et encourageait l’élaboration de projets par des professionnels du secteur alimentaire, qu’il assistait dans cette tâche.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Tousles GALaudités ont octroyé dessubventionsà des projets dontles promoteursfaisaient partiedeleurs membres.Le programme Leader+ mis en œuvre parle GAL de Bavière(Allemagne) necomptaitque12promoteursdeprojetsdifférents,dont6 avaientunliendirectaveclui.
Dans6des11¨GALsélectionnés pour Leader+, ces subventionsreprésentaient entre 50 et plus de 90 % du montant total(voir graphique 4).
Les subventions disponibles pourles autres membres delacommunauté étaient, dece fait, réduites, ce quilimitaitleurs possibilités de participer parla mise en œuvre de projets.
SUBVENTIONS ACCORDÉES AUX GAL ET AUX ORGANISATIONS
% des dépenses publiques
% des projets
Y compris les organismes dans lesquels des membres du GAL avaient un intérêt direct.
Les données relatives à l’Aragon ne tiennent pas compte des subventions accordées aux petites entreprises lorsque les promoteurs faisaient parties du GAL.
La politique d’adhésion du GAL encourage la participation de la communauté et ne restreint donc pas les possibilités en la matière (voir point 19).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
14Les GAL doivent être représentatifs de partenaires des d i Â é r en ts milieux socio-économiques du territoire concerné et ayant une implantation locale.
Au niveau décisionnel, les partenaires économiques et sociaux ainsi que d’autres représentants de la société civile, tels que des agriculteurs, des femmes du milieu rural, des jeunes ainsi que leurs associations, doivent représenter au moins 50 % du partenariat local (article 62 du règlement (CE) n° 1698/2005).
Tousles GAL ont associéla communautélocale àl’élaboration de leursstratégies«axe4», maisà des degrés divers.L’un des GAL français(Languedoc-Roussillon) etcelui de Bavière organisaient desateliersthématiques danslecadre d’un processus participatif pour déterminerlesforces,lesfaiblessesetles opportunités deleurterritoirelocal,ainsi queles menaces qui pèsent dessus (SWOT – strengths, weaknesses, opportunities andthreats), et pour débattre delastratégie.
Tousles GAL organisaient desréunions publiques pour présenterle programme Leader et collecter des idées de projets, maisen Toscane, en Irlande, au Portugaleten Castille-La Manche (Espagne),il était difficile d’établir sila consultation avait eu uneincidencesurl’analyse SWOT effectuée parle GAL ousurla définition des objectifs delastratégielocale et,le caséchéant,dansquelle mesure.Laconsultationservaitavant tout à stimuler et à évaluerla demande concernantles différentes mesures envisagées et àrecueillir des propositions de projets.
L’une des caractéristiques principales de l’approche Leader est que les décisions doivent être prises non pas parles pouvoirs publics, maisdanslecadred’unpartenariatlocalpluslargeauquelles administrationslocales participentsansavoir unevoix prépondérante14. La participation dela communauté peut être renforcée en permettant àtoutesles partiesintéressées au niveaulocal de prendre partauxactivités du GALetens’assurantquetousles acteurslocaux essentielssontreprésentés.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Les GAL n’ont pastoujours établi un partenariat public-privé efficace
En Pologne et en Aragon,les GAL étaient desassociationsayant une politique d’adhésion assez souple et qui encourageaient tout habitant ou organismelocalà devenir membre.Parexemple,le GAL en Aragon comptait environ 500 membres (voir tableau 2).
Par contre, en Grèce,le GAL en comptait moins etl’adhésion se faisait surinvitation, ce qui peut avoir entraînél’exclusion d’organismes et d’habitantslocauxsusceptibles d’enrichirle partenariat(voir encadré 3).
Nombre de membres du GAL
COMPOSITION DU GAL EN GRÈCE
L’adhésion au GAL Leader+ se faisait sur invitation; les acteurs locaux ne représentaient qu’une petite partie des membres et la structure du GAL donnait aux représentants du secteur public la possibilité d’influer sur la prise de décision.
Organisé comme une entreprise, le GAL comptait 15 actionnaires et son capital était détenu à 97 % par les collectivités locales.
Le conseil d’administration, composé de neuf représentants des principales municipalités (maires pourla plupart),instituait une commission chargée de se prononcer surles demandes de subventions.
Celleci était constituée de représentants de trois municipalités et de quatre autres organismes:la chambre de commerce, une association d’agriculteurs pratiquant l’agriculture biologique, une association de femmes et un organisme de recherche.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Tousles GAL audités comptaient parmileurs membres desrepré-sentants de différentssecteurs et de groupes divers, notamment desautoritéslocales,dessecteursdutourismeetdel’agricul-ture,¨ainsi que des petites entreprises.
Tous comptaient également desfemmes parmiles membres deleurs comités de décision.
Les jeunesconstituent unimportant groupecible pourla politique de¨développement rural del’UE etleur participation au processus de prise de décision peutfaire en sorte queleurs besoins etleurs perspectivessoient dûment pris enconsidération et que desso-lutionsappropriéessoient misesen œuvre.Seuls7des13 GAL relevant del’axe4comptaient desreprésentants delajeunesse parmileurs membres(etles GAL en Espagne et en Hongrie étaient lesseuls oùelleétaitreprésentéeau niveau ducomité de décision).
D’autres GAL ontinvoquélefait qu’il n’existait pas d’organisations dejeunes dansleur région, mais aucun n’avait entrepris d’action spécifique pour permettre auxjeunes de participer à ses travaux.
Danstousles GAL,le comité de décision ne comptait pas plus de 50 %de membresissusdusecteurpublic,commeleprévoitle règlement.
Les GALfrançais étaientles seuls à disposer derègles internesimposantun«doublequorum»:les membresissusdu secteur privé doiventconstituer au moins 50 % des votants pour qu’une décision puisse être priseaucours d’uneréunion(même si cetterègle n’était pastoujours appliquée).
La Cour a constaté plusieurs autres cas où les principes Leader n’étaient pas rigoureusement respectés.
En France (LanguedocRoussillon), la voix du président du comité de programmation pour Leader+étaitprépondérante,cequiaccordaitune majoritéde faitauxreprésentants dusecteur public.
Dansle GAL du Pays de la Loire (France), les membres ducomitéissus dusecteur privé étaient principalement des représentants d’associations créées par les pouvoirs publicslocaux(voir encadré4).
Ce comité proposait des projets au«Syndicatintercommunal», qui prenaitla décision finale concernantlessubventions accordées aux projets.
COMPOSITION DU GAL DU PAYS DE LA LOIRE¢FRANCE£
Le GAL a procédé à une évaluation interne qui a révélé que «la composition de ce Comité de Programmation pose cependantle problème dela représentativité del’ensemble des acteurslocaux.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
15Le GAL de Bavière avait également approuvé des
.Lecas échéant,la valeur ajou- propositions de projets alors que peu de membres étaient présents (voir encadré 14).
tée qu’un partenariat pouvait apporter àla prise de décision était inexistante.
STRATÉGIES LOCALES
DÉVELOPPEMENT
L’approche parzoneveut queles GAL définissentet mettenten œuvre une stratégie de développement en tenant compte dela situation particulière deleur territoire, ainsi que de ses forces et de sesfaiblesses.
Pour tirer pleinement parti de ce potentiel,les GAL doivent traduireleurs besoins etleurs perspectives spécifiques en objectifslocaux et appliquerleur stratégie en sefocalisant surla réalisation de ces objectifs.
Les objectifs des GAL doivent définiren détaillesrésultats que ceux-ci entendent obtenir au niveaulocal au moyen deleurstra-tégie, de manière àfournir un cadre clair et des orientations précises pourla gestion quotidienne des programmes,ainsi qu’une base pourla gestion dela performance etl’obligation derendre compte.
PARTICIPATION AUX VOTES DANS LE GAL PORTUGAIS
Le comité de décision du GAL était constitué de représentants des trois municipalités (qui assuraient à tour de rôle les fonctions de président, vice-président et trésorier), d’une association culturelle, d’une association de petites entreprises, d’une association d’industriels locaux et d’une association d’agriculteurs.
Les auditeurs dela Cour ont examinéles comptes rendus des huit réunions au cours desquellesles projets sélectionnés ont été approuvés.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Les GAL nesesont pasvéritablementfocaliséssurlaréalisation des objectifs deleurstratégielocale(par zone)
Les objectifs delastratégielocale Leader+ des GAL n’étaient pas spécifiques, mesurablesetréalisables dans un délai déterminé.
Laplupartd’entreeuxavaientuncaractèretellementgénéral qu’ils pouvaients’appliquerà n’importe quellezonerurale(voir l’exemple dansl’encadré 6).Les objectifstels que«luttercontre l’exoderural etl’abandon del’agriculturetraditionnelle»(GAL portugais) auraient pu être mesurables, mais, enl’absence de données surlasituation de départ ousurcelle à atteindre,ils nel’étaient pasdanslapratique.Lesobjectifsétaientexprimésentermes vagues.
Par exemple, «promouvoirl’identité delarégion parl’amé-lioration etla promotion des produits et serviceslocaux»(Grèce), ce qui revient à décrire ce quele GAL entend faire et nonla situation qu’ilsouhaite créer.
Les GAL nesesont pasfocaliséssurlaréalisation des objectifs.
En France(Languedoc-Roussillon), par exemple,l’objectif premier des stratégies Leader+ était d’utiliserles nouvellestechnologies pourrenforcerla compétitivité delazonerurale.
Lorsquela possibilité d’obtenir uncofinancement par un programme national consacré aux projetstouristiques s’est présentée,le GAL a ajouté une nouvelle mesure de dépense pourfinancer desinstallations telles qu’un centre VTT.
GAL DE MECKLEMBOURGPOMÉRANIE OCCIDENTALE: EXEMPLES D’OBJECTIFS RELEVANT DE LA STRATÉGIE LOCALE
Quatre objectifs ont été fixés:
1) renforcement de l’attractivité de la région;
2) mise en réseau des zones touristiques;
3) nouveaux services et activités liées à l’emploi;
4) renforcement de la structure économique régionale par une attitude d’ouverture et par l’appui aux nouvelles possibilités en matière de création d’emploi.
Chacun de ces objectifs était suivi d’une rubriqueintitulée «objectif/stratégie» décrivantla situation et ce que le GAL entendait faire en termes généraux, par exemple «soutenir des initiatives destinées à qualifier et à former les femmes et les jeunes».
Il n’y avait aucune indication spécifique concernant ce que la mise en œuvre de la stratégie devait permettre de réaliser.
Les objectifs stratégiques n’étaient assortis d’aucune donnée sur la situation de départ ni sur celle à atteindre.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Laréalisationdesobjectifsdelastratégielocalen’était pasun facteur déterminant pourla sélection des projets (voir encadré7).
Àtitre d’exemple,au Portugal,le GAL prévoyait definancer des installations touristiques «en rapport avecles thèmes territoriaux forts»delastratégie:auconfluentdelaculturelocaleetdes fleuves.
Le GAL a accordé une subvention à un centre de kart pour l’achatdekartsetdechronomètressupplémentaires,sanslien manifeste avecle moindrethèmeterritorial.
PROJET D’ACHAT DE PANNEAUX DE SIGNALISATION¢PORTUGAL£
L’un des objectifs du GAL consistait à rechercher, établir et promouvoir des parcours touristiques à thème.
Le GAL a utilisé le budget de la mesure correspondante pour octroyer une subvention à la municipalité en vue de l’achat de panneaux de signalisation, y compris de signalisation routière, tels que des panneaux «Stop», et pour tracer deslignes blanches au centre de routeslocales ou de parkings.
Certains des panneauxindiquaientla direction vers l’une ou l’autre attraction touristique, mais le projet n’a abouti à la création d’aucun parcours touristique à thème proprement dit.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
16Cela vaut également, dans une moindre mesure, pour l’Irlande.
17Par exemple, en Grèce, à la suite d’un appel à propositions de projets d’hébergement touristique, le GAL a¨approuvé des subventions pour des projets excédant de 20 % le nombre de logements touristiques ciblés.
Compte tenu du niveau élevé de la demande, le GAL a lancé un nouvel appel à propositions de projets dans ce domaine.
En Grèce, en Toscane et en E spagne16, les GAL mettaientleurs stratégies en œuvre sousla forme de «mesures» définies parl’État membre pour classerles projets similaires par catégories à des fins de gestion budgétaireet d’information.Parexemple,en Grèce, le GALs’occupaitde mesurescomme«aidesàl’investissement pourlesentrepreneurs».
Celle-ciétaitsubdiviséeen«projets de tourismerural»,«projets detechnologies moderne», etc. Ceux-ci étaientàleurtourclassés par«actions»,telles que«création de lieux d’hébergementtouristique».
Ceclassementfacilitelesuivi etlecontrôledesactivitésdes GAL, maiscomporteégalement lerisque queceux-ci mettent en œuvreles mesures de dépenses (enévaluantetensélectionnantles projetsenfonction deleur éligibilité)sanstenir compte des objectifs delastratégielocale.
18À l’exception, en partie, du GAL de Bavière, qui a organisé un atelier
pour examiner si les objectifs de la stratégie Leader+ avaient été atteints.
Parla publicité qu’ils ontfaite,les GAL ont privilégiéles propo-sitionsdeprojetsremplissantlesconditionsd’éligibilitéd’une mesureparticulière,plutôtquelesprojetsquiauraientpermis d’atteindre un objectifspécifique delastratégielocale.
Les GAL évaluaientla«conformité» des projetsàlastratégie ouleur«co-hérence» avec celle-ci, maisles objectifs étaienttellement généraux qu’il était pratiquementimpossible de disqualifier un projet unefoiscelui-ci déclarééligible,à moins d’un dépassement des créditsallouésàla mesure.Les GALcontinuaientàaccorder des subventions alors même queles objectifs de résultats avaient été atteints17.
Le suivi etla présentation d’informations ont eu pour effet de renforcer encorela prépondérance des mesures:les GAL surveillaient etanalysaientles projets misen œuvre pourchaque mesure de dépense, et enrendaient compte, maisils ne collectaient aucune donnée en vue de déterminer siles objectifs dela stratégielocale avaient été atteints, ni ne vérifiaient,le cas échéant, dans quelle mesure.
Par exemple, en Irlande, le GALa publié uncompterendu deses réalisationsauterme du programme Leader+.
Cecompterendu comportait unesectionintitulée«ce que nous avons promis», où les objectifs stratégiques étaient répertoriés.
La section suivante, intitulée «ce que nous avonsréalisé», décrivaitles projets mis en œuvre.
Ceux-ci étaient classés par mesure, commeles «projets de formation».Il n’yavaitaucune précisionsurce quiavaitétéfait (ouréalisé) parrapport aux objectifsstratégiques.
En Allemagne et en France, oùles GAL n’étaient pas tenus de se conformer à des mesures nationales ourégionales,ceux-ci ontégalementrendu compte des projets mis en œuvre et non des objectifs atteints18.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Au momentdel’audit,laplupartdes GALn’avaientpasencore établileurscritères desélection des projets, ni misen place un système de suivi et d’évaluation pour la période de programmation 2007-2013;lesinformations disponiblesindiquent cependant que les GAL n’ont prévuaucunchangementimportant.Lesstratégies «axe 4» des GAL n’étaient pas assorties d’objectifsspécifiques au niveau local et tous les États membres,saufun,imposaientle recours à des mesures communes(voir point 84).
NOVATRICES ET
MULTISECTORIELLES
Leader est censé constituer une approche novatrice.
Les GAL doiventconcevoirleursstratégiesetlesappliquer de manièreà mettre tout en œuvre pour promouvoir concrètementle dévelop-pementruralenapportant desréponses novatricesauxanciens et aux nouveaux problèmes du monderural.
Les GAL peuvent apporter une valeur ajoutée par une action différente de celles des autres programmes ou desactionsentreprises parlesautorités locales.
Les projetsrelevant des activités courantes des autorités locales ou quisont éligibles à d’autres programmes ne devraient donc êtrefinancés par Leader que dans des circonstances exceptionnelles, dûmentjustifiées par un besoin stratégique particulier.
Detype multisectoriel,laconceptionetla miseen œuvre dela stratégie,fondéessurl’interactionentrelesacteursetentreles projets de différents secteurs del’économielocale, sont une autre caractéristique del’approche Leader.
Les GAL n’ont guère pu prouver queleursstratégies etleurs projets comportaient des aspects novateurs ou uneinteraction entre différentssecteurs.Les GALontfinancédesprojetsassezsem-blablesàceux desautres programmes del’UE oucorrespondant aux activités courantes des autoritéslocales
L’interactionentrelesacteurs de différentssecteursexistaitau sein des partenariats des GAL,commecelaest décritaux points 18 à 23, mais pas de manièresignificative dansle cadre desstra-tégies ou des projets des GAL.
Certains GAL ont été en mesure de présenter des exemples d’interaction, comme en Irlande, où la stratégie a permis de rassembler des producteurs, des détaillants et desreprésentants dusecteurtouristique pourcommercialiser desproduitslocaux. Toutefois,laplupartdes GALontoctroyé dessubventionsà des projetsindépendants destinésàsoutenir l’activité normale des promoteurs(voir annexe).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
19L’évaluation des propositions de projets par les GAL est abordée au point 58.
S’agissant de Leader+,les GAL étaient tenus d’évaluerle caractère novateur et expérimental des propositions de projets àlalumière decritères précis(voirtableau 3)19.
Malgrécela,les GAL ontap-prouvé des projetsaffichant peudecaractéristiquesfortement novatrices.Parexemple,en Grèce,lesformulairesdedemande desubvention décrivaientlescaractéristiques novatricesetex-périmentales d’investissements prévus dans desrestaurants, des ateliers de ferronnerie, des établissements vinicoles, etc., mais ces caractéristiques étaient enréalitéinexistantes(voir encadré 8).
En Toscane,le GAL alancé un appel à propositions de projets dans le cadre de la mesure «soutien aux entreprises pour l’innovation en matière de procédés et de produits».
Un producteur de pommes a transmis au GAL une proposition de projet consistant essentiellement à acheter des cageots defruits ordinaires. Le GALl’a classée comme «investissement novateur permettant de réduireles coûts de productionet defaciliterlarécolteetl’emballage»,au motif qu’elle était«novatrice pourl’entreprise elle-même».
Cetteclas-sificationa permisau projet d’obtenir une note de 7sur 10 pour l’innovation.
En Hongrie,le GAL a évaluéles propositions de pro-jetssurle plan de«l’innovation et dela nouveauté» et a accordé la note maximaleauxsix projetsexaminés.L’un des projets por-taitsurlarénovation desinstallations d’une pension defamille, comprenantnotammentl’achatdebicyclettesdestinéesàêtre utilisées parles clients, ce qui constituait une nouvelle prestation au niveaulocal.
Ce n’était pasle cas du projet consistant àtracer une piste conduisant au vignoble du promoteur, ou de celui visant à consoliderles murs d’un presbytère endommagés àla suite d’un affaissement.
CARACTÈRE NOVATEUR DES PROJETS SÉLECTIONNÉS
Les GAL disposaient-ils de critères précis pour évaluer le caractère novateur et expérimental des projets?
Pondération attribuée au critère «innovation» dans l’évaluation globale (en%) n . d .
En France et en Allemagne, les GAL n'ont pas documenté la moindre évaluation de projets fondée sur des critères de sélection, contrairement au GAL en Irlande. Celui-ci n'a cependant pas attribué de notes.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Danssonrapportannuelrelatifàl’exercice2000,la Courfaisait observer queles GALaccordaient dessubventionsà des projets qui auraient pu être financés par d’autres programmes.
La réponse dela Commission était que «[…]il peut être approprié de financer dansle cadre de Leader certains projetsindividuels qui, considé-résisolément, devraient bénéficier d’uneaide danslecadre des programmes généraux,lorsqueces projetssontindispensables à la mise en œuvre d’un programme de développementinnovateur d’un groupe d’actionlocale particulier».
La plupart des subventions concernaient des petits projets, ce qui distingue Leader des autres programmes definancement del’UE.
Par exemple, en Irlande, le GAL a accordé des subventions allant de 1 000 à 65 000 euros.
Cependant, 8 des 11¨GAL Leader+ ont financé des projets pour un coûttotal de 200¨000 euros, voire davantage (voirlaliste des projetsfigurant en annexe). Lesinvestissements dans des établissements vinicoles, des moulins à huile d’olive, des projets derénovation devillages,etc.auraient puêtreéligibles à d’autres programmes definancement del’UE.Enl’occurrence, les GALétaienten mesure de démontrer queles projetsétaient conformesàleurstratégie, maisenl’absenced’objectifslocaux spécifiques(voir point26),ilsne pouvaient démontrer queces projets étaient essentiels.
¦CARACTÈRE EXPÉRIMENTAL§ DES PROJETS APPROUVÉS PAR LE GAL EN GRÈCE
Dans l’ensemble des formulaires de demandes relatifs aux six projets du secteur privé audités, le caractère expérimental des propositions était justifié par des activités de mise en réseau.
Tous ces formulaires avaient été remplis par des consultants.
Les promoteurs de projets interrogés n’avaient toutefois jamais pris part à ce type d’activités.
Par exemple, le promoteur du projet d’atelier de ferronnerie n’avait pas connaissance de l’existence d’un réseau local de petites entreprises et ignorait que sa proposition de projet impliquait qu’il y participe.
En outre, la demande de subvention décrivait le projet comme s’inscrivant dans la stratégie locale du GAL parce qu’il concernait des produits enferforgé permettant de préserverle caractèretraditionnel etle cachet des constructions locales.
Dans la pratique, le demandeur produisait essentiellement des produits de style moderne en aluminium.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
En outre,la valeur ajoutée quel’approche Leader estsusceptible d’apporter estréduite si celleci ne constituerien d’autre qu’une source supplémentaire de financement pourles activités normales descollectivitéslocales.Siles missions obligatoires,telles que l’éducation, étaient en principe exclues, tous les GAL, sauf en Irlande, ont octroyé des subventions à des projets dontles promoteurs étaient descollectivitéslocales(voirl’encadré 9 etlaliste des projets figurant en annexe).
Certains de ces projets avaient¨été achevés avantl’introduction dela demande de subvention Leader (voir, par exemple,l’encadré 10); enl’occurrence,les subventions venaient simplement s’ajouter aux budgets des collectivitéslocales.
EXEMPLES DE SUBVENTIONS LEADER+ OCTROYÉES À DES COLLECTIVITÉS LOCALES
GAL de Castille-La Manche: l’une des municipalités qui faisait partie du GAL a conduit un projet visant à enclore un espace dejeux pour enfants.
Le projet consistait à construire un mur de briques de style rustique surmonté d’une clôture métallique pour un coût de 36 000 euros (dont 26 500 euros de subvention de l’UE au titre de Leader et 500 euros provenant des autorités nationales et régionales).
GAL de Grèce: l’une des municipalités qui faisait partie du GAL a conduit un projet de réhabilitation du système de drainage et de réfection des routes et des trottoirs du centre de la ville.
Le financement Leader+ (211 000 euros) a permis de prendre en charge le coût des travaux pour une zone limitée.
La municipalité a par ailleurs obtenu un financement de l’État d’un montant total de 1,4 million d’euros pour réparer les rues restantes et clôturer ainsi le projet.
EXEMPLES DE SUBVENTIONS OCTROYÉES À DES PROJETS DÉJÀ TERMINÉS
GAL de Toscane: projet «services aux citoyens et à la collectivité territoriale».
Le GAL a publié un appel à propositions de projets en mai 2004 et a décidé,lors de sa réunion du 12juillet 2004, d’octroyer une subvention de 121¨470 euros à un consortium de municipalités(qui étaitreprésenté au sein du comité de décision du GAL).
La¨convention de subvention était datée du 20 septembre 2004.
Le projet, qui concernait un service public de médecine vétérinaire et d’information accessible 24 heures sur 24 ainsi que l’octroi de permis de chasse, de pêche et de cueillette des champignons, avait démarré en février 2001 et la dernière facture remontait au 5 juillet 2004.
GAL du Pays de la Loire (France): un groupement de communes (dont le président était membre du GAL) a entrepris un projet d’informatisation et de mise en réseau des registres de bibliothèques.
Le rapport d’inspection de l’organisme payeur indique qu’au moment de la présentation de la demande de subvention, l’équipement informatique était pratiquement complet, le catalogage avait été effectué et la formation du personnel à l’utilisation du logiciel était en cours.
À la date de la sélection du projet par le GAL, il ne restait qu’une facture de 91,20 euros à payer.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Au momentdel’audit,la miseen œuvredel’axe4n’avaitpas encore commencé dansla plupart des GAL audités.
Toutefois,les stratégies comportaient peu d’engagements spécifiques en faveur del’innovation ou del’interaction entrelessecteurs.
PROJETS
RÉSEAU ET
La mise en réseau supposel’échange d’expérience et vise à trans-mettreles bonnes pratiques,à diffuserl’innovationetàexploi-terlesenseignementstirés.Les projets decoopération(avecla participation d’au moins deux GAL) peuvent apporter une valeur ajoutéesupplémentaire dufait qu’ils permettent d’atteindrela masse critique et offrent une certaine complémentarité, avec des résultats qu’un GAL ne pourrait obtenirseul.
Les GAL n’ont pas tous pleinement participé à des projets de mise enréseau et de coopération
Tousles GAL ont au moins participé à desréunions avec d’autres GAL au sein des réseaux régionaux ou nationaux, même si celles-ci ne portaient généralement que sur des questions d’ordre organi-sationnel.Le GALd’Irlandes’est montréparticulièrementactif, assistantà denombreuxséminairesetvisitantourecevantdes GAL d’autres États membres.
Les GAL de Mecklembourg-Poméranie occidentale, d’Irlande et du Portugal ontfourni des exemples de bonnes pratiquesen matière de projets pourles publicationset les bases de données del’UE.
Tousles GAL,saufcelui de Hongrie,ont participéà des projets decoopération.Les GAL de France, de Toscaneetde Grèceont rencontrédesdifficultésd’ordreorganisationnel,notamment concernant différentes procéduresappliquées danslecadre de divers programmes Leader régionaux ou nationaux.
Certaines des activités financées consistaient en des visites, des échanges et des conférences, plutôt qu’enla mise en œuvreconjointe de projets.
Le GAL de Castille-La Manchea utiliséle budgetallouéaux projets decoopération pour payersacotisationauréseaurégional des GALet pourélaborer unsystème de gestion des documents dansla perspective dela période de programmation 20072013.
Ces dépenses auraient dû êtrefinancées surles budgets destinés à couvrirles dépenses defonctionnement des GAL.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
20 Le règlement ¥nancier dispose que le budget de l’UE est utilisé
Àl’exception de celles des GAL de Castille-La Manche, de Hongrie et du Portugal,les stratégies «axe 4» des GAL présentaient en dé-tailles projets de coopération prévus.
Peu d’informations précises étaientfourniessurles activités de mise enréseau.
conformément au principe d’e©cience, dé¥ni comme visant le meilleur rapport entre les moyens mis en œuvre et les résultats obtenus.
QUALITÉ DE LA GESTION FINANCIÈRE ASSURÉE PAR LES GAL
LES GAL N’ONT PAS DÛMENT TENU COMPTE DE LA NÉCESSITÉ D’UNE UTILISATION OPTIMALE DES RESSOURCES OU DE PROCÉDURES ÉQUITABLES ET TRANSPARENTES
Les GAL dépensent les crédits budgétaires alloués par l’UE en subventionnant des projets. Par conséquent,ils doivent s’assurer queles subventions octroyées constituentla meilleure utilisation possible des deniers publics20.
Les GAL n’ont pascherchéà maximiserl’efficience des dépenses subventionnées
L’un des risques pourl’efficience de tout programme subventionné est quele promoteur pourraitavoirentreprisle projet mêmesi l’aide n’avait pas été accordée, ce qui constituerait un «effet d’au-baine»:le cas échéant,la subvention ne constitue en rien un plus. Les GAL sont censés être mieux placés quelesinstances chargées delagestiondesprogrammesdits«normatifs»pourévaluerle risque d’effet d’aubaine en raison deleur connaissance du terrain et des contacts qu’ils ont avecles promoteurslors del’établisse-ment dela demande desubvention.
Lefait qu’un promoteurcommenceà mettre un projeten œuvre avant quele GAL ne se prononce surl’octroi d’une subvention est unindicefort d’effet d’aubaine.
Sauf en Allemagne,tousles GAL ont octroyé des subventions à des projets de ce type.
Soitles promoteurs des projets concernés étaient prêts à entreprendre ceux-ci sansla subvention (ce qui est révélateur d’un effet d’aubaine), soit ils avaient reçula promesse quel’aide serait octroyée avant même quele projet ne soit évalué et soumis aux procédures de décision.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
21Sauf pour les subventions octroyées à des entreprises tombant sous le coup des règles de l’UE en matière d’aides d’État.
Seulle GAL d’Irlande disposait de procédures permettant d’éva-luerlerisque d’effet d’aubaine(bien que, même danscecas,la documentationrelativeauxcontrôles effectuésfûtinsuffisante).
Les autres GAL considéraientla date de commencement du projet comme unesimple question d’éligibilité.
Les GAL considéraient que cette condition était remplie tant queles promoteurs n’avaient pas régléla dernière facture relative aux coûts du projet, même sile projet était matériellement achevé (voir encadré 10).
En outre, en France et en Toscane, les GAL ont ouvertement favorisé les projets déjàclôturés, desorte quelessubventions puissent être approuvées et versées rapidement, sans risque de retards (voir encadré 11).
Ce mode opératoire permettaitau GAL d’éviterles «dégagements», c’est-à-direles procédures parlesquelles certains États membres annulaientle solde des crédits budgétaires des GAL inutilisés enfin d’exercice.
EXEMPLES DE PROJETS DÉJÀ TERMINÉS FAVORISÉS PAR DES GAL
GAL de Toscane:l’appel à propositions de projets publié parle GAL pourla «rénovation et[l’]amélioration des villages» fixe les critères de sélection des projets, la note maximum étant de 30 points.
L’un des critères était le «degré de préparation» des projets, avec un maximum de 12 points à octroyer sile promoteur était en mesure d’effectuerles derniers paiements relatifs au projet dansles 30jours suivantla présentation dela proposition de projet.
GAL du Languedoc-Roussillon(France): une association universitaire(qui était membre du GAL) a entrepris un projet consistant à rénover et à rendre accessible au public un vieil arboretum; en l’occurrence, les dépenses finales ont été encourues en août 2008.
Le GAL a sélectionné le projet le 16 septembre 2008 et a signé la convention de subvention le 1er octobre.
Le procèsverbal de la réunion du GAL indique que pour pouvoir utiliser la totalité du budget Leader+, il était nécessaire de sélectionner des projets déjà terminés, de manière à ce que les subventions puissent être versées avant la fin du mois d’octobre.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
23Cette pratique présente l’avantage d’être simple et transparente, mais ne donne pas nécessairement lieu à l’utilisation la plus e©ciente des fonds de l’UE.
Lefait queles promoteurs puissent ne paschercherà mettrele projet en œuvre au meilleur coût tout en garantissantle niveau de qualitérequisconstitue unrisquesupplémentairesurle plan de l’efficience.
Ce risque augmentelorsqueles subventions financent une partimportante descoûtsliésaux projets(certains GAL ont octroyé des subventions couvrant 80 %, voire 100 %, des coûts22).
Le risque existe également queles factures soient artificiellement gonflées.Seulsles GAL d’Irlande, de Grèceet de Toscane dispo-saientdeprocéduressatisfaisantespourapprécierlecaractère raisonnable des coûts des projets, qu’il s’agisse de projets publics ou privés.
Lasubventionlaplusefficienteestcellequigarantitlaviabi-lité d’un projet etl’obtention desrésultatssouhaités au moindre coût.
Cependant,denombreux GALontappliquéle mêmetaux de subvention à tousles projets(jusqu’à concurrence du montant maximal éligible)indépendamment delarentabilité probable du projet ou dela disponibilité d’autressources definancement23.
Le GAL du Pays de la Loire (France) a augmenté le taux desub-ventionàlafin dela périodecouverte par Leader+ de manièreà pouvoir dépenser la totalité du budget.
Cela a par exemple eu pour conséquence qu’une municipalité ayantintroduit une demande de subvention d’un montant de 12 000 euros pourl’informatisation etla mise en réseau de registres de bibliothèques s’est enl’occur-rence vu octroyer 25 000 euros.
Les GALengagent desfonds publicslorsqu’ilssélectionnent des projets, maisils nesont pas démocratiquementtenus derendre compte. Parconséquent, un degré élevé detransparence est nécessaire etles GAL doivent être en mesure de démontrer qu’ils ont systématiquement appliquéles procédures en vigueur.
Lesprocéduresn’ontpaspermisd’atténuersuffisammentles risquesspécifiquesliésàladélégationdelaprisededécision aux GAL
Seulsles GAL de Mecklembourg-Poméranie occidentale et du Pays dela Loire(France) ont publiéles procèsverbaux des réunions de sélection des projets surleur site web.
Cependant,la plupart des GAL ont diffusé, au terme du programme,laliste de certains ou de tousles projets mis en œuvre, voire desinformations détaillées à leursujet.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
En Allemagne et en France,les GAL ne disposaient d’aucune procédure formelle et documentée pour évaluerles projets.
Les procèsverbaux des réunions des comités de décisionfournissaient, dans certains cas, de brefs résumés des débats, maisils ne faisaient pas systématiquement apparaîtreles éléments pris en considération.
En Grèce,au Portugal, en Espagne, en Hongrie et en Toscane,les GALévaluaientlesprojetsparcomparaison,c’est-à-direenat-tribuantaux propositions de projets des notes parrapportà des critères de sélection normalisés, ce qui constitue une bonne pra-tique;cependant,les élémentsàl’appui dela notation n’étaient pas documentés dansla plupart des cas, et plusieursincohérences étaient manifestes(voir encadré 12).
Aucun des GAL ne documen-taitle processus d’évaluation et de sélection des projets defaçon suffisante pour quele bien-fondé des décisions puisse être vérifié.
Compte tenu du caractère local des GAL, l’un des plus grands risques en ce qui concernel’efficience,la valeur ajoutée des programmes Leader et la réputation de l’UE, réside dans le conflit d’intérêts, c’est-à-dire une situation où des promoteurs de projets sont susceptibles defaire pencherles décisions en matière de sélection de ceux-ci enleur proprefaveur.
Cerisque est accru dans les GAL oùles procédures nesont pastransparentes, objectives et bien documentées, comme cela estillustré ci-dessus.
ÉVALUATION DE L’EFFET DES PROJETS SUR L’EMPLOI PAR LE GAL DU PORTUGAL
Le GAL avait accordé une note à chaque proposition de projet, mais ne disposait d’aucune documentation concernant son évaluation des critères de sélection, comme «la sauvegarde et la création d’emplois». Par conséquent, il n’était pas en mesure d’expliquer les incohérences manifestes.
Par exemple, la proposition de projet «investissement dans une usine de conditionnement de miel» devait permettre de créer deux nouveaux emplois.
Le GAL a accordé cinq points à la proposition pour le critère lié à l’emploi.
Deux autres propositions(soumises par des organismes membres du GAL) se sont également vu accorder cinq points: l’«achat d’un caméscope et d’un projecteur pour une association culturelle», opération censée permettre de sauvegarder un emploi existant, d’une part, et le projet municipal d’achat de panneaux de signalisation (voir encadré 7) qui ne supposait la création ni la sauvegarde d’aucun emploi, d’autre part.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Ilestd’autantplus marquélorsquelepromoteurduprojetse trouve être un membre del’organe de décision du GAL.
Dansles GAL de dimension modeste également,les membres ontla possibilité d’influencerla décisionsans même participerauvote.
Les autorités grecques ontinterdit aux GAL d’octroyer des subventions àleurs membres ouàleur personnel,à des personnes physiques ou morales quileur sontliées ou aux conjoints ou aux parents du premier degré des personnes qui enfont partie.
Aucun des autres GALn’étaittenuderespectercegenrederègles.En Grèce,ces règles nes’appliquaient pas aux membres du GAL enleur qualité dereprésentant d’organisations publiques ouà but nonlucratif; cependant,les subventions octroyées dans ce type de cas ne pou-vaientreprésenter plus de 25 % du budget des GAL.
Tousles GALauditésoctroyaientdessubventionsauxorganisa-tions qui en étaient membres(voir points 24 à 33).
Ces subventions n’étaient pastraitéescomme descas exceptionnels.
Lesrèglesin-ternes applicables aux comités de décision étaient différentes d’un GALàl’autre(voir encadré 13).
Celles-ci étaient bien en deçà des exigences durèglementfinancier del’UE24. Par exemple,lesrègles de certains GAL ne visaient queles membres agissant en qualité de promoteurs directs des projets et exigeaient uniquement qu’ils ne prennent pas part aux votes.
ÉVALUATION DES PROCÉDURES APPLIQUÉES PAR LES GAL POUR ÉVITER LES CONFLITS D’INTÉRÊTS¢LEADER+£
Les membres du comité de décision du GAL ne devraient pas octroyer des subventions dans les cas où ils auraient le moindre motif de communauté d’intérêt avec le promoteur du projet, conformément aux dispositions de l’article¨52, paragraphe 2, du règlement financier.
Il peut notamment y avoir communauté d’intérêtlorsquele promoteur d’un projet est également membre dela structure de gestion ou du comité de décision du GAL, car l’évaluation de la proposition de projet pourrait alors être biaisée (même de manière inconsciente) du fait des liens existant avec le promoteur du projet.
Cela vaut aussi bien lorsque le membre du GAL est lui-même le promoteur du projet que lorsqu’il représente un organisme public ou privé.
Si un membre du comité d’évaluation ou du comité de sélection du GAL a le moindre lien professionnel ou personnel avec le promoteur du projet ou s’il a le moindre intérêt d’ordre professionnel ou personnel dans celui-ci, il est censé faire une déclaration par écrit décrivant la nature de la relation ou de l’intérêt, qui doit figurer dans le dossier du projet.
Tout motif de communauté d’intérêt doit être déclaré, y compris les motifs familiaux, affectifs, d’affinité politique ou d’intérêt économique, conformément aux dispositions du règlement financier.
Le membre en question ne devrait pas participer, de quelque manière que ce soit, au processus d’évaluation et de sélection, ni être présent lors de l’examen de la proposition de projet.
Cela devrait être consigné dans le procèsverbal correspondant.
En vertu du règlement financier, les GAL sont censés communiquer tous les cas de communauté d’intérêt à l’autorité de gestion.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Commentaires
Notication à l’autorité de gestion
Déclaration d’intérêts et non-participation aux votes
Les règles de fonctionnement prévoyaient que les membres du GAL ayant un intérêt dans un projet devaient s’abstenir de participer aux discussions et au vote le concernant et que cette abstention devait être documentée.
Les procèsverbaux des réunions ne permettaient pas toujours de savoir qui était présent et qui avait pris part aux votes.
L’autorité de gestion considère que ces règles ne s’appliquent pas aux représentants d’organismes du secteur public agissant en qualité de promoteurs de projets.
Les règles de fonctionnement du GAL prévoyaient que les membres ayant un intérêt dans un projet devaient s’abstenir de participer aux discussions et au vote les concernant.
Les procèsverbaux des réunions ne faisaient pas état de cas d’abstention.
Les règles de fonctionnement du GAL exigeaient des membres qu’ils quittent les réunions lors de l’examen des propositions de projets dans lesquels ils avaient un intérêt ou s’ils avaient participé à l’évaluation préalable des projets.
Le GAL tenait également un registre des intérêts des membres et ceux-ci étaient soumis à une politique de rotation.La réglementation nationale exigeait que les décisions concernant les projets dans lesquels un membre du GAL ou de son personnel avait un intérêt soient notiées à l’autorité de gestion avant l’approbation formelle du projet.
Note: l’application de cette procédure n’a pas été contrôlée dans le cadre du présent audit.
Les membres du comité de décision ou de la structure de gestion du GAL et leurs parents du premier degré ne pouvaient pas agir en qualité de promoteurs de projets Leader à titre personnel ou professionnel.
Cela ne s’appliquait toutefois pas aux membres représentant des organismes sans but lucratif, qui étaient même autorisés à participer aux votes.
Les règles de fonctionnement du GAL prévoyaient que les membres ayant un intérêt direct ou indirect dans un projet devaient s’abstenir de participer aux discussions et au vote le concernant.
Note: l’application de cette procédure n’a pas été contrôlée dans le cadre du présent audit.
Les règles de fonctionnement du GAL prévoyaient que les membres ayant un intérêt dans un projet devaient s’abstenir de participer aux discussions et au vote le concernant, mais cela ne s’appliquait qu’aux intérêts d’ordre personnel ou économique.
Les procèsverbaux des réunions ne font pas apparaître que les représentants des pouvoirs locaux se soient abstenus de participer aux votes concernant leurs projets.
Les règles de fonctionnement du GAL exigeaient de tout membre agissantdirectement en qualité de promoteur d’un projet de s’abstenir mais pas de quitter la pièce.
Les procèsverbaux du comité de programmation montrent que les membres en question avaient participé aux discussions et que les projets étaient parfois approuvés à l’unanimité, sans faire état de la moindre abstention de la part du promoteur.
Les règles ne s’appliquaient pas aux membres ayant un intérêt dans un projet dont ils n’étaient pas eux-mêmes les promoteurs.
Le fonctionnement du GAL n’était régi par aucun règlement formel.
Les procèsverbaux indiquent qu’il arrivait que le promoteur d’un projet participe aux discussions et au vote le concernant.
Le fonctionnement du GAL n’était régi par aucun règlement formel, bien que l'autorité de gestion ait exigé qu'il le soit.
Les règles ne s’appliquaient qu’aux membres ayant un intérêt personnel dans une proposition de projet et exigeaient d’eux qu’ils fassent état de cet intérêt avant la réunion et qu’ils ne participent ni aux discussions ni au vote.
Les membres du GAL ayant un intérêt dans une proposition de projet étaienttenus de s’abstenir de voter, mais ils n’étaient pas tenus de quitter la pièce et ils pouvaient participer aux discussions.
Les procèsverbaux des réunions ne font pas toujours apparaître que les représentants des pouvoirs locaux se soient abstenus de participer aux votes concernant leurs projets.
Critère rempli
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Ladocumentationrelativeauxvotesétaitinsuffisantedans5 des¨11 GAL Leader+,carles procèsverbaux desréunions desco-mitésdedécisionneprécisaientpastoujoursquiétaitprésent et quiavaitvoté(voirencadré 13). Dansles GAL de Bavière, de Toscane et en France, les procès-verbauxfont état decas où des promoteursde projetsont participéauxdiscussionsetauvote concernantleurs projets(voir encadré 14).
Les exemples évoqués dansle présentrapport montrent des pro-jetsvaguementliésaux objectifsstratégiques, des projets déjà terminés et des projets servant àfinancer des activités courantes descollectivitéslocales.La plupart deces projetsavaient pour promoteurs des organismes membres du GAL(voir encadrés 7, 9, 10, 11, 12 et 14).
Lesinsuffisances observées mettent en évidence lerisque queles membres du GAL puissent avoir directement ou indirectement pesésurles décisions, d’une manière quiaiten-traîné une utilisationinefficace ouinefficiente desfonds del’UE.
GAL DE BAVIÈRE: NONRESPECT DES RÈGLES DE SCRUTIN
Le projet de construction d’un plan d’eau réservé à la baignade a été intégré dans la stratégie du GAL, avec une subvention de 150 000 euros au titre de Leader.
La subvention Leader s’élevait en réalité à 1,03 million d’euros, soit près de 50 % du budget total du GAL.
Bien que le règlement intérieur du GAL impose un quorum de six membres pour la prise de décisions, il ressort de la documentation que quatre membres seulement ont participé au vote sur l’approbation du projet.
Les noms des personnes présentes n’ont pas été consignés, à l’exception de celui du président du GAL, qui était également le maire de la municipalité proposant le projet.
En vertu des règles de fonctionnement du programme Leader+ en Bavière,les membres du GAL ne pouvaient pas participer aux discussions et aux votes concernant des projets dans lesquels ils avaient un intérêt et cette abstention devait être documentée.
En réponse à l’observation de la Cour,les autorités bavaroises ont affirmé qu’elles considéraient quela participation du maire était acceptable, car il n’avait pas d’intérêt personnel dans le projet concerné.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
EFFICIENCE SUR LE
OPÉRATIONNEL
25 Dé¥nies dans le règlement comme étant des études portant sur le territoire, des actions d’information et de promotion, etc.
Lefonctionnement des GAL génère descoûts:rémunération du personnel, bureaux, missions, publicité, etc. Cesfrais doivent être maîtrisésetresterdansleslimitesdesbudgetsapprouvéspar lesautorités de gestion.Lefait de disposer d’un personnellocal travaillant dans des bureauxlocaux et gérant un nombrelimité de projets devraitégalement permettreaux GAL plus desouplesse que cela ne serait possible dansle cadre de programmes gérés au niveaurégional ou national.
Les demandes desubventions etles paiementscorrespondants devraient parconséquent êtretraités plusrapidementetlesformalitésadministratives devraientêtre moins nombreuses.
Les exigencesadministrativesau niveaulocal ont entraîné d’importants coûts defonctionnement, un travail administratif considérable et desretards
Les coûts nonliés aux projets encourus parles GAL audités repré-sententde12 %à32 %desdépensesfinancéesparlesecteur public dansle cadre de Leader+.
Les coûts budgétisés parles GAL pourlapériodedeprogrammation2007-2013s’inscriventdans unefourchette allant de 6 % à 28 %(voir graphiques 5 et 6).
Plusieurs GAL nefaisaient pasla distinction entreles coûtsliés aux animations etles coûts administratifs et de gestion, tandis queles autres répartissaient arbitrairementle temps de travail deleur personnel.
La plupart des GAL ontthéoriquementrespectéleurs budgets de fonctionnement danslecadre de Leader+, bien qu’enraison des faibles niveaux de mise en œuvre dans certains GAL, comme celui de Hongrie,ils aient représenté un pourcentage des dépenses totales plus élevé que prévu.
En Irlande, le GAL a épuisé son budget defonctionnementetaensuiteutiliséceluiallouéauxactions d’animation, ainsi qu’unfinancement supplémentaire accordé par l’autorité de gestion, pour couvrir ses coûts.
Le GAL de Castille-La Manche a eu recours au budget destiné aux projets de coopération pour couvrir ses dépenses de fonctionnement (voir points 43 à 46).
D’autres GAL ont dû puiser dansleursfonds propres.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
COÛTS NON LIÉS AUX PROJETS, EN POURCENTAGE DES DÉPENSES PUBLIQUES EFFECTUÉES AU TITRE DE LEADER+¢ACTIONS D’ANIMATION COMPRISES£
Dépenses defonctionnement
Coûtsliés aux animations
COÛTS NON LIÉS AUX PROJETS, EN POURCENTAGE DES BUDGETS DES GAL POUR L’AXE 4¢ACTIONS D’ANIMATION COMPRISES£
Dépenses defonctionnement
Coûtsliés aux animations
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
26 Dans certains États membres, les autorités nationales et régionales sont responsables de ces procédures, ce qui a également contribué à rallonger les délais.
Lesfrais defonctionnement ne constituent pasforcément des dé-pensesinefficaces.
Par exemple, en Irlande, les coûts du GAL pour lesanimationsétaientélevés parce qu’ilemployait deuxagents de développement de projets à plein-temps et un à mi-temps, qui onténormémenttravaillé pour promouvoirlocalementle déve-loppementrural(voir point 15).
Outreles questions soulevées ci-dessus, une autre raison empêche l’utilisation des données pour comparerl’efficience des différents programmes,àsavoirles différencesence quiconcernelesres-ponsabilités des GAL en matière detraitement des demandes de subventiondeprojetsetdespaiements.En Hongrie,le GALne jouait plus aucun rôle officiel aprèsla transmission delaliste des propositions de projetsàl’autorité de gestion;celle-ciétaiten charge ducontrôle del’éligibilité, des décisionssurl’octroi des subventions, desconventions desubvention, dusuivi dela mise en œuvre des projets et del’établissement des rapports aux différentes étapes,ainsi que des paiements.
Parcontre, en Irlande, le GAL était responsable del’ensemble du processus, depuisl’élabo-ration des projetsjusqu’aucontrôle deleur mise en œuvre,ainsi que des opérations de paiement.
Dansla pratique,la mise en œuvre de Leader+ a été marquée par une bureaucratie excessive: la plupart des GAL exigeaient des demandeurs qu’ils remplissent des formulaireslongs et détaillés, ac- compagnés de nombreuses annexes et piècesjustificatives, même pourles projetsles plus modestes(voir encadré 15); cependant,¨il convient de noter queles procédures avaient presquetoutes été établies parles autorités des États membres et non parles GAL.¨Le personnel des GAL aidaitles promoteurs à accomplirles formalités administratives, mais une étude auprès des promoteurs de projets effectuée parle GAL du Languedoc-Roussillon (France) a ¨ montré que, même avec cet appui, 47 % d’entre eux considéraient quela procédure de demande de subvention était «relativement complexe».
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
GAL de Grèce: les candidats promoteurs devaient remplir un formulaire d’environ 22 pages et présenter 15 pièces justificatives attestant, entre autres, qu’ils avaient bienl’âge déclaré, qu’ils avaient remplileurs obligations militaires, qu’ils n’étaient pas fonctionnaires, qu’ils n’étaient pas en pension d’invalidité, etc. Les demandes incomplètes étaient rejetées.
Le guide relatif aux demandes de paiements rédigé à l’intention des promoteurs comptait 32 pages.
GAL de Hongrie: le formulaire de demande relatif au projet de réhabilitation du presbytère comportait 60 pages, pour une subvention d’environ 4 500 euros.
Un autre formulaire de demande était constitué de 126 pages pour une subvention d’environ 5 400 euros.
Sept mois ont été nécessaires pour que le GAL traite les demandes de subventions des projets et les soumettent à l’organisme payeur régional pour vérification et approbation.
Globalement, le délai entre le dépôt de la demande et la signature du contrat allait de 11 à 16 mois pour les six dossiers de projets examinés.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
GESTION DE LEADER PAR LA COMMISSION ET LES ÉTATS MEMBRES
LA COMMISSION ET LES ÉTATS MEMBRES NE SE SONT PAS MONTRÉS SUFFISAMMENT EXIGEANTS ET PARTAGENT AVEC LES GAL UNE PART DE RESPONSABILITÉ DANS LA LIMITATION DU POTENTIEL DE VALEUR AJOUTÉE DE L’APPROCHE LEADER.ILS N’ONT PAS PRIS DE MESURES SUFFISANTES POUR LIMITER LES COÛTS ET LES RISQUES
La valeur ajoutée del’approche Leader n’est pas créée parla Commission et les États membres, mais parlesactivités des GAL.
De même,ceux-cisontresponsablesaupremierchefdelabonne gestion financière, puisque ce sont eux qui prennentles décisions en matière de dépenses desfonds del’UE.La Commissionetles États membres peuvent fournir des orientations aux GAL et doivent faire ensorte quelalégislation,lesrègles defonctionnement et lessystèmes de gestion définissentles normes minimalesappli-cables, qu’ilsincitentsuffisammentles GALàassurer une bonne gestion financière et qu’ils permettent d’éviterles obstacles etles mesures dissuasives.
Les États membres n’ont pasfixé, nifaitappliqué, des exigences minimales en matière de bonne gestionfinancière etconcernant l’approche Leader, malgréles encouragements dela Commission
Lesrisques pourla bonne gestionfinancière décrits dansle pré-sentrapportsont bien connus(notamment depuisla publication durapportannuel dela Courrelatifàl’exercice 2000, quifaisait état d’insuffisances similaires: risque d’effet d’aubaine résultant de l’octroi de subventions rétroactives parles GAL, manque de transparence dans la sélection des projets, conflits d’intérêts potentiels, coûts defonctionnement élevés etlongueur des procédures).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Àl’époque,la Commissionavaitréponduaux observations dela Cour qu’elle «encourage[ait]l’application de procédures ouvertes et transparentes», qu’elle «encourage[ait] les groupes Leader à fixerle montant des aides en fonction des particularités de chaque projet», qu’elleavait«soulevé[les] problèmes de[délaisauprès des États membres] au sein des comités de suivi des programmes concernés», qu’elle avait «invitéles États membres/régions àfixer dans[le programme Leader+] un plafond pourlescoûts defonc-tionnement,enfonction du budgettotal du groupe d’actionlo-cale,[insistant] pour que ce plafond ne dépasse pas 15 %» et que le règlement fixantles modalités d’application en ce qui concerne leconcoursoctroyéautitre des Fonds structurels imposait des limites qui devaient permettre d’empêcher que dessubventions soientoctroyéesàdesprojetsterminésavantledépôtdela demande desubvention.
La Commissiona misen place un observatoire Leader+ avec un point decontactchargé d’organiseret de promouvoir dessémi-naires, de publier des documentset de gérer des bases de données.
Ces activités visaient àfaire en sorte queles GAL partagent les meilleures pratiques et queles autorités de gestion etlesré-seaux nationaux ourégionaux bénéficient d’unsoutien.
Au niveau del’UE,lalégislationcomporte peu d’exigences pour Leader+ autres queles conditions générales en matière d’éligibilité, de communication del’information et de systèmes de contrôle applicablesàtoutesles dépensesautitre des Fonds structurels.
Les États membres(oulesrégions) ontfixéleurs propres dispo-sitionsetleursrègles defonctionnement, quela Commissiona approuvées au début dela période couverte par Leader+.
Chaque État membrefixe des conditions différentes, queles GAL sont tenus de respecter(voir encadré 16).
Par exemple,les autori-tésirlandaises exigeaient des GAL qu’ils évaluentles propositions de projets sousl’angle durisque d’effet d’aubaine et de déplace-ment,ce qui n’était paslecas detoutesles autorités de gestion. Lorsquel’État membre n’avait pasfixé de conditions, ou qu’il n’en surveillait pas suffisammentle respect,les performances des GAL étaientfaibles, commele montrentles points 12 à 71.
À quelques exceptions près,les GAL ont tout au plus appliquéles procédures établies par les États membres:les GALnesont pas parvenusà tirertouslesavantages de l’approche Leader, niàs’autoréguler deleur propreinitiative de manière à assurer une bonne gestion financière.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Lesrèglesinstaurées par les États membresrevenaientenfaità légitimerla mauvaise gestion financière, puisqu’elles permettaient d’octroyer dessubventionsà des projetsayantcommencéavant quele GAL nese prononcesurla demandecorrespondante.Les règlesen question neforçaient pasles GALà octroyerrétroacti-vement des subventions à des projets, mais elleslaissaient penser que cette pratique était acceptable.
L’une desfaiblessesaffectant en particulierla mise en œuvre de Leader danstousles États membres était que ceux-ci netenaient pasles GAL pourresponsables delaréalisation des objectifs de leurs stratégieslocales.Ils ont approuvéles stratégies Leader+ des GAL alors queleurs objectifs étaient généraux; en outre,ils n’ont pas exigé des GAL qu’ils supervisent ou évaluentla réalisation de ces objectifs, ni qu’ilsenrendentcompte, ou n’ont pasfaitres-pecterles conditionsfixées.
La Toscane exigeait que les principaux acteurs locaux soient représentés dans le GAL.
L’Irlande afixé des règles visant à garantirla transparence dela procédure applicable pour sélectionner, puis désigner les membres du GAL.
En France, les règles imposaient aux GAL d’appliquer un double quorum au sein du comité de programmation de manière à assurer l’existence d’un partenariat actif.
En Grèce, en Hongrie et en Toscane, les autorités de gestion exigeaient des GAL qu’ils attribuent une note à chaque projet sur la base d’un ensemble commun de critères objectifs.
En Grèce, l’autorité de gestion a fixé à 25 % la part maximale des subventions pouvant être octroyées aux organisations membres du GAL, de manière à obliger ceux-ci à faire participer le reste de la communauté locale à la mise en œuvre de la stratégie.
En Irlande, les règles de fonctionnement précisaient que «tout projet admissible au bénéfice de l’aide accordée dans le cadre d’autres régimes et programmes devait, en règle générale, être considéré comme inéligible à l’aide versée au titre de Leader».
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
27À l’exception des autorités de gestion d’Allemagne et d’Aragon.
La Commission etles États membres auraient dû tirerles enseignements des périodes de programmation Leader précédentes pour faire en sorte que des orientations et des conditions satisfaisantes soient mises en place pourla période 20072013.
La principale modification pourla période 2007-2013 est queles États membres demandent essentiellement aux GAL de mettre en œuvreles mesures du programme général de développement rural
Les règlements relatifs au développement rural définissent le cadre réglementaire applicable pourla période de programmation 20072013.
Comme pour Leader+, les dispositions portantspécifique-ment sur Leader sont peu nombreuses.
Les règlementslimitentles dépenses de fonctionnement des GAL, maisle plafond, fixé à 20 % du budget, est plus élevé que pour Leader+; cette règle peut en outre être contournée parle classement de ces dépenses dansla catégorie «animations», pourlaquelle aucunelimite n’est fixée.
Le fait de passer des règlements relatifs aux Fonds structurels à ceux relatifs au développement rural comportel’obligation d’évaluerle caractèreraisonnable des dépensesliées aux projets.
La Commissiona publié desorientationsàl’intention des États membrespourlapréparationdel’axe4etadefactoentériné les programmes Leader régionaux et nationaux en approuvantles programmes de développementrural.
Depuislors,la Commission a continué à apporter son soutien, notamment parl’intermédiaire duréseau européen pourle développementrural.
Les États membresn’ayantpasencorefinaliséleursrèglesde fonctionnementau momentdel’audit27
,celles-cin’ontpuêtre évaluées.Lesinformations disponibles donnentà penser queles insuffisances mises aujour dansle cadre du présentrapport sont susceptibles de persister.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
28Les orientations pour la mise en œuvre de l’axe 4 publiées par la
Les GALrisquent desefocaliserencore moinssurlaréalisation des objectifs dela stratégielocale au cours dela période de programmation 2007-2013, puisqueles autorités de gestion auditées (àl’exception de celle de Bavière) demandent désormais aux GAL de mettre en œuvre un ensemble de mesures communes définies dansles programmes de développement rural, ce qui est contraire aux orientations dela Commission28.
Commission indiquent qu’il importe que des projets n’entrant pas dans le cadre des mesures du programme de développement rural puissent béné¥cier d’une aide a¥n de préserver le caractère novateur de Leader.
Certains États membres ont encore restreint le champ d’application des programmes Leader enlelimitant à des mesures spécifiques, le plus souvent celles del’axe 329.
Cela a considérablementlimité la capacité des GAL à proposer des stratégies locales pour les objectifs clés des axes 1 et 2 des programmes de développement rural, quiconcernentlacompétitivité etl’incidence dessecteurs agricole etforestiersurl’environnement(voir encadré 17).
29En Irlande, au Portugal et en Pologne, les GAL devaient se limiter à mettre en œuvre les mesures relevant de l’axe 3 (auxquelles s’ajoutait une mesure concernant les «petits projets» en Pologne).
En Grèce, les GAL pouvaient en outre réaliser une des mesures relevant de l’axe 1.
En Aragon et en Toscane, les GAL pouvaient mettre en œuvre deux mesures relevant de l’axe 1. Les GAL de Castille-La Manche et de Hongrie pouvaient réaliser toutes les mesures relevant du programme de développement rural.
Commechaque mesure déterminelestypes de projetset de bé-néficiaireséligibles,les possibilités pourles GAL d’élaborer des solutions novatrices et multisectorielles adaptées au territoirelo-cal sont restreintes.
Les projets à réaliser sont de nature similaire pour tousles GAL de chaque État membre et s’apparentent également à ceux relevant des programmes généraux de développement ruralpuisque,dansla plupartdescas,les mesures prévues par ces programmes sont principalement mises en œuvre suivant des approches normatives classiques.
GAL DU PORTUGAL: LES MESURES ONT LIMITÉ SA CAPACITÉ À¡RÉPONDRE AUX BESOINS DES SECTEURS AGRICOLES LOCAUX
La stratégie du GAL comportait l’objectif de lutter contre l’exode rural et l’abandon de l’agriculture traditionnelle, mais il ne pouvait s’appuyer que sur les mesures de l’axe 3 du programme de développement rural pour y parvenir.
Cela a limité les possibilités d’élaborer des solutions locales permettant de renforcer la compétitivité des secteurs oléicole et vitivinicole, malgréleurimportance pourl’économie ruralelocale.
Les mesures environnementales destinées à préserver la biodiversité et à lutter contre le changement climatique à l’échelle du secteur agricole local ont été exclues du champ des programmes Leader, au même titre que les mesures forestières.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
ER AU COURS
SÉLECTION DE GAL POUR APPDELA PÉRIODE 2007-2013
30Celle de Toscane, qui n’attribuait pas de notes, faisait ¥gure
Pour que Leader ait des chances d’être efficace et d’apporter une valeur ajoutée,les GAL sélectionnés parles États membres doivent être compétents et avoir élaboré des stratégies de qualité élevée.
Les États membresontsélectionnédes GALdontlesstratégies étaient défaillantes
Dans tous les États membresaudités,le processusdesélection des GAL n’était que peu,voire pas dutout,concurrentiel malgré les dispositions durèglement exigeant qu’illesoit.
La plupart des autorités de gestion évaluaient et notaientles stratégies proposées parles GAL enfonction de critères pertinents et sélectionnaient tous les GAL ayant obtenu une note égale ou supérieure au minimumrequis(50 % en général)30.
L’ensemble des autorités de gestionfaisant partie del’échantillon acceptaienttous les GAL qui avaient présenté une demande valable(avec quelques exceptionslorsqu’il y avait deux candidatures pourla même zone).
Par définition,les GALayant obtenu une notefaibleavaient des compétenceset unestratégie d’un niveaulargementinférieurà celui quel’autorité de gestion en attendait.
Dansl’une des régions françaises,l’autorité de gestion a par exemple sélectionné des GAL alors quela qualité deleur demande avait étéjugéeinsuffisante (voir encadré 18).
SÉLECTION DES GAL PAR L’AUTORITÉ DE GESTION EN FRANCE
Selon les termes de l’appel à projets, le comité de sélection devait retenir entre 10 et 12 GAL à l’issue de la procédure, avec une enveloppefinancière moyenne de 1,5 million d’euros.
Parmiles 18 candidatures,l’autorité de gestion en a classé deux comme étant de bonne qualité, huit de qualité moyenne et huit de qualité insuffisante.
Les 18 candidatures ont toutes été retenues et l’enveloppe financière a été réduite en conséquence à 1,1 million d’euros.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
L’audit a notamment permis de constater queles GAL avaient mal élaboréleursstratégies«axe4»;aucunobjectifspécifique,une logique d’intervention manquant declarté et peu ou pas de dispositions en matière de suivi et d’évaluation. Àla suite del’évalua-tion desstratégies des GAL,raressontles États membres qui ont demandéla correction desinsuffisances mises aujour.
Par consé-quent,les GALsesontvuoctroyerdes montantsconsidérables autitre du budget del’UE pour mettreen œuvre desstratégies défaillantes durant une période desept ans.
L’approbationdesprogrammesrégionauxetnationauxconsti-tuaitle momentidéal pourla Commission de déterminer comment les États membresentendaient mettreen œuvreles mesures de l’axe¨4.
Cette dernière devait veiller à ce que les programmes fixent les conditions nécessaires pour quel’approche Leader puisse apporter delavaleurajoutéeet pour quelesrisquessusceptibles d’affecter celle-cisoient maîtrisés.
La Commission s’est montrée peu exigeantelorsqu’elle a approuvé les programmes de développementrural
Les programmes de développementruralsont des documents de portée générale, dont une petite partieseulement estconsacrée àl’axe 4.
La plupart ne contenait que peu de détails concretssur les modalitéssuivantlesquellesl’approche Leaderserait mise en œuvre.
De nombreuses dispositions relatives à Leader n’ontété établies par les États membresqu’aprèsl’approbationdespro-grammes.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Le fait que la Commission se soit montrée peu exigeante lorsqu’elle a approuvéles programmes de développement rural a donnélieu àla situation décrite aux points 80 à 90.
La Commission a accepté des programmes: qui ne prévoyaient pasla sélection des GAL sur unebaseconcurrentielle(bienqu’ils’agissed’uneobligation réglementaire); quilimitaientl’action des GAL àla mise en œuvre des mesures définies au niveau national (malgré les orientations ¨ fournies par la Commission selon lesquelles les GAL ne devaient pas s’entenir à un ensemble de mesures déterminé); qui ne prévoyaientaucun plan particulier pourassurerl’innovation oul’interaction entreles secteurs (malgrélesinstructions relatives auxévaluations dela Commissionselonlesquellesl’innovation devraitconstituer une priorité); ni necomportaientaucun plan particulier en matière de suivi et d’évaluation(malgréles conclusions del’évaluation de Leader+ à miparcours selonlesquelles ce type de plan doit êtreintégré dansles programmes dèsle départ).
La Commission n’a pas évalué des éléments essentiels pourla valeur ajoutée del’approche Leader, commeles exigences des États membres en ce qui concernela composition des GAL etlefait que ceux-ci doivent être ouverts àtous.
SUIVI ET ÉVALUATION PAR LA COMMISSION ET¡LES ÉTATS MEMBRES
LA COMMISSION ET LES ÉTATS MEMBRES NE SONT PAS À MÊME DE DÉMONTRER LA VALEUR AJOUTÉE OBTENUE PAR LA MISE EN ŒUVRE DE L’APPROCHE LEADER ET N’ONT PAS ENCORE ÉVALUÉ LES COÛTS ADDITIONNELS ET LES RISQUES ENCOURUS
La Commission et les États membres devraients’appuyersurles systèmes de gestion,les contrôles relatifs aux GAL,lesindicateurs de suivi etles rapports annuels pour assurerle suivi dela mise en œuvre, desrésultatset deseffets des programmes Leader.
Cela leur permettrait non seulement d’adopter des mesures correctrices entemps utile, maiségalement de disposer d’informations pro-bantessuffisantes,fiables et pertinentes pourles évaluations et de donnerl’assurance quel’approche Leader est efficace et qu’elle apporte une valeur ajoutée.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Les GAL, les États membresetla Commission ontassurélesuivi dela mise en œuvre des programmes Leader
Le suivi dela mise en œuvre des programmes Leader+ afaitl’ob-jet d’uneintense activité.
Les GAL etles autorités de gestion ont enregistrélesinformationsrelativesauxsubventions octroyées et aux paiements effectués pour chacun des projets.
Les autorités de gestion exigeaient des GAL qu’ils établissent desrapports annuels surla mise en œuvre décrivantleurs activités, et ont compilé des données pourlesindicateurs desuivi.
Celles-ci concernaient principalementle nombre de projets etles montants des subven-tionsetétaientclasséesenfonction dutype de bénéficiaireset du domaine de dépense.
Les autorités de gestion soumettaientles rapports annuelssurla mise en œuvre àla Commission.
Touteslesautoritésdegestiononteffectuéuneévaluationde Leader+ à miparcours en 2003, ainsi qu’une mise àjour de celleci en 2005.
La Commission afait appel aux services d’une société externe pour produire unrapport desynthèse.
… maisraressontleséléments probantsattestant queles programmes Leader aient efficacement permis queles objectifs de développement rural soient atteints ou que l’approche Leader apporte une valeur ajoutée
Les GAL n’ayant ni vérifiéla réalisation des objectifs dela stratégie locale nirenducompte decelle-ci,rien ne permet, malgrétoute cette activité, de démontrerlesrésultats etles effets, en matière de développement rural, des dépenses effectuées au titre de Leader.
Aucuneinformation ne permet de savoir si(et,le cas échéant, dans quelle mesure)les programmes Leader ontcontribuéàen-diguerl’exoderural danslesrégionsconcernées,àaméliorerles perspectives desjeunes, à diversifierles économiesrurales, etc.
Lesemploiscréés ou préservés grâceaux projets Leader constituent en partie une exception, la Commissionayantencouragé les États membre à assurerle suivi en cette matière pourtousles programmesrelevant des Fonds structurels.
La Courestimetou-tefois queles définitions utilisées étaientincohérentes et queles données, qui dansla plupart descas n’avaient pasétévérifiées parles autorités de gestion, n’étaient nifiables ni crédibles.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Les évaluations de 2003 ont été réalisées alors quela plupart des GALn’avaient pasencorecommencéla miseen œuvre des programmes Leader etles misesàjour ont été effectuéesavant que des dépensesimportantes n’aient été encourues.
De nombreuses questions évaluatives sont restées sans réponses ou ont faitl’objet deréponsesreflétantexclusivementle point devue des bénéficiaires du programme.
L’absence de données(ouleur manque defiabilité)fait qu’ilest difficile dese prononcersurl’efficacité des programmes Leader surle plan dela production derésultats en matière de dévelop-pementrural, quecesoit entermesabsolus ou parcomparaison avecl’efficacité d’autres méthodes(notammentles programmes généraux).
Lavaleurajoutée potentielle de l’approche Leader neréside pas uniquement danslesrésultatsetleseffets desréalisations phy-siques(àsavoirles projets dontla mise en œuvrea étéfinancée par Leader).
La participation dela communautélocale, obtenue au moyen del’approche participative, peut également produire des effets moinstangiblescomme«lerenforcement descapacités et du pouvoir dela populationlocale».
Les orientations stratégiques relativesàl’axe4 disposent que Leader devrait«joue[r] unrôle important pour ce qui est dela priorité horizontale visant à amé-liorerla gouvernance».
Les publications«Meilleures pratiques» du point decontact,les évaluations,ainsiquedifférentesétudesréalisées,présentent toutes des exemples montrant quel’approche Leader ale poten-tielpourproduirecetyped’effets.Cependant,lesréalisations des GAL dansce domaine n’ontsystématiquementfaitl’objet ni d’unsuivi ni derapports;ces exemplesconstituent donc descas isolés.
Enl’absence d’éléments probantsfiables et pertinents,les évaluations n’ont pas permis d’établirla fréquence etl’étendue de ces effets.
SUIVI ET ÉVALUATION
COÛTS ET
RISQUES
Lesuivietl’évaluationsontégalementcensésapporter desélé-ments probantsfiables attestantles coûts etlesrisques associés àl’approche Leader, ainsi que permettre d’apprécier ceux-ci.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
La Commission etles États membres n’ont pascontrôlé ni évalué les coûts additionnels etlesrisques encourus
qui montrent que les faiblesses existaient toujours en 2009, jettent un doute sur l’e©cacité de ces recommandations.
32Il convient de noter que cela ne fait pas partie des objectifs des contrôles de la Commission.
S’agissant desfaiblesses misesaujour danslerapportannuel de la Courrelatifàl’exercice2000,la Commissionarépondu quela plupart d’entreellescorrespondaientà desrisquesinhérentsaux programmes décentralisés tels que Leader et quela «Commission et les États membres sont conscients de ces risqueslorsqu’ils assurent le suivi des programmes et vérifient que leur mise en œuvre respecte les principes d’unesaine gestionfinancière».
La Commission vérifie quela réglementation est respectée et peut proposer descorrectionsfinancières.Lescontrôleseffectuésau cours dela période couverte par Leader+ ont notamment porté sur les programmes du Portugal et dela France en 2005.
Si les contrôles de la Commission ont confirmé les risques mis en évidence danslerapport annuel dela Courrelatif àl’exercice 2000(et dansle cadre du présent audit),ils ne permettent pas de déterminerl’étendue etl’incidence decesrisques dans les États membres concernés ou àl’échelle del’UE32.
Les inspections des États membres portant sur les activités des GAL (qui ontreprésentéau moins 5 % des dépenses danslecadre de Leader+) ontfournil’occasion devérifierl’incidence desrisques surla bonne gestionfinancière et d’enrendre compte.
Toutefois, à part quelques exceptions dans certains États membres,elles n’ont pas porté surle caractère équitable ettransparent des procédures de sélection appliquées parles GAL, surle bien-fondé et la documentation del’évaluation des propositions de projets, sur les comptes rendus relatifs aux votes ou surl’application correcte des politiques en matière de conflits d’intérêts.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
33Par exemple, une étude menée auprès des promoteurs de projets par le GAL du Pays de la Loire (France) a montré que 71 % d’entre eux auraient réalisé leur projet même sans la subvention Leader.
34La Commission a demandé à la société externe ayant procédé
Les États membres nesesont pasappuyéssurleurssystèmes de gestion ousurlesrapportsannuelssurla mise en œuvre établis par les GAL pour contrôler le caractère équitable et la transparence du processus décisionnel de ces derniers,la part des subventions octroyées àleurs membres,l’efficience des subventions accordées ou celle des procédures des GAL et deleurs coûts defonctionne-ment. En France,l’autorité de gestion a contrôléles activités des GALenassistantàleursréunionsen qualité d’observateur, mais ellea manifestementfermélesyeuxsur des pratiquescommela présentation, par des membres du GAL, deleurs propres projets, le fait d’octroyer rétroactivement des subventions à des projets et l’augmentation des taux de subvention pour utiliserintégralement le budget(voir par exemple point 55).
à l’évaluation ¥nale de Leader+ d’apprécier l’incidence de l ’e Â et d’aubaine; toutefois, aucun suivi ni collecte de données n’ayant été assurés durant la période couverte par Leader+, aucun élément probant ¥able n’était disponible à ce sujet.
Lesinformations obtenues des GAL qui ontinterrogéles promoteurs de projets montrent quelerisque d’effet d’aubaine estim- portant33
Les évaluations effectuées au niveau del’UE n’ont fourni aucuneinformation surl’effet d’aubaine ou surl’ampleur des sub- ventions accordéesrétroactivement34
De même, s’agissant du caractère équitable et delatransparence des procéduresappliquées parles GAL,lesévaluationsont par exemple montré quel’objectivité delasélection des projets posait problème, mais elles nefournissaient aucuneinformation sur l’ampleur oul’incidence de cesfaiblesses(voir encadré 19).
EXTRAITS DE LA SYNTHÈSE DES RAPPORTS D’ÉVALUATION À MIPARCOURS DE LEADER+
Un déséquilibre dans le partenariat ou dans les relations de pouvoir peut donner lieu à la sélection d’un ensemble de projets inappropriés, qui se fait souvent à l’avantage de l’organisme appartenant au secteur public.
Or la composition des GAL est souvent déséquilibrée et dominée par le secteur institutionnel.
«Les informations données dans les [rapports d’évaluation] et dans les études de cas tendent à se concentrer sur des aspects tels que la bureaucratie, les relations entre autorités de gestion et GAL, le financement et l’autonomie insuffisante des GAL.
Des aspects de gestion plusfondamentaux au niveau des GAL, tels queles structures,les systèmes de gestion,la planification etle contrôle, n’ont pas été abordés dansles[rapports].
Les réponses aux questions évaluatives ne font nullement mention du rôle des [comités de décision] dans la gestion du programme.»
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Comme cela a déjà étéindiqué dansles points 64 à 71,lesinforma-tions relatives aux coûts de fonctionnement de Leader n’étaient ni comparables ni fiables, mais surtout, elles n’étaient pas complètes dufait que, dans certains États membres,les autorités de gestion remplissaient plusieursfonctions.Lesévaluationsfaisaientétat dela «bureaucratie excessive» de Leader+35, mais elles nefournis-saientaucuneestimation descoûts. Parconséquent,l’efficience del’approche Leader ne peut être déterminée.
AU COURS
La Commission etles États membres devraienttirerles enseignements destrois périodes de programmation Leader précédentes afin de garantir qu’un suivi et une évaluation efficients et efficaces de l’approche Leader soient misen place pourla période2007-2013.
rapports d’évaluation à miparcours énumèrent régulièrement ces lacunes: i) organisation trop bureaucratique; ii) relations di©ciles entre, d’une part, les autorités de gestion et les autres administrations, et, d’autre part, les GAL et les porteurs de projets; iii) problèmes liés à la mobilisation des co¥nancements: iv) retards dans les paiements; v) autonomie insu©sante du GAL.
Ces lacunes entraînent une perte d’e©cience.
La¨bureaucratie excessive entraînant des retards dans le ¥nancement des projets est considérée comme le principal problème a Â e c tant la gestion; elle réduit l’e©cacité et porte atteinte à d’autres caractéristiques attractives de Leader+.»
La mise en œuvre del’axe 4acommencéalors que des éléments essentiels dessystèmes desuivi et d’évaluation n’étaient pasen place
36Le rapport indique que pour Leader+, l’évaluation des programmes était absente au stade de la conception et que des éléments essentiels de celle-ci, comme les données de référence, n’ont pas suffisamment été pris en considération.
Il y est recommandé de soutenir les groupes d’action locale au moyen d’une combinaison d’évaluations externes, de mettre au point des autoévaluations assistées et de les intégrer au programme.
Ila étéfortementrecommandé, danslerapport desynthèse des évaluations à miparcours portant surles programmes Leader+, de renforcerles systèmes de suivi et d’évaluation et defaire en sorte qu’ils soient en place dèsle début dela période de programmation 2007-201336.La Commissionaétabliuncadrecommundesuivi et d’évaluation(CCSE) des programmes de développementrural.
Celui-ci comprenait des questions d’évaluation spécifiques concer-nantla valeur ajoutée de Leader,l’amélioration dela gouvernance etl’efficacité, maisilalimitélesindicateurs desuivispécifiques à Leader au nombre de GAL et àla population danslesterritoires Leader,considérés parla Commissioncommelesindicateurs de référence pour mesurerlaréalisation des objectifs en matière de gouvernance.
Le CCSE autoriseles autorités de gestion à élaborer desindicateurs supplémentaires, mais aucune de celles qui ont été auditées nel’afait pour Leader+.
Parailleurs,aucun des GAL ou des autorités de gestion audités n’avait pris des dispositions pour collecter et transmettrelesinformations concernantles coûts,les risques,l’efficacité etla valeur ajoutée del’approche Leader.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Fin 2009,la Commission a créé, parl’intermédiaire du Réseau européen d’évaluation du développement rural, un groupe de travail thématique sur Leader pour examinerles difficultésrencontrées par les États membres, comme la préoccupation que les indicateurs etles mesures économiques du CCSE ne permettent pas de rendre compte del’incidence de Leader de manière appropriée,les défis méthodologiquesconsidérablesrésultant dela dimensionlocale de Leader,les défis méthodologiques majeurs s’agissant del’éva-luationdelagouvernance,delaparticipationetdescapacités danslescommunautéslocales,ainsi queles difficultésàfournir des statistiques précises permettant de mesurerles avantages de Leader. Àla mi-2010,le groupea publié un projet de document de travail surl’évaluation del’incidence de Leader.
Cependant,les travaux du groupe en question arrivent trop tard pourles évaluations à mi-parcours(qui doivent être achevées en 2010); de plus, lesinformations nécessaires n’étant pasrecueillies oucommuni-quéesau niveau du GAL,les possibilités d’évaluation del’axe4 serontlimitées(voir point 113).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
CONCLUSIONS ET RECOMMANDATIONS
LA MANIÈRE DONT LES GAL ONT MIS EN ŒUVRE L’APPROCHE LEADER A EU POUR EFFET DE LIMITER LES POSSIBILITÉS D’APPORTER UNE VALEUR AJOUTÉE SUR LE PLAN DES ¦CARACTÉRISTIQUES LEADER§, MÊME SI LA COUR A RELEVÉ DES EXEMPLES DE BONNES PRATIQUES
Les GAL audités ont mis en œuvre quelque 1 000 projets au cours dela période Leader+, qui ont profité aux entreprises et aux com-munautéslocalesconcernées.Le programme Leader représente toutefoisplusquecela:ildevraitapporterunevaleurajoutée parrapportaux programmestraditionnels grâceà uneapproche spécifique. Dansla mesure oùil n’est pas pleinement tenu compte des principaux éléments caractéristiques del’approche,la valeur ajoutée qu’elle estsusceptible d’apporter ne peut être obtenue.
L’approcheparticipativeétaitlimitéedansles GALoùla majorité dessubventions ontétéaccordéesaux organisations quien étaient membres;la valeur ajoutée quele partenariat pouvait apporter n’a pasété obtenue dansles GAL oùlesautoritéslocales avaientla mainmise surla prise de décision; peu de GAL pouvaient démontrer queleurs stratégies ouleurs projets comportaient une innovation ou uneinteraction entre différents secteurs.
Pourtant, danscertainscas,les GAL ontréellementfait participerlacom-munautélocaleetontengagé,danslecadredeleursactivités d’«animation», des projetslocaux qui ont été couronnés de succès.
Lesstratégieslocales devraientêtreaucœur del’approche Leader; elles devraient donneraux partenariatsleurraison d’être et représenterla promesse d’une valeur ajoutée grâce à des solutions spécialementconçues pouratteindreles objectifslocaux en matière de développementrural. Dansla pratique, cesstratégies ne présentaient souvent aucunintérêt et elles onttout au plus servi de prétexte à une demande de financement àl’autorité de gestion.
Aucun des GAL n’aassurélesuivi ourenducompte du degré de réalisation deses objectifsstratégiques.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
LES GAL N’ONT PAS DÛMENT TENU COMPTE DE LA NÉCESSITÉ D’UNE UTILISATION OPTIMALE DES RESSOURCES OU DE PROCÉDURES ÉQUITABLES ET TRANSPARENTES
Les GAL n’ont pas pris suffisamment au sérieuxla nécessité de ga-rantirla transparence et de documenterl’évaluation des projets et les choix opérés, ainsi que de disposer de procédures permettant d’éviter tout risque de conflits d’intérêts directs ouindirects.
Cela accroît nonseulementlerisque queles décisions desubvention soient prisessans quel’efficiencesoit dûment prise enconsidé-ration, maiscomporteégalementunrisquepourlaréputation del’UE.Les pratiques observées danscertains GAL, par exemple lefait que des décisions d’octroi desubventionsoient prises par quelques personnesseulementetau bénéfice des organisations qu’elles représentent, sont propres à porter préjudice àla gouver-nancelocale et non àl’améliorer.
Les GAL n’ont tenu aucun compte de l’efficience, notamment lorsqu’ils ont accordé des subventions pour des projets qui étaient déjà en cours, voire terminés au moment oùla décision d’octroi de subvention a été prise. Dans certains cas,il semble queleur objectif ait été de dépenser un maximum d’argent plutôt que d’obtenir les meilleursrésultats possibles.
Dufait del’existence d’unéchelonsupplémentaire dansla mise en œuvre de Leader,les coûtsliés à celleci sont élevés:ils repré-sententjusqu’à untiers du budget des GAL et viennents’ajouter auxcoûts detraitement, desuivi et decontrôle desautorités de gestionetdesorganismespayeurs.Enraisondelarigiditédes procédures– mêmepourdetrèspetitsprojets–etderetards, l’efficienceaétélimitée, mêmesices problèmestenaientdans unelarge mesure aux conditionsfixées parles États membres.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
LA COMMISSION ET LES ÉTATS MEMBRES NE SE SONT PAS MONTRÉS SUFFISAMMENT EXIGEANTS ET PARTAGENT AVEC LES GAL UNE PART DE RESPONSABILITÉ DANS LA LIMITATION DU POTENTIEL DE VALEUR AJOUTÉE DE¡L’APPROCHE LEADER.ILS N’ONT PAS PRIS DE¡MESURES SUFFISANTES POUR LIMITER LES¡COÛTS ET LES RISQUES
Lavaleurajoutéeetlabonnegestionfinancièredel’approche Leader relèvent au premier chef dela responsabilité des GAL, mais les risques sont bien connus.
La Commission partage avecles États membresla responsabilité de superviserla performance des GAL, des’assurer qu’ils suivent l’approche Leader et qu’ilsappliquent systématiquement les normes les plus élevées en matière de bonne gestionfinancière.
Uneperformanceinsuffisantedanscesdo-maines ne devrait pas être tolérée, même dansles États membres qui mettenten œuvre l’approche Leader pour la première fois, dansla mesure oùlesenseignements des précédentes périodes de programmation devraient avoir ététirés.
Cependant, dixansaprèsle précédentaudit dela Courconsacré à¨Leader,les mêmesinsuffisances graves persistent.La Commission a répondu aux observations du rapport annuel de la Cour relatif àl’exercice 2000 par des «encouragements», des orientations et desrecommandations aux États membres.
Cela nes’est pas avéré efficace.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Compte tenu dela persistance desinsuffisances,la Commission devraitveilleràcequelaréglementationdéfinissedefaçon suffisammentclairelesnormesrequisesdanslecasparticu-lier de Leader.
Quelquesexigencessimplesau niveau del’UE pourraientrendrecaduquela nécessité d’appliquer desrègles defonctionnement différentesau niveau des programmeset contribuer à simplifierles procédures, améliorerla cohérence et fournir des normes de contrôle précises surles points suivants: a)exclusion des projets commencés avant qu’une décision d’octroidesubventionaitétéprise,afind’éliminerun risque d’inefficacitéimportant(effet d’aubaine); b)sélection des projets parles GAL baséesur desévalua-tions documentées qui démontrentle bien-fondéetle caractère équitable dela décisionauregard decritères cohérents et pertinents; c)règles destinées à garantir queles partenariats ne soient pas sousla coupe des autoritéslocaleslors des réunions desélection des projets.
En outre,les États membres devraient s’assurer que des procédures efficacessont en place pourremédier auxinsuffisances mises en évidence dansle présent rapport, et quele bonfonc-tionnement de ces procéduresfaitl’objet d’un contrôle.
En particulier,la Commission etles États membres ont toléré que les GALn’aientpas misenplacedesprocéduresefficacespour éviterles conflits d’intérêts.
Lesinsuffisances constatées mettent en évidencele risque queles membres des GAL puissent avoir directement ouindirectementinflué surles décisions d’une manière ayant entraîné une utilisationinefficace ouinefficiente de crédits budgétaires del’UE.
Lerèglementfinancierinterdittouteactionsusceptiblede donnerlieuà unconflit d’intérêts.
Decefait,la Commission etles États membres devraients’assurer que des garde-fous efficaces sont mis en place, et vérifier qu’ilsfonctionnent correctement.
Les membres descomités d’évaluation des projets ou de décision des GALayant unintérêt personnel, politique, professionnel oucommercial dans une proposition de projet devraient déclarerleurintérêt par écrit.Ils devraient être exclus des discussions, évaluations ou décisions relatives au projet etle cas devrait être notifié àl’autorité de gestion, conformément aux dispositions durèglementfinancier.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
37L’importance de ce point est soulignée dans la dé¥nition de l’approche Leader donnée dans la ¥che technique de la Commission européenne: «une méthode permettant de mobiliser et de mettre en œuvre le développement rural, plutôt qu’un ensemble ¥xe de mesures à mettre en œuvre».
S’agissant de Leader, il est essentiel que des solutions locales à des problèmeslocaux soient déterminées suivant une approche participative; or toutesles autorités de gestion auditées, sauf une, ont imposé defacto unsystème normatif pourla période 20072013.
Ces autorités de gestion exigent des GAL qu’ils mettent en œuvre les mesures communes du programme de développement rural, au mépris des orientationsfournies parla Commission.
Celafacilite peut-être le contrôle de Leader, maisréduitlespossibilitésde définir desstratégieslocalesinnovantes et, partant,limitecelles d’apporter unevaleurajoutée,élément dont l’approche Leader tiresalégitimité37.
La Commission devrait examiner, conjointement avecles États membres, siles mesures existanteslimitentla capacité des GAL¨à concevoir et à mettre en œuvre des stratégieslocalesinnovantes et multisectorielles visant à atteindreles objectifs des axes 1 à 3 dela politique de développementrural.Les États membres devraient modifierleursrègles,le cas échéant, pour permettre aux GAL d’élaborer dessolutionslocales qui necorrespondent pas aux mesures du programme de développementrural.
Danslecadre dela gestion partagée,il n’incombe pasàla Com-missiond’approuvertouslesdétailsdes modalitésde miseen œuvre nationales et régionales; cependant, avant d’approuverles programmes 2007-2013, elle aurait dûs’assurer queles éléments déterminants pourle succès de Leader (voir ci-dessous) étaient en place.
Les États membres ont sélectionné des GAL dontles stratégies étaient faibles. En conséquence,l’exécution du budget del’UE pourla période 2007-2013 est moins efficiente, moins efficace et la valeur ajoutéesusceptible d’être apportée est moindre quece qu’elle aurait pu être.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
La Commission devrait s’assurer que les États membres revoientlesstratégies2007-2013des GALetexigentdeces derniers qu’ilsétablissent des objectifs mesurables, propres àleurrégionetsusceptibles d’êtreatteints danslecadre du programme Leader d’icila fin dela période de programmation.
Les États membres devraient ensuite obligerles GAL à rendre compte delaréalisation des objectifs deleur stratégielocale, delacréation devaleurajoutée parl’adoption del’approche Leader,ainsi que del’efficience en matière de dépensesliées auxsubventions et de coûts defonctionnement.
Les États membresdevraientégalementdéterminersile renforcementdel’obligationderendrecomptedelabonne gestionfinancière permettrait derationaliserlessystèmes de gestion, desuiviet decontrôleexistants, dufait qu’ilserait nécessaire dans une moindre mesure decontrôlerlerespect des conditions d’éligibilité aux mesures.
Étantresponsable dela bonne gestionfinancière du budget del’UE,la Commission devraitvérifierd’une manièresuffi-samment détailléeàl’avenir queles programmescomportent effectivementlesélémentsspécifiquesessentielspourque Leader soit efficace et efficient et apporte une valeur ajoutée.
Les États membres devraients’assureràl’avenir queles GAL remédient auxinsuffisances mises en évidencelors du processus desélection, desorte qu’ils disposent destratégies et de plans de mise en œuvre répondant aux normesles plus élevées.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
LA COMMISSION ET LES ÉTATS MEMBRES NE SONT PAS À MÊME DE DÉMONTRER LA VALEUR AJOUTÉE OBTENUE PAR LA MISE EN ŒUVRE DE L’APPROCHE LEADER ET N’ONT PAS ÉVALUÉ LES COÛTS ADDITIONNELS ET LES RISQUES ENCOURUS
Le budget de l’UE a contribué à hauteur de plus de 2 milliards d’euros à Leader+, et une enveloppe de plus de 5 milliards d’euros est prévue pourla période 20072013.
La Commission n’a pas encore pu démontrer quelescrédits ontété dépensés de manièreeffi-cace et efficiente et quel’adoption del’approche Leader a permis d’apporter unevaleurajoutée; elle n’a pas encore été en mesure non plus de préciserla mesure danslaquelleles risques connus se sontconcrétisés nilescoûtsréels dela mise en œuvre.
Les États membres n’ont pas collecté et validélesinformations nécessaires, de sorte qu’il n’existe pas de base d’informations probantes suffisante pour étayer une évaluation.
Le présent audit a montré quela valeur ajoutée et la bonne gestion financière de Leader ne peuvent jamais êtretenues pour acquises.
La Commission devrait prendre d’urgence des dispositions pour s’assurer qu’elle peut rendre compte dela valeur ajoutée et dela bonne gestionfinancière de Leader.
Le suivi devrait être axé sur desindicateurs dela valeur ajoutée de l’approche Leader, del’efficienceet del’efficacité, plutôt que surla mise en œuvre.
Les données devraient être vérifiées àlasource,au moins parsondage.
Comptetenu del’ampleur et de la nature de Leader, ainsi que des difficultés rencontrées àcejour pour obtenir des données pertinentes,compa-rablesetfiables,la Commission devraitenvisager d’adopter desapproches plus efficientes et plus efficaces,commecelle consistant à contrôler de manière approfondie des échantillons représentatifs de GAL, au moyen d’indicateurs, d’inspections et d’études decasstructurées,avec unevérificationappropriée des données par un évaluateurindépendant.
La Commission devrait coordonner l’action des États membres pourfaireensortequelessystèmesdecontrôleetdesur-veillancefournissent uneassurance quantaucaractèreéqui-table ettransparent des procédures, présentent des données comparablesconcernantlescoûtsetcomplètentlesuivien matière d’efficacité et d’efficience.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Le présent rapport a été adopté par la chambre I, présidée par M.¨Michel CRETIN, membre dela Cour des comptes, à Luxembourg ensaréunion du 21juillet 2010.
Parla Cour des comptes
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
ANNEXE
LISTE DES PROJETS EXAMINÉS1
Construction d’un plan d’eau réservé à la baignade
Secteur privé
Acquisition d’équipement pour la récolte et le traitement de fruits
Restauration d’une église, incluant des installations touristiques
Autorités religieuses
Développement d’un concept de musée technique
Établissement hospitalier pour patients sourant de démence
Étude de faisabilité et site web pour un projet de développement urbain
Matériel pour la transformation de viande
Secteur privé
Aménagement d’une promenade sur berge
Construction et équipement d’une taverne
Secteur privé
Repavage des rues du centre de la ville
Construction et équipement d’une distillerie
Secteur privé
Construction et équipement d’un restaurant
Secteur privé
Construction et équipement d’un chai
Secteur privé
Construction et équipement d’une maison d’hôtes
Secteur privé
Construction de nouveaux locaux pour un atelier de ferronnerie
Secteur privé
La Cour a sélectionné des projets représentatifs de la diversité de ceux ¥nancés par chaque GAL s’agissant du promoteur, de la nature du projet (investissement, études, évènements, etc.) et de son importance ¥nancière.
La préférence a été accordée aux projets achevés entre 2006 et 2008.
Élément ¥nancé par l’UE, sauf pour l’Irlande, la Grèce et la Hongrie, où ces montants englobent la part de co¥nancement national.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Achat d’équipement pour jardins d’enfants (I)
Achat d’équipement pour jardins d’enfants (II)
Aménagement d’une station de traitement des eaux usées
Secteur privé
Restauration de gîtes ruraux
Secteur privé
Aménagement d’un centre d’information sur l’eau
Construction d’un hôtel sous-terrain
Secteur privé
Achat de matériel pour une boulangerie écologique
Secteur privé
Matériel de traitement de l’huile d’olive
Secteur privé
Construction d’un hôtel rural
Secteur privé
Rénovation d’une place de village
Réhabilitation d’une aire de jeux municipale
Agrandissement d’une usine de transformation de produits alimentaires
Secteur privé
Construction de lieux d’hébergement destinés au tourisme rural
Secteur privé
Gestion d’un théâtre et frais de personnel
Mise en place d’une formation agricole à distance
Informatisation et mise en réseau d’archives de bibliothèque
Amélioration d’un site internet pour une association culturelle
Modernisation du système informatique d’une entreprise locale
Secteur privé
Système informatique de gestion locale
Restauration d’un bâtiment historique
Itinéraire touristique «Vin et mer»
Restauration et ouverture au public d’un arboretum
Étude sur des logements vacants et création d’une base de données
Systèmes d’accès public à internet
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Achat d’un métier à tisser
Secteur privé
Secteur privé
Repavage des rues d’un village
Achat de cageots de fruits et amélioration d’un système d’irrigation
Secteur privé
Achat d’un tracteur
Secteur privé
Secteur privé
Services au citoyen (service vétérinaire et information)3
Atelier artisanal communautaire
Rénovation d’une cave à vin
Secteur privé
Travaux de construction destinés à consolider un presbytère
Autorités religieuses
Secteur privé
Séjours au ski et équipement pour écoliers
Plans de pavage d’un chemin de terre desservant les vignobles
Secteur privé
Achat d’un équipement de projection
Achat de matériel pour le traitement de l’huile d’olive
Secteur privé
Achat de matériel pour le traitement et la commercialisation de miel
Secteur privé
Modernisation d’une cave à vin3
Secteur privé
Achat de matériel de karting supplémentaire
Secteur privé
Panneaux de signalisation
Création d’un magasin de produits ruraux
Examen des pièces des dossiers uniquement.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
ANNEXE
Photo n° 2: France(Languedoc-Roussillon) – itinérairetouristique «Vin et mer»
Photo n° 3: Allemagne(Mecklembourg-Poméranie occidentale) – Restauration d’une église,incluant desinstallationstouristiques
Photo n° 5: Espagne(Aragon) – Restauration de gîtesruraux
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Photo n° 7: Grèce – Construction et équipement d’une distillerie
Photo n° 8: Portugal – Achat de matériel dekarting supplémentaire
Photo n° 9: Grèce – Construction et équipement d’unetaverne
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
I.La méthode Leader est un outil politique quichercheà encouragerl’engagement et la participation des acteurslocaux dansle développement deleur communauté, selon uneapproche«participative»quiluiest propre.
Leaderconstitueunatoutmajeurpour renforcerlasociétéciviledansleszones rurales.Il existeaujourd’hui plus de 2¨000 groupes d’actionlocale(GAL) qui mettent en œuvre desstratégies de développement local avecl’aide desfinancements de déve-loppementrural del’UE.
Leaderfait partieintégrante dela politique de développementrural 20072013.
La Commission ne partage pas l’appré - ciation de la Cour selon laquelle les GAL constituent un échelon administratif supplémentaire.
La politique de développement rural est miseen œuvreengestion partagée entre les États membres et la Commission,danslerespectduprincipe desubsidiarité.La miseen œuvre de Leader s’accompagne d’un élément obligatoire spécifique quiimpose deconfier une grandepartiedutravaildegestionaux structureslocales.
Encequiconcernelescoûtsgénérés,les activitésdéveloppéesparles GALdansle cadre deleur budget defonctionnement et d’animationsont àrattacher à une priorité horizontale:promouvoirlerenforcement descapacitésdesacteurslocauxetprê-terassistanceauxpromoteursdeprojets potentiels.
Concernant la mise en œuvre de l’approche Leader danslecadre dela période de programmation actuelle,la Commission a¨adopté une série d’actions pour améliorer encorelesbonnespratiquesetlabonne gestionfinancière.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Lors desaudits qu’elleréalise,la Commis-sionporteunegrandeattention,entre autres,au processus desélection des pro-jets,àlatransparence,auxconflits d’intérêts, etc. La Commission a mené des audits sur 37 des 73 programmes Leader+ sur la périodedeprogrammation2000-2006. Treizeprogrammesontétéauditésplu-sieursfois.
II.La création de capacitéslocales génère une augmentation desactivités de développe-mentlocal,une miseencommundesres-sourceslocalesetlacréationderéseaux permettantl’apprentissage mutuel etl’éla-boration d’approchesintégrées pour aborder des problèmessociaux et économiques complexes.
Cesinitiatives contribuent globalement à améliorerla gouvernance,l’une desprioritéshorizontalesdudéveloppe-mentrural.
VI.Dansle cadre dela période de programma-tionactuelle(2007-2013),les dispositions légalesnécessairesontétéintégréesau règlement du FEADER1 et àses dispositions d’application2.
En outre, la Commission a donné aux États membresdesorientationsrelatives àl’élaborationetàl’approbation des programmes au travers d’un guide sur l’application de l’axe Leader (Guide for the application of the Leader axis).Ils’agissait notammentdeconseilsspécifiquessur le potentiel de valeur ajoutée de Leader: couverturedetouslesaxes,innovation, approcheintégrée etterritoriale.
Les GAL sont encouragés à présenter des stratégiesdedéveloppementlocalnova-trices,maiscecaractèrenovateurn’est qu’uncritèredesélectionparmid’autres.
Unestratégiededéveloppementlocalne peutpasreposerexclusivementsurdes approchesinnovantes.
La Commission a en outre demandé queles plansstratégiques nationaux adoptent une approche stratégique axée sur Leader.
Les États membres onttoutefoisétéautorisés àfaireleurspropreschoixconcernantla portée dela méthode afin del’adapter aux expériences des GAL et aux besoinsidenti-fiés dansleurs analyses.
Ence quiconcerneles projetsintégrés,la plupartdesstratégieslocalesrecouvrent plusieurs mesuresets’appliquentàplu-sieurs secteurs ou domaines d’intervention. Lesprogrammesayant misen œuvredes approchesintégréesontparfoisétééri-gésenexemplesdebonnespratiques.Le réseaueuropéendedéveloppementrural (REDR) encouragera ces bonnes pratiques.
Fonds européen agricole pour le développement rural.
2 Règlement (CE) n˚ 1698/2005 du Conseil du 20 septembre 2005 concernant le soutien au développement rural par le
Fonds européen agricole pour le développement rural (FEADER) (JO L 277 du 21.10.2005, p. 1) et le règlement (CE) n˚ 1974/2006 de la Commission du 15 décembre 2006 portant modalités d’application du règlement (CE) n˚ 1698/2005 du Conseil concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (FEADER) (JO L 368 du 23.12.2006, p. 15).
V. Les États membresdoiventgarantirl’ab-sence de conflit d’intérêts dansle cadre de l’approche de gestion partagée.
Les procédures de prise de décision etles critères de sélectionapplicablesparles GALnerelè-vent pas du programme mais dela mise en œuvrelocale, évaluée parl’autorité de ges-tionlors delasélection du GAL.
Les États membrespeuventégalementétablirdes règlescommunesàl’échellenationaleet les appliquer àtousles GAL.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
La Commission contribue constamment àaméliorerlesprocéduresdegestionet les systèmes de contrôle dans les États membresen prodiguantconseilset orientations, maisaussiautraversderecom-mandationsfondéessursesauditset,le cas échéant, en appliquant des corrections financières.
La Commission envisagera de réviser la sectionrelativeàlasélectiondesprojets figurant dansle guidesurl’application de l’axe Leader afin de clarifierla nécessité de recourir à des procédures sainesrespectant des principes essentielstels quelatranspa-rence,l’égalité detraitement,l’utilisation de critères de sélection objectifs etla communication d’informations surles décisions prises.
L’évaluation ex post de Leader+, qui est actuellement en cours et donneralieu à un rapportfinalfin 2010, analysel’efficacité et l’efficience des dépensesréalisées autitre de Leader.
L’efficacité et l’efficience d’un instrumentpolitiquesonttoujourséva-luéesexpost;ceprocessusfaitpartiedu cycle d’évaluation habituel des politiques. Lecalendrierd’exécutiondel’évaluation de Leader+ a été déterminé parlefait que 40 programmes de Leader+ étaient encore actifsjusqu’enjuin 2009.
La Commission(le groupe detravailthéma-tique duréseaueuropéen d’évaluation du développementrural)arécemment publié le projetfinal d’un document d’orientation surl’évaluation del’impact de Leader3.
VIII.Conformémentaurèglementfinancier applicableaubudgetgénéraldel’Union européenne,la miseen œuvredeprocé-durespermettantd’éviterlesrisquesde conflits d’intérêtsrelève delaresponsabi-lité des États membres.
X.Lecadrecommundesuivietd’évaluation (CCSE)4seconcentresurlavaleurajoutée de Leader, notamment entermes d’impact. Toutefois, l’impact de Leader est difficile à¨mesurerpuisqu’ilchercheessentielle-mentàdévelopperdescapacités(capital social)etqu’ilestguidéparleprocessus de développementlocal.
Les États membres doivent veiller à ce quelesinformations de suivi nécessairessoient disponibles.
4 Le cadre commun de suivi et d’évaluation fournit un cadre unique pour le suivi et l’évaluation de toutes les mesures de
2010, Réseau européen d’évaluation du développement rural.
développement rural pour la période de programmation 20072013.
Il établit les moyens d’améliorer la performance des programmes, de rendre des comptes sur leur mise en œuvre et de permettre une évaluation sur la réalisation des objectifs dé¥nis.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Le CCSE a élaboré des questions spécifiques à Leader pourévaluerl’amélioration dela gouvernance,la mobilisation du potentiel dedéveloppementendogène,lacoopéra-tion etles approches multisectorielles etla contribution aux priorités des autres axes.
La Commission considère que les GAL ne constituentpasunéchelonadministratif supplémentaire.Lapolitiquededévelop-pementruralest miseen œuvre en gestion partagée entre les États membreset la Commission dans le respect du principe de subsidiarité.
La miseen œuvrede Leaders’accompagned’unélémentobli-gatoirespécifiquequiimposedeconfier unegrandepartiedutravaildegestion auxstructureslocales.Celanesignifie pasnécessairementquelestâchessont dupliquées.
Cesinitiatives contribuent globalement à améliorerla gouvernance,l’une desprioritéshorizontalesdudéveloppe-mentrural5.
Encequiconcernelescoûtsgénérés,les activitésdéveloppéesparles GALdansle cadredeleurbudgetdefonctionnement etd’animationcontribuentàunepriorité horizontale:promouvoirlerenforcement descapacitésdesacteurslocauxetprê-terassistanceauxpromoteursdeprojets potentiels.Ellesvontbienau-delàdece quelesautoritésrégionales ou nationales proposenten matièredeprogrammesde subvention participatifs.
5 Quatrième priorité des orientations stratégiques de la Communauté pour la période de programmation 2007-2013, telles que dé¥nies dans la décision 2006/144/CE du Conseil du¨20 février 2006.
Concernant la mise en œuvre de l’approche Leader danslecadre dela période de programmation actuelle,la Commission a¨adopté unesérie d’actions pouramélio-rer encoreles bonnes pratiques etla bonne gestionfinancière:
– desorientationsontétédonnéessur laphased’élaborationetd’approba-tion des programmes dans un guidesur l’application de l’axe Leader (Guide for the application ofthe Leader axis);
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
L’approche Leader, axée sur les processus, suppose deconcevoir et de mettre en œuvre desstratégies engageantla commu-nautélocale ausenslarge.
Leur mission est d’étudier les problèmes de mise en œuvre. Le REDR continuedepourvoirauxéchanges d’informations surles accomplissements, lesexpériencesetlessavoir-fairedes acteursimpliqués dansla mise en œuvre de l’approche Leader, tâche qui était déjà une priorité de Leader II et Leader+ (puisdesobservatoireseuropéens Leader II et Leader+).
ÉTENDUE ET APPROCHE DE L’AUDIT
8.Voirlaréponse dela Commissionau paragraphe 7.
9.En2009,laplupartdesstratégieslocales Leader+avaientétéclôturéesetla mise en œuvre desstratégieslocales 2007-2013 n’avait pas encore débuté,ce qui explique lefaible degré d’activité global.
Réponse commune 13-15 et¡encadré 2 La Commission se félicite de voir la Cour reconnaîtreles bonnes pratiquesdes GAL dansla promotion dela participation et de l’implication des communautéslocales.
Les membres des GAL sont des organisations actives implantées dans le tissu localetreprésentantes duterritoirerural.
La communication de la Commission sur Leader6,quiaservidedocumentderéfé-renceaux programmes Leader+ régionaux et nationaux,stipuleenson point 12:«les groupes d’action locale doivent constituer un ensemble équilibré et représentatif de partenaires des différents milieux socio-économiques duterritoire».Les par-tenairesdoiventreprésenteràlafoisles entitéspubliquesetlasociétécivile.Ces partenairessont égalementles principaux concepteurs desstratégies et, dansla plupart descas,sontlesreprésentants d’une grande part dela population duterritoire.
Étant donnéla grande diversité des membres des GAL, il serait difficile d’imposer àl’échelle del’UE qu’une proportion définie de projetssoit promue par d’autres acteurs.
Les États membresdoiventnéan-moinsveilleràcequel’ensembledela communauté puisse participer.
6 Communication de la Commission aux États membres du 14¨avril 2000 ¥xant les orientations pour l’initiative communautaire concernant le développement rural (Leader+).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
La Commission convient avec la Cour qu’unepolitiqued’adhésionouverteest souhaitableettiendracomptedecetélé-mentlorsdel’élaborationdelapolitique post-2013.
Encadré 5Voirlaréponse dela Commission aux paragraphes 21-22.
Encadré 3La composition du GAL grec contrôlé parla Cour estconformeaucadreréglementaire européen existant.
Lasélection des projets relève delaresponsabilité d’uncomité de prise de décisionspécifique, dont 50 % des partenairessont des entités privées.
Cela peut s’expliquerparl’absenced’organisations dejeunes dansles zonesrurales ou parleur manque destructuration.
Lesfondsconsacrésaudéveloppement ruralpeuventserviràfinancerlesactivi-tés d’assistance et deformation proposées parlesréseauxruraux nationaux ou parles autoritésresponsables du programme dans lecadre delasous-mesure«acquisition de compétences».
Certainsscénariosreposentsurdesten-dancesàlongtermequinepeuventêtre condenséesdanslecadrelimitédes sept¨annéesdévoluesauxstratégiesde développementlocal,comme par exemple l’«exode rural et l’abandon de l’agriculture traditionnelle» auxquels la Cour fait référence.
Réponse commune 21-22Lorsdesnégociationsayantdonnélieu à¨l’approbation des programmes de déve-loppementrural(PDR) 2007-2013,la Com-missionaconstatéqueleprincipeselon lequelau moins 50 % des partenaires doi-ventêtredesreprésentantsdelasociété civileétaitrespecté,conformément à¨l’article62,paragraphe1,pointb),du règlement(CE)n°¨1698/2005.Cetteexi-gences’appliqueauniveaudelaprisede décision.
Encadré 6Voirlaréponse dela Commissionau paragraphe 26.
Encadré 4Voirlaréponse dela Commission aux paragraphes 21-22.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
La Commission convient avec la Cour que l’ensembledesprojetsdoiventservirles objectifs dela stratégielocale. Toutefois,le degré d’adéquation du projet mentionnéici avecla stratégieterritoriale au senslarge a été défini àl’échellelocale parle GAL.
Les projets peuventaussiapporter unevaleur ajoutée auterritoire en contribuant àl’ob-jectif global delastratégie.
32.Un«compte-rendu desréalisations» est un outil decommunicationavecle public qui ne doit pasêtreassimiléà uneévaluation exhaustive delastratégielocale.
La miseen œuvredeprojetsestlerésul-tatimmédiatdesactivitésdes GAL.Ilest souvent difficile de mesurerl’impact de ces projets,carils dépendentsouvent du pro-cessusdedéveloppement(renforcement des capacités, etc.).
Encadré 7 La Commission convient que Leader ne doit pasfinancerles activités des autorités localesliéesàleur devoirlégal. Toutefois, les projets mis en œuvre parles municipalités doivent pouvoir bénéficier de Leader s’ils participent à un objectifrégional plus vasteetcontribuentauxobjectifsdela stratégie de développementlocal.
29.Lamiseenœuvred’unestratégiesous forme de«mesures» n’implique pas néces-sairementquelesprojetsnedoiventpas être évalués etsélectionnésauregard des objectifsdelastratégielocale.Lespro-grammespeuventdonnerauxstratégies localesunestructuregénéralequigaran-tisselerespect des deuxtypes decritères, comme c’est par exemplele cas en Espagne.
Concernant l’«impositiondurecoursàdesmesures communes» parles États membres, consulter la réponse de la Commission au paragraphe 84.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
La Commission souhaite souligner deux points:
L’innovation nefait donc pas systématiquement partie detousles projetsfinancés.
le caractère novateur d’un projet ne peut pasêtreniédusimplefaitqu’ilporte surl’achat de produits standards:il peut être novateur pour ce secteur particulier ousupposeruneinnovationdansles mécanismes de commercialisation;
– les deux projets hongrois pourlesquels la Cour semble douter du caractère «novateur»doiventêtreévaluésdans leur contextelocal.
Toutefois,selonleprincipedelagestion partagée,la Commission n’est pasrespon-sable du choix des projets àfinancer.
Lesstratégiesdedéveloppementlocal abordent des objectifs de développement très vastes, quiseréalisent autravers d’un ensemble de projets.
Certains, qui ne peu-ventpasêtreconsidérésnovateurs,n’en restent pas moins nécessaires dansle cadre delastratégie etsontfinancés par Leader.
Lesacteurslocauxquigèrentlastratégie doiventdisposerd’undegrédeflexibi-litéminimumdansleurspossibilitésde financement.
Les GAL doivent veiller à la coexistence, àlasynergieetàlacomplémentaritédes projets entrepris dansleurlocalité.
S’ilestvrai qu’unestratégielocalese doit d’êtreintégréeet doit prévoirlesinterac-tionsentrelessecteurs,cen’estpasune obligation pour chacun des projets.
Tousles projetsne peuvent pas contribuer dansla même mesure aux objec-tifsdelastratégie,toutcommecertains peuvent apporter une valeur ajoutée à une thématiqueterritoriale concrète en contribuant à un objectif global plus vaste.
L’innovationnepeutpasêtreévaluéeen termesabsolus.Peutêtrequalifiéd’inno-vationtout élément nouveau pourleterri-toireconcerné outoute méthode qui y est mise en œuvre pourla premièrefois.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Toutefois, certains projets municipaux s’intègrent de façon légitime dans une stratégie de développement local, les muni-cipalitésétant un partenairefondamental duprocessusdedéveloppementlocal.Si cesprojets municipauxsontintégrésàla stratégiededéveloppementlocaloucor-respondenttoutdumoinsauxobjectifs decettestratégie,iln’yaaucuneraison desupposer quelavaleurajoutée del’ap-proche Leader est amoindrie.
En Toscane,lasituation autitre de Leader+ étaitlasuivante:lapréparationdupro-gramme Leader+ a exigéla consultation de tousles partenaires locaux.
En outre, certains des territoires couverts par Leader avaient déjà participé aux précédentesini-tiativescommunautaires. Aprèsl’approba-tion du programme,les GAL pouvaitlégiti-mement espérer queleurs projetsseraient éligiblesauxaidesproposées,unefois menées à bientoutesles étapes dela pro-cédurenécessairesàla miseen œuvredu programme.
Dansle domaine dela qualité devie et de l’héritage culturel (deux priorités de Leader+ et de l’axe 3), ce sont les autorités locales quisontle plussouventles promo-teursdesprojets.Deplus,danscertains États membres commel’Espagne,les muni-cipalitéssontsi peu étendues qu’ellessont les promoteursidéaux des projetslocaux, enraison del’absencefréquente de promoteurs privés adéquats.
La Commission convient avec la Cour que les projets ne doivent pas avoir été menés àbienavantledépôtdelademandede financement par Leader.
Voirlesréponses dela Commission aux encadrés 9 et 10.
Encadré 9Voirlaréponse dela Commissionau paragraphe 41.
Lesprojetsd’infrastructure menésàbien parles municipalités nefont ensoi pas partie deleur devoirlégal.
Danscecasprécis,aucunappelàpro-jetsn’avaientétésoumisaux GALsurune période assezlongue, période aucours de laquellela miseen œuvredesstratégies auraitdûcommencer.Afindegarantirla bonne miseen œuvredeleursstratégies locales, les GAL ont dû accepter que les autoritéslocaleslancentleurs projets noncommerciaux, qui étaientimportants dans la miseen œuvredesstratégieslocales, alors mêmequ’ilsétaientdansl’impossi-bilitéd’obtenirunedécisionsurl’octroi dessubventions.S’ilsn’avaientpaspro-cédé ainsi,le soutien d’actionsimportantes pourlesstratégies de développementlocal auraitétésuspendupendantaumoins trois ans.
Ces projets ont biensûrrespecté laprocéduredesélectiondesstratégies locales et ont dû démontrerleur conformité avecles dispositions del’UE pertinentes.
Sicetypedeprojetderénovationdevil-lage estintégré àlastratégielocale et que les habitants participent àleurréalisation, rien nejustifieleur exclusion desfinance-ments Leader.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Ilestpluscomplexede mettreen œuvre un projet decoopération(trouverun par-tenaire,établir unaccord decoopération, chaque GAL devant obtenir une subvention auprèsdesonpropreprogramme)qu’un projetlocal classique.
Celarequiertlesou-tientechnique desautoritésresponsables duprogramme,quinesont malheureuse-ment pastoujourssuffisamment présentes danstousles programmes.
Les activités Leader+ quisupposentl’orga-nisation de visites, d’échanges et de conférences peuvent êtrefinancées dansle cadre del’action«coopération».Lesvisitesren-duesà d’autres GALsont des étapes préliminaires au développement d’un projet de coopération.Il n’est pastoujours possible de parvenir parlasuite à mettre en œuvre uneactionconjointe, quisuppose de par-venirà unaccord.
Certains États membres accordentdesfinancementsspécifiques aux actions de préparation.
Parl’intermédiaire du groupe de discussion du souscomité Leader du REDR,la Commission a attirél’attention des États membres surles problèmes que pouvait poserla mise en œuvre de projets novateurs.Le groupe de discussiontente defournir des orienta-tionssurla meilleurefaçonde mettreen œuvrel’innovation.
Selon la Commission, pour déterminer si un projet méritelefinancement de Leader, le plusimportant est d’évaluer dans quelle mesureil contribue aux objectifs dela stratégie de développementlocal.
Concernantl’effetd’aubaine,voirégale-mentlaréponse au paragraphe 109.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
La Commission convient qu’il est nécessaire de garantir un degré detransparence maximal et queles GAL doivent être en mesure dedémontrerqu’ilsontrigoureusement appliquéles procédures en vigueur.
Réponse commune aux paragraphes¡49 à 52La Commission examinera en détailla question dela date de début del’éligibilité des projetsentenantcomptedelanécessité d’adopteruneapprocheharmoniséedu financementcommunautaireengestion partagée.
Encadré 11Voirlaréponse dela Commissionau paragraphe 49.
53.Dansle cadre dela période de programmation 2007-2013,ilestimpératif devérifier le caractèreraisonnable des coûts générés par un projet(article 26, point d) durègle-ment(CE) n° 1975/2006).
Au vu de la grande diversité des projets Leader, il semble difficile d’évaluer à¨l’avance desfacteurstels quele degré de rentabilitéetdegarantirsimultanément quelesrésultatssouhaitéssont atteints.
Réponse commune aux paragraphes 57 ¡ et ¡ 58 La Commission envisagera de réviser le guidesurl’application de l’axe Leader afin declarifierlanécessitéderespecterlors delasélection des projetsles principes de base(transparence,égalité detraitement, utilisation de critères de sélection objectifs etcommunication des décisions prises) au regard des bonnes pratiquesrecueillies.
59.Voirlaréponse dela Commissionau paragraphe 56.
56.Lesautoritéspubliquesreprésentéesau sein des GAL(municipalités) et quiconsti-tuentjusqu’à50%deleursmembres, sont entant quetelles démocratiquement responsables.Desurcroît,danscertains États membres (en France, par exemple) les GALsontreconnuscommedesentités publiques.
De plus, selonl’article 62, paragraphe 2, du règlement(CE) n° 1698/2005, dansle cadre delapériodedeprogrammationactuelle les GALdoiventobligatoirementdisposer descapacitésnécessairespourgérerles fonds publics.
Desprocéduresadéquatesdoiventêtre misesen œuvrepouréviterquenesur-gissentdevéritablesconflitsd’intérêts.
La Commission envisagera defournir dans le guide sur l’application de l’axe Leader davantage d’indicationssurlesrègles applicables en cas de conflit d’intérêts.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
61.Voirlaréponse dela Commissionau paragraphe 60.
Les membres des GAL sont des organisations activesimplantées dansletissulocal etreprésentantes duterritoirerural.Ilest donc normal qu’un certain nombre de projets émanent de ces organisations. L’exclu-siondecesprojetsconstitueraitunobs-tacle majeuràla bonne miseen œuvre de lastratégie de développementlocal.
Les États membres doiventtoutefois garan-tirl’absence de conflits d’intérêts.
Lefait de disposer de personnellocal dans des bureauxlocauxnesignifie pasnéces-sairement queles projetssont évalués plus rapidement.Deplus,laprésencedece personnellocalnerendpasobsolèteles formalitésadministratives:ellesrestent nécessairespourgarantirunebonneges-tionfinancière.
Encadré 13La Commission est d’accordsurle principe selonlequellesmembresducomitéde décision ne doivent pas participer àla prise de décision danslescasoùilsauraientle moindre motifdecommunautéd’intérêt avecle promoteur du projet.
La proximité des GAL, qui peuvent informer et assister les bénéficiaires potentiels, accélère la préparation des demandes.
Voir également la réponse de la Commission au paragraphe 60.
Encadré 14 La Commission convient avec la Cour que lesrèglessurles conflits d’intérêts doivent êtreclairesetstrictementrespectéeslors dela décision definancement d’un projet.
Lestâchesaccomplies parles GAL ne doivent pas être considérées comme addition-nellesnidupliquées maisplutôtcomme déléguées,carellesnesontpasréalisées àl’échelon du programme(contrôle,sélec-tion des projets et paiement pourcertains PDR).
Les contrôlessur place génèrentsou-vent descoûts moindress’ilssontréalisés par des entitéslocales.
La qualité d’unestratégie(ciblage, priori-tés,suivi et évaluation) nesuffit pas à éviter les conflits d’intérêts.
Aucunélémentdepreuvenedémontre defaçon probante quela méthode Leader génèredesretardssupplémentaires.Les États membres del’UE utilisent des moda-litésdemiseen œuvre de Leader différentes, qui supposent parfois des tâches supplémentairesvenants’ajouteraupro-cessushabitueldesélectiondesprojets (approbationdesprojetset/oupaiement des demandes dans 39 des programmes de la période de programmation actuelle).
Les GALautonomesdupointdevuefinancier et administratif utilisent généralement des procédures plus courtes.
Voir également la réponse de la Commission au paragraphe 64.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Dansla période actuelle,cette différentiation doitêtrefaite.Le guidesurl’applica-tion del’axe Leader propose une définition del’animationet del’acquisition decom-pétencesquiferal’objetdeclarifications supplémentaires.
La Commission estconsciente que parfois, les conditions de candidatureimposées par les États membresentraînentunedispro-portion des obligations derendrecompte parrapportàladimensionduprojet.Les États membres ont déjà soulevé cette question au cours dela période de programmation actuelle et, avec la Commission, tentent detrouver dessolutionsappropriées à¨chacun de ces cas.
Les GAL hongroisfonctionnant dansle cadre de mesures de type Leader+ 2004-2006 étaientplusaxéssurlerenforcementde capacités car l’approche Leader était une nouveauté dansle pays.
La Commission encourage également l’échange de bonnes pratiques à cet égard, notammentdanslecadredusous-comité Leader duréseau européen de développe-mentrural.
Il n’enreste pas moins quela Commission et les États membresdoiventveilleràla bonne gestion dela mise en œuvre du programme, ce qui entraîneinévitablement un certaindegrédetravailadministratifau niveau des GAL.
Encadré 15GAL de Hongrie: durant Leader+ (mesure de type Leader+), la mise en œuvre de l’approche Leader était une complète nouveauté en Hongrie.
Les États membres del’UE uti-lisentdes modalitésde miseen œuvrede Leaderdifférentes,quisupposentparfois destâchessupplémentaires venants’ajou-terau processus habituel desélection des projets(approbationdesprojetset/ou paiementdesdemandesdans39despro-grammes dela période de programmation actuelle).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
En outre, la Commission a proposé aux États membresdesorientationsrelatives àl’élaborationetàl’approbation des programmes au travers d’un guide sur l’application de l’axe Leader (Guide for the application of the Leader axis).Ils’agissait notammentdeconseilsspécifiquessur le potentiel de valeur ajoutée de Leader: couverturedetouslesaxes,innovation, approcheintégrée etterritoriale.
Indépendamment dufait quecesoientles États membres qui décident desresponsa-bilités concrètes attribuées aux GAL,letrai-tementdesdossiersauseindes GALdoit êtreévaluéàlalumièreduprocessusde renforcement des capacités.
Plus les États membresoffrentaux GALdespossibilités deformation, pluslesinteractions avecles autoritéssontfaciles.
La Commission a en outre demandé queles plansstratégiques nationaux adoptent une approche stratégique axée sur Leader.
Les États membres onttoutefois été autorisés à faireleurs propres choix concernantla portée dela méthode Leader afin del’adapter aux expériences des GAL et aux besoins identifiés dansleurs analyses.
La Commission et les États membres n’ont pas été suffisamment exigeants et partagent avec les GAL une part de responsabilité danslalimitation du potentiel de valeur ajoutée de l’approche Leader.
Ils n’ont pas pris de mesuressuffisantes pour réduireles coûts etlesrisques
Dansle cadre dela période de programma-tionactuelle(2007-2013),les dispositions légalesnécessairesontétéintégréesau règlement du FEADER7.
Fonds européen agricole pour le développement rural.
La Commission contribue constamment àaméliorerlesprocéduresdegestionet les systèmes de contrôle dans les États membresen prodiguantconseilset orientations, mais aussi autravers derecomman-dations élaborées à partir des audits qu’elle réalise et,le cas échéant, en appliquant des correctionsfinancières.
La Commission continuera de prendre touteslesinitiatives nécessaires pour amé-liorerla mise en œuvre dela méthode Lea-deràlalumière detousles élémentsindi-quant que cela est nécessaire.
Voir égalementlesréponses dela Commission au paragraphe 7 et autitre précédant le paragraphe 65.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
La bonne gestion financière de Leader danssonensembleestunprincipequ’il est essentiel de respecter .
La Commission a ¨ mené desauditssur37 des73 programmes Leader+ sur la période de programmation 2000-2006. Elle en réalise actuellementsurdes mesures Leader et Leader+danslecadredesonprogramme d’auditglobal,entenantcompte deleurs risquesspécifiques,enformulantdes recommandationssi nécessaire et en appli-quantdescorrectionsfinancièreslorsque celasejustifie.
Lecontexte dans lequel Leader est misen œuvredepuis2000aévolué,notamment etsurtoutenraison dela progression des conceptsde miseen œuvreaufildesdif-férentes périodes definancement.
De nombreux États membres ont donc dû modifier leur structure administrative pourl’adapter àla mise en œuvre de Leader.
La Commission et les États membres(au niveau des autorités de gestion et des GAL) ont entamé au cours dela période actuelle unprocessusderévision majeureafinde mieux définirlerôle des GAL,l’importance durenforcement des capacités,les critères d’éligibilitéetlarépartitiondestâches entrelesautoritésdegestionetles GAL.
Ce processusest mené defaçonconstruc-tiveetcoopérative danslecadre dusous-comité Leader duréseau européen de déve-loppementrural(groupes de discussion du souscomité Leader).
La Commission continuera de prendre touteslesinitiatives nécessaires pour amé-liorerla mise en œuvre dela méthode Lea-deràlalumière detousles élémentsindi-quant que cela est nécessaire.
Plusieursautoritésdegestiondepro-grammes ont déjà proposé d’apporter des modificationssubstantielles àl’intégration de l’axe Leader dans leur programme de développementrural(parla modification deleur PDR).Ils’agit notamment d’amélio-rationscorrigeantlesinsuffisances observées par la Cour dans les programmes de développementrural audités.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Le 14 avril 2000, la Commission, agissant conformément àl’article 21, paragraphe 1, durèglement(CE)n°1260/1999,aétabli deslignesdirectricesdécrivantendétail lesobjectifs,laportéeetla méthodede mise en œuvre del’initiative de développement rural Leader+.
De plus,lefait de mettre en œuvre uneini-tiativecommunautairegénéraleétaitune complète nouveauté pour la Commission etles États membres.
Dufait dela mise en œuvre généralisée de Leader, la Commission perd un peu de son influence sur le contenu des programmes et, en matière de gestion des programmes,l’approchelocale expérimentale doit coexister avecl’applica-tion derègles communes.
77.Lefait qu’un État membre n’ait pasformulé d’exigencesparticulièrespourcertains aspectsspécifiques n’implique pas nécessairement queles performances du GAL ont étéinsuffisantes.Certains GALontdéfini cesexigencessurleplandelamiseen œuvre dela stratégielocale, veillant ainsi à garantir de bonnes performancessans que les autorités de gestion n’aient àréaliser de contrôlestrict.
La Commission s’attache à accompagnerles débatssurcettequestionenparticipant aux comités de suivi, au comité de dévelop-pementrural et parle biais du REDR.
L’une des grandestâches du REDR à cet égard est detirerdesenseignementsdecette mise enœuvregénéraliséeenidentifiantles bonnes pratiques etles problèmes posés.
La Commission convient avec la Cour que des efforts doivent êtrefaitssurla qualité desstratégies de développementlocal.
Le suivi et l’évaluation des accomplissement s des stratégies des GAL est un point problématique dans certains États membres.
Ceci peuts’expliquer dufait que Leaderestuneméthodedifférentedes autres modes de mise en œuvre.
La Commission donnera plus d’indications spécifiques aux États membressur lafaçonde mieux suivre, évaluer et améliorer les stratégies des GAL et leurs accomplissements.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Du point de vue de la Commission, c’est l’outille plus adapté pour parvenir à¨amé-liorerleprocessuspardesanalyses,des échanges d’informations,l’identification de bonnes pratiques etl’évaluation des activités de soutien(article 67 durèglement(CE) n° 1698/2005).
Selonleguidesurl’applicationdel’axe Leader,les animations demandent des ressources supplémentaires et des compétences de communication différentes de cellesnécessairesauxfonctionsadminis-tratives etfinancières.
La Commission travaille continuellement avec les États membres,précisémentpar l’intermédiaireduréseaueuropéende développementrural(voirlesréponses de la Commissionaux paragraphes72et80).
Lecaséchéant,elleprendrad’autresini-tiativesafin d’améliorerencorela miseen œuvre de Leader.
Surlapériodeactuelleet malgrélepla-fond de 20 %, en moyenne 15 %seulement desaides publiquesfourniesautitre dela stratégiededéveloppementlocalontété consacrées auxfrais defonctionnement.
La Commission envisagera de clarifier l’exactefrontièreentre dépenses defonc-tionnementetdépensesd’animation.Elle fourniradesindicationssupplémentaires surleconceptde«caractèreraisonnable» dansla miseàjour du guidesurl’applica-tion del’axe Leader.
L’article 64 donne la possibilité d’appliquerlescritères d’éligibilité des mesures prédéfinies pourlimi-terl’éventail des projets éligibles, mais n’a pas été conçu pourlimiterla mise en œuvre des mesuresprédéfinies.Restreindrecer-tains programmes de développementrural àdes mesurescommunespourraitenfait limiterles possibilités que Leader offre aux projetsinnovants etintégrés.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Dansla plupart des programmes de développement rural, Leader est un outil proposé pour servir les trois axes.
Seuls 21 sur 90limitentson utilisationàla mise en œuvre del’axe 3.
Depuis fin 2009, plusieurs États membres ontcherchéà modifierleursprogrammes afind’améliorerlamiseenœuvrede la méthode Leader en introduisant des mesuresspéciales ouintégrées permettant plusdeflexibilité.Cesinitiativessonten grande partie le fruit de discussions animées par la Commission dans le cadre du souscomité Leader duréseau européen de développementrural.
Ilconvientégalementdesoulignerque d’autres États membres évaluentl’éligibilité d’opérations qui n’entrent pas dansle cadre des mesures du programme.
Encadré 17S’il est vrai queles possibilités d’amélioration delacompétitivité dessecteursvini-cole et oléicole ont pu êtrelimitées,l’axe 3 permet par exemple desoutenirla diversification d’activités non-agricolesliées à¨ces secteurs etla création etle développement demicroentreprises.Certainesactivités environnementalessontégalementéli-gibles aux mesures del’axe 3.
Voir également la réponse de la Commission au paragraphe 85.
La Commission envisagera si nécessaire d’adapterlecadreréglementairedela période actuelle ou deréviserle guidesur l’application del’axe Leader pour améliorer les orientationsfournies aux États membres concernantlefinancementdeprojets (innovants) nefigurant pas au catalogue de mesures.
Voir égalementlesréponses dela Commission aux paragraphes 84 et 85.
85.Les États membres ont été autorisés àfaire leurspropreschoixconcernantlaportée dela méthode Leader afin del’adapter aux expériences des GAL et aux besoinsidenti-fiés dansleurs analyses.
Cette approche globale ouvre Leader àtous les axes. Les États membres peuvent décider delimiter Leader àl’axe 3.
Notonstou-tefois quecetaxea une portéetrèsvaste: ilcouvreàlafoisla qualité devieetl’en-sembledel’économieruraleannexeaux activitésagricolesetforestières.
Deplus, lesmesuresprévuespouratteindreles objectifsdesaxes1et2nesontpastou-jours nécessaires pour atteindre ceux dela stratégielocale.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Encadré 18En France,les GAL sont sélectionnés par un comitédesélectionrégionalprésidépar lepréfetetleprésidentderégion.Leurs décisionss’appuientsurlesanalyses d’un comité d’experts.
Dans certains cas,la qualité de certaines propositions des GALsont en premierlieujugéesinsuffisantes, mais après des conseils et un soutien appropriés, ellessont améliorées etfinalement acceptées.
Ce processus esttotalement cohérent avecla priorité horizontale du développe-mentruralsurl’amélioration dela gouvernance8 et avecl’ambition dela Commission d’encouragerles États membres à développer leurs capacités de partenariat, d’animation et d’acquisition de compétences, mobilisantainsileurpotentielendogène, cequifaitpartiedesorientationsstraté-giques dela Communauté.
Les GAL doivent remplir les conditions minimalesstipuléesàl’article62,para-graphe1,pointa),durèglement(CE) n°¨1698/2005relativesaucontenudela stratégie de développementlocal.
Au-delà decesconditions minimales,prioritéest donnée à plusieurs caractéristiques Leader (par exemple àla pertinence dela stratégie pourlarégion, àla qualité des partenariats, àl’innovation), ce qui permet également de garantir un certain niveau de qualité.
Dans certains États membres/régions,lasélectionaétéorga-niséeendeuxphasesafind’accorderaux nouveaux GAL un délai pluslong pour pré-parerleurstratégieouafindepermettre àceuxquiavaientétérejetéslorsdela premièrephasedeprésenterunestraté-gie de développementlocal améliorée(par exemple en République slovaque ou en Bavière, Allemagne).
8 Quatrième priorité des orientations stratégiques de la Communauté pour la période de programmation 2007-2013, telles que dé¥nies dans la décision 2006/144/CE du Conseil du 20 février 2006: «Les ressources allouées à l’axe 4 (Leader) devraient [...] jouer un rôle important pour ce qui est de la priorité horizontale visant à améliorer la gouvernance et¨à¨mobiliser le¨potentiel de développement endogène des¨zones rurales.»
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Lavaleurdelastratégiededéveloppe-mentlocal doitêtreévaluéeauregard du contextelocalconcretd’unezonerurale précise.
La Commission évalue en outrela possibilité d’améliorerlesstratégiesexistantesà lalumière du concept de gestion partagée et desresponsabilités des États membres.
Toutefois, dans unsystème de gestion par-tagée,l’applicationdecescritèresrelève delaresponsabilité desautoritésrespon-sablesduprogrammeauniveaudel’État membre.
Lors de la phase d’approbation des programmes, la Commission a examiné les points essentiels prévus à l’annexe II du règlement(CE)n°1974/20069.Toutefois, d’autres éléments de gestion de Leader devaientêtredéfinisparlesautoritésde gestion après approbation des programmes.
– locale, y compris les critères de sélection objectifs, le nombre indicatif prévu de groupes d’action locale et le pourcentage prévu de zones rurales couvertes par les stratégies locales de développement; justi¥cation de la sélection de zones dont la population ne respecte pas les limites ¥xées à l’article 37, paragraphe 3, du règlement (CE) n° 1974/2006; procédure de sélection des actions par les groupes d’action locale; description des circuits ¥nanciers applicables aux groupes d’action locale;coopération interterritoriale et transnationale; procédure, calendrier et critères objectifs de sélection des projets interterritoriaux et transnationaux; fonctionnement du groupe d’action locale, acquisition de compétences et actions d’animation sur le territoire; limite applicable à la part du budget des groupes d’action locale consacrée au fonctionnement des groupes d’action locale; estimation indicative des dépenses visées à l’article 59, points a) et d), du règlement (CE) n° 1698/2005, qui seront consacrées à l’acquisition de compétences et à des actions d’animation pour l’axe Leader.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
La Commission et les États membres ne sontpasà mêmededémontrerlavaleur ajoutéeobtenueparla miseen œuvrede l’approche Leader et n’ont pas évalué les coûts additionnels etlesrisques encourus
La Commission ne partage pas l’opinion de la Cour.
Voir égalementlaréponse de la Commission au paragraphe 91.
Leader était uneapprocheinnovante pour laquelleiln’existaitaudépartquepeu d’outilsd’évaluation.Avecletemps,les méthodesutiliséesont progressé,en partie grâce aux activités de la Commission, et continuent d’évoluer.
Des améliorations sontcertainementencorepossiblesetla Commissionfinalise actuellement un docu-mentdetravail10évaluantlesimpactsde Leader, mêmesideprécédentesévalua-tionsontdéjàsoulignélacontributionet identifiélesimpacts de Leader.
La Commission dispose d’éléments démontrant que certains États membres ont cherché oucherchentactuellementà modifier leursprogrammespouraméliorerla mise en œuvredela méthode Leader en introduisant des mesures spéciales ou intégrées permettant plus de flexibilité. Ces initiativessontengrandepartielefruit des discussions menéesausein duréseau européendedéveloppementruraletdes groupes de discussion créés surl’«approche participative» etl’«innovation».
Par exemple, la France a proposé en juin 2010unenouvellesous-mesurepourque Leaderintègre des projets qui n’étaient pas couverts parla mesure en place.
Unprogrammeestnotammentévaluésur lescoûtsadditionnels qu’ilengendre:son évaluationexaminesesrésultatsetses impacts en analysant entre autresson effi-cacité(lerapport entrel’utilisation deres-sourcesetlesrésultatsaccomplis). Grâce à¨l’amélioration constante des méthodologies développées,lesévaluateurssont de plusenplusen mesuredeprocéderàce type d’analysesur Leader.
Voir également la réponse de la Commission au paragraphe 6.
2010, Réseau européen d’évaluation du développement rural.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Surla période actuelle,lesinformations de base sont fournies par le CCSE.
En outre, une évaluation ex post de Leader+ est actuellementencours(voirlaréponseau paragraphe 96).
La Commission est d’accord avec cette approche, quiest déjà miseen œuvre.Sur lapériode2007-2013,Leaderfaitl’objet d’uneapproche«intégrée».Lesactivités Leadersontdoncinclusesdanslesrap-portsd’activitéannuels(RAA),dontles indicateursdesuividonnentlesrésultats desactivités mise en œuvre via Leader.
Le systèmed’évaluationmisenplacepour lesprogrammesdedéveloppementrural couvre également Leader.
La possibilité decompléterlecadrecommun desuiviet d’évaluation par desindicateurs àl’échelle nationale est àl’étude.
Parailleurs,la Commissionvient definali-ser un projet de document de travail indiquant aux États membresetauxévalua-teurscomment mieux évaluer précisément l’impact de Leader dansles zonesrurales.
La plupart des GAL avaient juste commencé à¨mettre en œuvreleursstratégies.
Elle évaluera les résultats accomplis sur l’ensemble de la période de programmation.
Le rapport final devrait être disponible avantlafin del’année 2010.
… maisraressontlesélémentsprobants attestant queles programmes Leader aient efficacementpermisquelesobjectifsde développementruralsoientatteintsou que l’approche Leader apporte unevaleur ajoutée
Commeindiqué ci-dessus,lors del’évalua-tionà miparcours de Leader+, la plupart des programmes des GAL commençaient à¨peineàêtre misen œuvre.Cetteéva-luations’estdoncconcentréenotamment surl’établissement de Leader+ etlasélec-tion des GAL.
L’évaluation ex post en cours devraitfournir plus d’informations sur l’efficacité de Leader+ au regard des objectifs et sur la valeur ajoutée de l’approche Leader.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Lesrapports d’évaluation à miparcours de Leader+n’indiquentpasquela méthode ensoin’estpasefficace, maisplutôtque certainsaspectsliésàsa miseen œuvre jouentsurlaréussite oul’échec global du programmelocal.
Lorsquela méthode a été mise en œuvre defaçon efficace, unimpact positifa étéidentifié.Ilconvient en outre de rappeler que Leader est une approche innovantedestinéeàdéverrouillerun potentielendogèneetqu’entantque telle,ilestnormalquesa miseen œuvre connaisse des succès et des échecs; que par ailleurs,la valeur del’approcheréside dans sesréussites, maisaussidanslapriseen compte desraisons expliquantses échecs.
Voir les réponses de la Commission aux paragraphes 97, 99 et 100.
98.Lecontrôleetl’évaluationdespolitiques socio-économiquesontconstamment évolué depuis l’établissement des Fonds structurels.Lacréation du CCSEaété une avancée majeure pourla politique de développement rural 20072013.
Pour la première fois, il existait un cadre cohérent utilisable par tous les États membres.Sur lapériode2007-2013,Leaderafaitl’ob-jet d’une approche«intégrée»,c’est-à-dire qu’iln’estplus misen œuvreparlebiais de programmes distincts, maisest devenu un élément indissociable des PDR, incorporé comme un 4e axe.
Les évaluations de Leader+ à miparcours ontétéréaliséestroptôtdanslecycle devieduprogrammepourenidentifier l’impactéconomique.Ellessesontdonc concentrées notamment sur l’établissement de Leader+ et la sélection des GAL.
103.Lesuivi etl’évaluation doivent prendre en comptelescoûts de gestion et de mise en œuvre et évaluerlaréussite oul’échec dela stratégie du GAL danssonensemble.Les réussites ouleséchecs de Leader seraient ainsiimputablesàla miseen œuvredes projets.Siseulsles projetsàfaiblerisque étaientconsidérés,ilseraitimpossible d’identifieretdesoutenirlesprojets novateurs«de hautvol».
Cesconsidérationssontreprisesendif-férentspointsdesévaluations(voirles réponses de la Commission aux paragraphes 94 à 102).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
La Commission a menédesauditssur37 des 73 programmes Leader+surla période deprogrammation2000-2006. Treizepro-grammes ont été audités plusieursfois.
En ce qui concerne Leader+ France, après l’audit de 2005 un audit desuivi a étéréa-lisé en 2006.
Les problèmes qui avaient été relevés aucours del’audit de 2005 et aux-quelsla Courfaitréférence n’ont effective-mentétésuivid’aucunecorrectionfinan-cière puisquerien n’indiquait directement unepertefinancièrepourlefonds.Une correctionfinancière esttoutefois en cours pourceprogrammeenraisondesinsuffi-sancesdecontrôlerelativesàla miseen œuvre del’article 4(contrôlesadministra-tifs etcontrôlessur place) et del’article 9 durèglement(CE) n° 438/2001.
nécessaire d’appliquer cetterègle puisque l’unité décisionnelle est considérée comme indépendante et est composée de plusieurs membres.» En ce qui concernele caractère raisonnable descoûts,larecommandation suivanteaétéformulée:«Conformément aux principes de bonne gestionfinancière (stipulésàl’article38,paragraphe1,du règlement(CE)n°1260/99),ilestrecom-mandéqueplusieursoffres(trois,par exemple)soientdemandées(parexemple au-delà d’un certain montant de dépenses) et/ouquelesprixsoientcomparésaux prixstandardderéférence,documenta-tionà¨l’appui.»L’État membrearépondu commesuit:«En ce qui concerneles offres, il doitêtrerappelé queles GALsollicitent systématiquementplusieursoffresmais n’ont pastoujours veillé à produireles élé-mentsfaisant preuve de ces comparaisons.
Toutefois,lesinstructionsapplicablesaux projets des GAL exigent déjà le respect desrègles généralesrelatives aux marchés publics pourles petits montantsainsi que delaloinationale DL197/1999(stipulant lesrèglesrelativesaux marchéspublics deservices) pourles montantssupérieurs à200¨000¨EUR.Cesinstructionsseront néanmoinsréitérées aux GAL.»
Au vu dela réponsedel’État membre, la Commission a¨concluàl’inexistence d’unrisqueimmé-diatpourlefondsetadécidédenepas appliquer de correctionfinancière.
La Commission admet que les contrôles sontparfoistroppeudocumentés.Tou-tefois,unedocumentationinsuffisante n’impliquepasnécessairementqu’aucun contrôle n’a étéréalisé.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Encadré 19Premier extrait. L’équilibre des pouvoirs au sein des GAL est déterminé parle contexte institutionnel et culturellocal etrégional.
Lerisque de mainmise desinstancesinsti-tutionnellessurles GALestétudiéàl’ar-ticle62, paragraphe1, point b), durègle-ment(CE)n°1698/2005,quiexigequ’au moinslamoitiédespartenariatslocaux soient constitués avec des partenaires économiques etsociaux, desreprésentants de lasociété civile, etc.
Cetypedeproblèmeest mieuxévaluéex post,àpartirdesondagesetd’analyses comparatives.Ilnedépendenriendes données de contrôle collectées pendantla période de programmation(voirla note 34 dela Cour).
Cetteconditionestunaccomplissement majeurcomptetenudel’importancedes contrepartiespubliquesdansla miseen œuvre de Leader.
En ce qui concerne la note 33 de la Cour, lefaitqu’unprojetauraitpuêtreréalisé sans le financement de Leader ne signifie pas qu’il aurait eule mêmesuccèssansles conseils etlesoutien proposés parle biais de Leader.
Les évaluations de Lea-der+à mi-parcoursontétéréaliséestrop tôt dansle cycle de vie du programme pour évaluerlesproblèmesdegestionrelevés parla Cour.
Lesrapports d’évaluation à ¨ miparcours sont plus susceptibles de s’intéresse raux problèmes survenant précocement lors de la miseen œuvreetiln’est sans doute pas surprenant de constater que cesont des problèmesliésàla bureaucratie et au degré d’autonomie(ainsi queleur impactsurl’efficacitéde miseen œuvre) quiémergentdefaçonassezsaillantede cesrapports.
L’évaluation ex post actuellement encours devraitfournir plus d’infor-mationssur des problématiques de gestion plusfondamentales.
110.Suiteàl’identificationdecertainspro-blèmesspécifiques(et nonsystématiques) detransparence,lerapportd’évaluation final de Leader II (p. 246) a recommandé davantage deformation et des orientations plusclairessurcepointàl’intentiondes GAL.
Parallèlement,l’un des groupes de discussion du souscomité Leader du REDR étudie le rôle des comités de prise de décision dansla gestion des programmes et d’autres questionsliées àla mise en œuvre del’ap-procheparticipativependantlapériode deprogrammationactuelle.Lesrésultats deces débatsferontl’objet de discussions avec les États membresausein ducomité pourle développementrural(CDR) afin de faire en sorte quela mise en œuvre del’ap-proche Leader aitl’impactsouhaité.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Deslignes directrices exhaustives et expli-citessurla manière d’établir et d’utiliserle système CCSE ont été communiquées aux Étatsmembres.Undialoguepermanent a¨enoutreétéouvertaveceuxpouramé-liorerlesystème.
Cette action estsuivie de prèsparleréseaueuropéend’évaluation du développementrural auquel participent des experts des États membresetquiest soutenuparunserviced’assistancequi travailleen permanencesurles questions d’évaluation.
L’évaluation ex post de Leader+ porter a surl’efficacité etl’efficience des différents systèmes de mise en œuvre utilisés parles États membres(qui, entreautres,confient aux GAL des charges detravail différentes, cequiaffecteleursfraisdefonctionne-ment).La«bureaucratieexcessive» men-tionnéedanslasynthèsedesévaluations à¨mi-parcoursfaitréférenceauxsystèmes degestionimposésparlesautoritésres-ponsablesduprogrammeetqui,dans certainscas,allaient bienau-delà des exigences propres àla méthode Leader.
L’indicateur de référence de Leader est la part de population couverte parle GAL, qui permet de mesurerlaréalisation del’objec-tif de gouvernance(la capacitélocale à¨éla-boreretà mettreen œuvre desstratégies dedéveloppementlocal),commespécifié danslesorientationsstratégiquesdela Communauté.
Les autres indicateurs Leader du CCSE ont étéréduits pourrépondre aux demandes de simplificationdusystèmedecontrôle par rapport à Leader+ et d’intégrer Leader dans l’approche globale.
Lesindicateurs desuivi de Leader+ étaient plus nombreux que ceux qui s’appliquent à l’axe Leader, mais ils n’étaient pasreliés aux objectifs politiques généraux del’UE dela période 2000-2006.
En général,lesimpactssont évalués grâce au processus d’évaluation.
113.Lerapportdesynthèsedel’évaluation à¨mi-parcours de Leader+ proposait d’éta-blirunvastejeud’indicateurscommuns à¨l’échelle del’UE, deréduire considérable-mentle nombre de questionsévaluatives, defournir desindicationssurles méthodes desuividesindicateursetd’établirun cadre d’évaluation parle biais d’un groupe detravail consultatif.
Toutes cesrecomman-dations ont été suivies avecl’établissement du CCSE.
Lesindicateursdesuividel’objectifde gouvernancefournissent desinformations utilesmaisnesontpassuffisantspour évaluerl’accomplissement decet objectif.
C’estl’unedesraisonspourlesquellesun document d’orientation surl’évaluation des impacts de Leader11 a été élaboré.
Il fait référence entre autres àla gouvernance aux pages 26-29 et 49-50 et propose desindica-teurs d’impact.
Le CCSE a étéfinalisé et présenté aux délégations des États membresducomitéde développementruralendécembre2006, bien avantl’approbation des programmes, afin queles États membres puissent antici-perla création destructures adaptées.
L’efficacité et la valeur ajoutée de l’approche Leader sont étudiées grâce à des évaluations.Lesfraisdefonctionnement directs des GAL couverts parlefinancement public de Leadersont connus etrecensés.
Voir note 3 des réponses de la Commission.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Le groupe de travailthématiqueduréseaueuro péen d’évaluationdudéveloppementrural pourraenoutrefournirdesorientations supplémentaires.
La Commission convient que toutes les caractéristiques de l’approche Leader doi-ventêtre misesen œuvreautant que pos-sibleafind’optimiserleurimpactsurle développement duterritoire, maisrappelle que le concept de l’approche Leader ne repose passur des projetsindividuelstirés deleurcontextelocal maissurla miseen œuvre d’unestratégie globale de dévelop-pementlocal.
Comme le signifie la Cour dans sa définition de la valeur ajoutée de l’approche Leader,cettedernièredoitpermettrede mieuxidentifierles besoinslocaux etleurs solutions, d’améliorerla participation des acteurs en présence et d’élargirles possibilités d’innovation.
Elle doit permettre éga-lementdecréerdescapacitéslocales,ce quientraînel’augmentationdesactivités dedéveloppementlocal,la miseencom-mun desressourceslocales etla création de réseaux permettantl’apprentissage mutuel etl’élaboration d’approchesintégrées pour aborderlesproblèmessociauxetécono-miquescomplexes.Ledéveloppementde capacitésestl’un desélémentsessentiels dela mise en œuvre de Leader.
Danscesens,la Commissionarécemment finaliséunprojetdedocumentdetravail sur l’évaluation des impacts de Leader dans ¨ les zones rurales 12.
Le premier projet ¨ du document de travail a été communiqué aux États membres en avril 2010, au débutduprocessusd’évaluationàmi-parcours.Il donne des détails surles sources d’informationetles méthodessuggérées pourévaluerchaqueindicateurrattaché aux questions d’évaluation.
Cesressources nereposent pas surles données de suivi du CCSE maissur d’autres méthodes d’évaluation, commelatriangulation, des enquêtes, desétudes decas, des groupes de discus-sion,l’analysedesmultiplicateurs,des ensemblesdedonnéesdérivées,etc.Ce document d’orientation permettra d’adap-terle processus desuivi et d’évaluation.
Il existetoutefois deslimites aux exigences derecueild’informationdes GAL.La mise enœuvred’unestratégielocaleétant orientée par ses propres processus,les stratégies utiliséessont différenteset ne permettent pastoujourslerecueil des mêmes informations danstousles GAL.
Les évalua-tionsdoiventêtredéfiniesavecsoinafin quesoitrespectélerapport coût/efficacité du processus d’évaluationlui-même.
Voir note 3 des réponses de la Commission.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
En matièred’innovationoud’interaction entre différents secteurs, les GAL sont encouragésàprésenterdesstratégiesde développementlocalnovatrices, maisce caractèrenovateurn’estqu’uncritèrede sélectionparmid’autres.L’innovationne fait donc passystématiquement partie de tousles projetsfinancés.En outre,il n’est pasréalisted’exigerquela majoritédes projets Leadersoientinnovants.
Selon la Commission, un projet méritele financement de Leader s’il contribue à la réalisationdesobjectifsdelastratégie dedéveloppementlocal.Voirégalement les réponses de la Commission aux paragraphes 16, 21-22 et 34 à 38.
Lacommunication dela Commission sur Leader 13, qui a servi de document de référenceaux programmes Leader+ régionaux et nationaux,stipule enson point 12: «les groupes d’actionlocale doivent consti-tuerunensembleéquilibréetreprésen-tatif de partenaires des différents milieux socio-économiques duterritoire».Les par-tenairesdoiventreprésenteràlafoisles entitéspubliquesetlasociétécivile.Ces partenairessont égalementles principaux concepteurs desstratégies et, dansla plupart descas,sontlesreprésentants d’une grande part dela population duterritoire.
Ilestdoncnormalqu’uncertainnombre deprojetsémanentdecesorganisations membres.Les membres des GAL peuvent jouerunrôleimportantdansla miseen œuvredelastratégiededéveloppement local.
117.Lerôle central des stratégies de développe-mentlocal dansla miseen œuvre del’axe Leader a étérappelé avecla création d’une mesurespécifiquesurla«miseen œuvre desstratégiesdedéveloppementlocal».
Cela était également le cas sous Leader+ avecson«volet 1: aide enfaveur destraté-giesintégrées expérimentales de dévelop-pementterritorial,faisant appel aux volets dela base».
En ce qui concernela composition des par-tenariats,lors des négociations ayant donné lieu à l’approbation des PDR 2007-2013, la Commission a constaté que le principe selonlequel au moins 50 % des partenaires doivent être desreprésentants dela société civile était respecté, conformément à l’article 62, paragraphe 1, point b), du règlement (CE) n° 1698/2005.
Leaderestmisenœuvreautraversde stratégiesdedéveloppementlocalsoute-nuespardes mesures adaptées.
Les États membressontàlafoisresponsables dela qualitédesstratégiesdedéveloppement localsélectionnées et durespect des obli-gationsde miseen œuvre,notammenten ce quiconcernel’évaluationetlesuivi de cesstratégies.
Elleenvisageraégalementd’encoura-gerl’ouverture dela politique d’adhésion aux GAL dansl’élaboration dela politique post-2013.
13Communication de la Commission aux États membres du 14¨avril 2000 ¥xant les orientations pour l’initiative
Lesuccèsd’unestratégiedépenddela valeurdechacundesprojetssélectionnés quila composent.
Les GALsont des acteurs essentiels dansla mesure où ce sont eux qui garantissent la qualité des projets sélectionnés sur la base de critères correspondant aux objectifs généraux delastratégie.
communautaire concernant le développement rural (Leader+).
Les États membres doivent prendre les mesuresnécessairespourgarantirleres-pectdesprincipesdebasedel’approche Leaderetlaréalisation des objectifs dela stratégie de développementlocal.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
118.La Commission convient qu’un degré élevé detransparenceestnécessaireetqueles GAL doiventêtreen mesure de démontrer qu’ils ontrigoureusement appliquéles procédures en vigueur.
Lapolitiquededéveloppementruralest miseen œuvreengestionpartagéeentre les États membres et la Commission dans lerespectduprincipedesubsidiarité.La miseen œuvre de Leader s’accompagne d’unélémentcaractéristiqueobligatoire: une grande partie destâches de gestion est confiée auxstructureslocales.
La Commission envisagera de réviser le guidesurl’application de l’axe Leader afin declarifierlanécessitéderespecterles principes de base desélection des projets (transparence, égalité detraitement, utilisation decritères desélection objectifs et lacommunication des décisions prises)au regard des bonnes pratiquesrecueillies.
Lestâchesaccomplies parles GAL ne doivent pas être considérées comme addition-nellesnidupliquées maisplutôtcomme déléguées,carellesnesontpasréalisées àl’échelon du programme(contrôle,sélec-tion des projets et paiement pourcertains programmes de développementrural).
Les membres des GAL sont des organisations activesimplantées dansletissulocal etreprésentantes duterritoirerural.Ilest donc normal qu’un certain nombre de projets émanent de ces organisations. L’exclu-siondecesprojetsconstitueraitunobs-tacle majeuràla bonne miseen œuvre de lastratégie de développementlocal.
Les États membres doiventtoutefois garan-tirl’absence de conflits d’intérêts.
Globalement,les coûts defonctionnement sont maîtrisésetreprésentent15%des aides publiquesfournies autitre delastra-tégie de développementlocal.Ils sont donc en-deçà delalimite de 20 %stipulée dans l’article 38 durèglement(CE) n°¨1974/2006.
Voir égalementlesréponses dela Commission aux paragraphes 56 à 61 et 117.
119.La Commission examinera en détailla question dela date de début del’éligibilité des projetsentenantcomptedelanécessité d’adopteruneapprocheharmoniséedu financementcommunautaireengestion partagée.
Aucunélémentdepreuvenedémontre defaçon probante quela méthode Leader génèredesretardssupplémentaires.Les États membres del’UE utilisent des moda-litésdemiseen œuvre de Leader différentes, qui supposent parfois des tâches supplémentairesvenants’ajouteraupro-cessushabitueldesélectiondesprojets (approbationdesprojetset/oupaiement des demandes dans 39 des programmes de la période de programmation actuelle).
Les GALautonomesdupointdevuefinancier et administratif utilisent généralement des procédures plus courtes.
Au vu de la grande diversité des projets Leader, il semble difficile d’évaluer à¨l’avance desfacteurstels quele degré de rentabilitéetdegarantirsimultanément quelesrésultatssouhaitéssont atteints.
Voir égalementlesréponses dela Commission aux paragraphes 7 et 64 à 71.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
En outre,la Commission a mené des audits sur 37 des 73 programmes Leader+ sur la période de programmation 2000-2006.
– des orientations ont été donnéessurla phased’élaborationetd’approbation des programmes dans un guide surl’ap-plication de l’axe Leader (Guide for the application ofthe Leader axis);
Lecontexte dans lequel Leader est misen œuvredepuis2000aévolué,notamment etsurtoutenraison dela progression des conceptsde miseen œuvreaufildesdif-férentes périodes definancement.
De nombreux États membres ont donc dû modifier leur structure administrative pourl’adapter àla mise en œuvre de Leader.
La Commission continuera de prendre touteslesinitiatives nécessaires pour amé-liorerla mise en œuvre dela méthode Lea-deràlalumière detousles élémentsindi-quant que cela est nécessaire.
Le REDR continue de pourvoir aux échanges d’informationssurlesaccomplisse-ments,les expériences etles savoir-faire detousacteursimpliqués dansla mise en œuvre de l’approche Leader, tâche quiétait déjàune priorité de Leader II et Leader+ (puis des observatoires européens Leader II et Leader+).
La Commission et les États membres(au niveau des autorités de gestion et des GAL) ont entamé au cours dela période actuelle unprocessusderévision majeureafinde mieux définirlerôle des GAL,l’importance durenforcement des capacités,les critères d’éligibilitéetlarépartitiondestâches entrelesautoritésdegestionetles GAL.
Ce processusest mené defaçonconstruc-tive etcoopérative, danslecadre dusous-comité Leader duréseau européen de déve-loppementrural(groupes de discussion du souscomité Leader).
Pour que les spécificités de Leader soient correctement gérées,la méthode doit être soutenue parles capacités administratives des autorités.
Les États membresquiont rejointl’UEaprès2004n’ontpastirépro-fit destrois périodes de programmation de l’initiativecommunautaire.
La Commission estconsciente dece manque d’expérience et a organisé pour ces pays desséminaires deformation de TAIEX(uninstrument d’as-sistancetechniquedepréadhésion)sur la méthode Leader.
Les actions du réseau européen de développement rural contribueront également aux échanges d’expérience s sur les procéduresadministratives nécessairesàlabonne miseen œuvrede Leader.
Voir égalementlesréponses dela Commission aux paragraphes 72, 73, 91 et 113.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
122.La Commission a observé des améliorations dansla miseen œuvre de Leader dans de nombreux États membreset ne peut donc pas partagerl’opinion dela Cour.
Toutefois,la Commission admet quelaréca-pitulation des principes pourrait être plus spécifique.Elleenvisageraderéviserles orientations existantes auxfins de clarifier encorel’utilisation obligatoire delarègle du«doublequorum»,quidoits’appliquer àlacomposition des GALetauxinstances décisionnaires.
De plus, elle est convaincue queles efforts fournis dansla période de programmation actuelle avec les États membrespourtra-vaillersurles problèmes etleurssolutions contribuerontgrandementàaméliorer encorela miseen œuvreglobaledel’ap-proche Leader.
Recommandation 1 a) La Commission examinera en détail la question dela date de début del’éligi-bilité des projetsentenantcompte de la¨nécessitéd’adopteruneapproche harmoniséedufinancementcommu-nautaire en gestion partagée.
Les États membres peuvent également appliquer des règles communes àtousles GAL établies au plan national.
La Commission fournira à cet égard dans une miseàjour du guide sur l’application de l’axe Leader davantage d’indicationsapplicablesàlapériode de programmation actuelle.
Recommandation 2La Commissionconvientavecla Cour que, concernantlesprocéduresdeprisede décision, les règles sur les conflits d’intérêts doivent être claires et strictement respectées.
Desrèglesexistentdéjàdanslecadre juridiqueactuel.L’article62,para-graphe1,pointb),durèglement(CE) no¨1698/2005stipulequ’àl’échelon des¨instancesdeprisededécision, lesreprésentantsdelasociétécivile doiventreprésenterau moins50 % des partenaireslocaux.
L’article61,paragraphe1,pointb),du règlement(CE) n° 1698/2005stipule qu’au sein desinstances décisionnelles,les partenaires économiques etsociaux ainsi que d’autresreprésentants delasociétécivile doiventreprésenter au moins 50 % du par-tenariatlocal.
La Commissionfera égalementla promotion desbonnespratiquesautraversduguide surl’application de l’axe Leader et demandera aux États membresdegarantiretde contrôler que des garde-fous efficaces sont en place.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Lesrapports préliminaires desgroupesdediscussion,comprenant leursrecommandations, ontété présentés le 20 mai 2010.
125.Lesactivités misesen œuvreautitrede l’axe Leader ont été approuvées par la Commissionauregarddesprescriptions légalesstipuléesparlerèglement(CE) n° ¨ 1698/2005 et des orientations stratégiques de la Communauté définissant les priorités dela politique de développement rural communautaire.
Cesrecommandations et bonnes pratiques concrètespourraientêtrecommuniquées aux États membresautraversd’une mise àjourduguidesurl’applicationdel’axe Leader.
Lors de la phase d’approbation des programmes, la Commission a examiné les points essentiels prévus à l’annexe II du règlement(CE)n°1974/2006.Toutefois, d’autres éléments de gestion de Leader devaientêtredéfinisparlesautorités degestionaprèsapprobationdespro-grammes.
Voirlaréponse au paragraphe 91.
Recommandation 3Il esttoujours possible de modifierles PDR pour améliorerla mise en œuvre des straté-gieslocales.
Le guide sur l’application de l’axe Leader peutégalementêtreamélioréafin d’améliorer les orientations fournies aux États membresconcernantlefinancementde projets(innovants) nefigurant pas au catalogue de mesures.
Lesstratégies de développementlocal doivent en outre être approuvées parles États membres dansle contextespécifique dela zonerurale concernée.
Depuis fin 2009, plusieurs États membres ontcherchéà modifierleursprogrammes pouraméliorerlamiseenœuvredela méthode Leader en introduisant des mesuresspéciales ouintégrées permettant plusdeflexibilité.Cesinitiativessonten grande partielefruit des discussions animées par la Commission dans le cadre du souscomité Leader duréseau européen de développementrural.
Recommandation 4Lesrapportsd’évaluationà mi-parcours, dontlapublicationestprévuefin2010, intégrerontdesrecommandationsrela-tives àla modification des programmes de développementrural auxfins d’alignerleur contenu sur les objectifs.
La Commission saisira cette occasion pour aborderla mise en œuvre del’axe 4 avecles États membres eten particulierla possibilité d’améliorer la qualité desstratégies de développement localetleur miseen œuvregrâce,entre autres,àune meilleureévaluationetun meilleursuivi au niveau des GAL.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Lesinformationsfournies parl’évaluation ex post de Leader+ constitueront la base des travaux à venir de la Commission sur l’approche Leader.
Ilestprévuderecueilliretdediffuser les¨bonnespratiquesdesuiviauniveau des GAL par l’intermédiaire du REDR et lesbonnespratiquesd’évaluationdansle cadre duréseaueuropéen d’évaluation du développementrural en particulier.
Leslimitesinhérentesaudéveloppement local doivent être étudiées afin d’identifier et de diffuser des procédures et desrègles simplesetadapterréduisantlesrisques possibles et garantissant une gestionfinan-cièrefiable.
Recommandation 5 Lors de la phase d’approbation des programmes de la période actuelle en gestion partagée, la Commission a examiné lespointsessentielsprévusàl’annexe¨II durèglement(CE) n° 1974/2006. Toutefois, d’autres éléments de gestion de Leader doivent être définis par les autorités de gestion après approbation des programmes, conformément au principe desubsidiarité.
Recommandation 6Undialoguepermanentaétéétabliavec les États membrespouraméliorerla mise en œuvre de l’approche Leader par l’intermédiaire du souscomité Leader du REDR.
La Commission est aussi en communication avec les États membrespouraméliorerle cadrecommundesuivietd’évaluationet notamment desindicateurs de suivi de Leader. Elle arécemmentfinalisé un projet de documentdetravailsurl’évaluationdes impacts de Leader dansles zonesrurales.
L’efficacité et l’efficience desinstrumentspolitiquessonttoujours évaluéesexpost.Cetteévaluationfait partie ducycle normal del’évaluation des politiques.
La miseen œuvred’unestratégielocale étantorientéeparsespropresprocessus, lesstratégiesutiliséessontdifférenteset ne permettent pastoujours derecueillirles mêmesinformations danstousles GAL.
Les évaluations doivent être définies avecsoin afin quesoitrespectélerapportcoût/effi-cacité du processus d’évaluationlui-même.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Cour des comptes européenne
Rapport spécial n° 5/2010Mise en œuvre de l’approche Leader pour le développement rural
Luxembourg: O©ce des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
DE GROUPES D’ACTION LOCALE ÓLES GALÔ. MÊME SI CETTE APPROCHE
ENGENDREDESCOÛTSETDESRISQUESSPÉCIFIQUES,ELLEEST
SUSCEPTIBLED’APPORTERUNEVALEURAJOUTÉEGRÂCEÀSON
PRÉSENT RAPPORT, LA COUR RELÈVE QUE LA MANIÈRE DONT LES GAL
ONT APPLIQUÉ L’APPROCHE LEADER A EU POUR EFFET DE LIMITER LES
POSSIBILITÉS D’APPORTER UNE VALEUR AJOUTÉE ET QUE CEUXCI ONT
OCTROYÉ DES SUBVENTIONS À DES PROJETS SANS PRENDRE DÛMENT
TOUJOURS TRANSPARENTES ET NE PERMETTAIENT PAS DE DÉMONTRER
DE MANIÈRE SATISFAISANTE QUE LES GAL PRENAIENT DES DÉCISIONS
DEFAÇONOBJECTIVE,ÀL’ABRIDESCONFLITSD’INTÉRÊTS.LA
COMMISSION N’A ENCORE DÉMONTRÉ NI L’EFFICACITÉ NI L’EFFICIENCE
DELADÉPENSE;ILENVADEMÊMEPOURLAVALEURAJOUTÉE
APPORTÉE PAR L’APPROCHE LEADER ET LA MESURE DANS LAQUELLE
LES RISQUES CONNUS SE SONT CONCRÉTISÉS. ELLE N’A PAS ENCORE
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTESEUROPÉENNE
LE NOUVEL INSTRUMENT EUROPÉEN DE VOISINAGE ET DE PARTENARIAT ATIL CONNU UN LANCEMENT RÉUSSI DANS LE CAUCASE DU SUD ARMÉNIE, AZERBAÏDJANET GÉORGIE ET PRODUITIL DES RÉSULTATS?
FR
Rapport spécial n° 13
LE NOUVELINSTRUMENT EUROPÉEN DE VOISINAGE ET DE PARTENARIAT ATIL CONNU UN LANCEMENT RÉUSSI DANS LE CAUCASE DU SUD ARMÉNIE, AZERBAÏDJAN ET GÉORGIE ET PRODUITIL DES RÉSULTATS?
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 13
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une «che catalographique «gure à la «n de l’ouvrage.Luxembourg: O¯ce des publications de l’Union européenne, 2011
© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
ÉTENDUE ET APPROCHE DE L’AUDIT
LES PREMIERS PROGRAMMES D’ACTION ANNUELS ÉTAIENTILS BIEN CONÇUS?
UN CADRE STRATÉGIQUE EST EN PLACE
UNE CLARTÉ ET UNE HIÉRARCHISATION DES PRIORITÉSINSUFFISANTES LIMITENT LES AVANTAGES DE LA PROGRAMMATION PLURIANNUELLE RÉALISÉE PAR LA DG RELATIONS EXTÉRIEURES
UN PROCESSUS DE PROGRAMMATION ET DE CONCEPTION D’UNE DURÉE DE DEUX ANS COMPROMETLA PERTINENCE DE L’ASSISTANCE
LA PROGRAMMATION ET LA CONCEPTION DE L’ASSISTANCE NE SONT PAS SUFFISAMMENT ORIENTÉESPAR UN DIALOGUE STRUCTURÉ AVEC LES PAYS BÉNÉFICIAIRES
LA MISE EN ŒUVRE DES PREMIERS PROGRAMMES D’ACTION ANNUELS ATELLE PERMIS D’OBTENIR DES RÉSULTATS POSITIFS EN TEMPS UTILE?
ARMÉNIE: LE PROCESSUS DE RÉFORME A ÉTÉ RENFORCÉ POUR LA PRIORITÉ «ENSEIGNEMENTET FORMATION PROFESSIONNELS», MAIS LES PROGRÈS RESTENT TRÈS PRÉCAIRES
AZERBAÏDJAN: DES PROGRÈS PEU SATISFAISANTS POUR LA PRIORITÉ «ÉNERGIE»
GÉORGIE: DES PROGRÈS MODESTES POUR LA PRIORITÉ «GESTION DES FINANCES PUBLIQUES» ET INEXISTANTS POUR LA PRIORITÉ «RELANCE ÉCONOMIQUE ETINSTAURATION D’UN CLIMAT DE CONFIANCE»
TOUS PAYS CONFONDUS: LE JUMELAGE DANS LE CADRE DE L’IEVP ÉTAIT ENCORE DANS SA PHASE DE DÉMARRAGE
LA COMMISSION ATELLE CONVENABLEMENT EXPLOITÉ LES OUTILS DE MISE EN ŒUVRE DISPONIBLES AU TITRE DE L’INSTRUMENT EUROPÉEN DE VOISINAGE ET DE PARTENARIAT?
LA COMMISSION A MODIFIÉ LES MODALITÉS DE SON ASSISTANCE FINANCIÈRE
LE PASSAGE À L’APPUI BUDGÉTAIRE SECTORIEL N’A PAS ÉTÉ SUFFISAMMENT PRÉPARÉ, CE QUI A AFFECTÉ LA PERFORMANCE
LE RECOURS AUX OUTILS DE MISE EN ŒUVRE N’A PAS ÉTÉ SUFFISAMMENT SÉLECTIF
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I
ANNEXE II
ANNEXE III
ANNEXE V
ÉVENTAIL DES OUTILS DE MISE EN ŒUVRE DE L’ASSISTANCE AU TITRE DE L’IEVP ARMÉNIE: CONDITIONS SPÉCIFIQUES DU PROGRAMME D’APPUI SECTORIEL POUR L’ENSEIGNEMENT ET LA FORMATION PROFESSIONNELS, DEUXIÈME TRANCHE VARIABLE 5 MILLIONS D’EUROS AZERBAÏDJAN: CONDITIONS SPÉCIFIQUES DU PROGRAMME D’APPUI SECTORIEL POUR LA RÉFORME DU SECTEUR ÉNERGÉTIQUE, PREMIÈRE TRANCHE VARIABLE 5 MILLIONS D’EUROS CONDITIONS SPÉCIFIQUES DU PROGRAMME D’APPUI SECTORIEL POUR LA RÉFORME DE LA GESTION DES FINANCES PUBLIQUES EN GÉORGIE, DEUXIÈME TRANCHE VARIABLE 5 MILLIONS D’EUROS GÉORGIE: RISQUES POUR L’OPTIMISATION DES RESSOURCES CONSTITUANT L’ENVELOPPE SUPPLÉMENTAIRE D’APRÈSCRISE DE L’UE
RÉPONSES DE LA COMMISSION
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
CE: Commission européenne
DG Relations extérieures: direction générale des relations extérieures
EFP: enseignement et formation professionnels
EuropeAid: direction générale pour les programmes de coopération extérieure
GFP: gestion des finances publiques
IEVP: instrument européen de voisinage et de partenariat
MEDA:aideaudéveloppementméditerranéen(mesuresd’accompagnementdelaréforme des structures économiques et sociales dans les pays tiers du bassin méditerranéen)
MSFP: manuel de statistiques de finances publiques
PEV: politique européenne de voisinage
Tacis: assistance technique à la Communauté des États indépendants
UE: Union européenne
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
L’instrument européen devoisinage et de partenariataétélancéen2007entant quenouveaucadreréglementantlapla-nificationetlafournituredel’assistance aux 17 pays etterritoires partenaires.Il est devenule principalinstrument desoutien financier del’UE auxtrois pays du Caucase du Sud (Arménie, Azerbaïdjan, Géorgie), quisont d’un grandintérêt économique et stratégique pourl’UE(voir points 1 à 6).
L’objectif del’audit a consisté à évaluersi le nouvel IEVP avait connu un lancement réussidansle Caucase du Sud et s’il produisait desrésultats.
Troissous-questions permettentderépondreàlaquestion générale: a)
Les premiers programmes d’actionan-nuels étaient-ils bien conçus?
Lamiseenœuvredespremierspro-grammes d’actionannuelsa-t-elle per-misd’obtenirdesrésultatspositifsen temps utile?
La Commission a-t-elle convenablement exploitéles outils de mise en œuvre dis-poniblesautitre del’instrumenteuro-péen de voisinage et de partenariat?
Danslecadre desonaudit,la Coura¾exa-minélesystèmedeplanificationuti-lisépourdéfinirlesprioritésdel’UEen matière d’assistance,lesrésultats des pre-miersprogrammesd’actionannuelsetle déploiement des différents outils de mise en œuvre.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
S’agissant des outils de mise en œuvre,la Commissionestparvenueà modifierles modalités deson assistancefinancière en introduisantl’appuibudgétairesectoriel etlejumelage.Cependant,leprincipal outil(l’appui budgétairesectoriel) n’avait pasétésuffisammentélaboré,cequi a¾compromislaperformance.Lerecours auxoutilsde miseen œuvren’apasété suffisamment sélectif(voir points 57 à 66).
S’agissantdelaprogrammationetdela conception,la Commission a¾recouru à un système de planification pluriannuel pour fixerles priorités del’UE en matière d’as-sistance,conformémentauxdispositions du règlement IEVP.
Cependant, l’utilité destravaux de programmationa¾étélimi-téeparuneclartéetunehiérarchisation des prioritésinsuffisantes.
Lalongueur du processus de programmation et de concep-tionn’étaitpasadaptéeàunenvironne-ment enrapide évolution comme celui du Caucase du Sud, affecté par des conflits, ce qui comprometla pertinence del’assis-tance.
La programmation etla conception del’assistancenesontpassuffisamment orientéesparundialoguestructuréavec les pays bénéficiaires(voir points 10 à 34).
Sur la base de ces observations , la Cour formuledesrecommandationsquipour-raient aiderla Commission à accroître l’efficacité de l’assistance fournie à l’Arménie, à l’Azerbaïdjan et à la Géorgie (voir points¾67 à 75). Les principalesrecomman-dationsportentsurlarationalisationdu processus de programmation et de conception et sur une utilisation plus sélective de l’appui budgétairesectoriel.
Globalement,lesrésultatssont mitigés. Bienqueleprogrammepourl’enseigne-mentetlaformationprofessionnelsen Arménie aitinfluencé positivementle pro-cessusderéformeetl’aitrenforcé,pra-tiquementaucunemesureconcrèten’a été prise pour avancer danslesens d’une réforme énergétique en Azerbaïdjan.
Le programme pourlaréforme dela gestion desfinancespubliquesen Géorgiea¾très peu progressé au cours deses 12 premiers mois, maisles changementssesontinten-sifiésla deuxième année.
Danslazone de conflit del’Abkhazie,l’IEVP n’a pas encore fait ses preuves entant qu’instrument adéquat pourrelancerl’économie etinstaurer unclimatdeconfiance.L’instrumentde jumelage était encore en phase de démar-rage(voir points 35 à 56).
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Àla suite del’élargissement de 2004,l’Union européenne(UE) a¾cherché à éviter de nouvelleslignes de division en Europe et à promouvoirla stabilité etla prospérité àl’intérieur et àl’ex-térieur des nouvelles frontières del’UE.
Une nouvelle politique européenne de voisinage(PEV),fondée sur des plans d’action conclus entrel’UE et chaque pays partenaire, a¾été élaborée.
du Parlement européen et du Conseil du 24 octobre 2006 arrêtant des dispositions générales instituant un instrument européen de voisinage et de partenariat (JO L 310 du 9.11.2006).
Le règlement couvre la période allant du 1er janvier 2007 au
2 Algérie, Égypte, Israël, Jordanie, Liban, Libye, Maroc, territoires palestiniens, Syrie,
La PEVs’efforce d’allerau-delà desaccords de partenariat et decoopérationet d’offriraux paysvoisinsla perspective de relations de plus en plus étroites avecl’UE.
L’objectif général est d’encouragerles processus de réforme économique et politique en promouvant une plus grande intégration économique, lerapprochement des normes européennes et un développement durable.
L’instrument européen devoisinage et de partenariat(IEVP)1
3 Belarus, Moldavie, Fédération de Russie, Ukraine.
4 Programme d’assistance technique pour les pays de a¾étélancé en 2007 entant que nouveau cadreréglementant la planification etlafourniture del’assistance. Avec une enveloppe de5,6 milliards d’euros pourla période2007-2010, l’IEVPapporte uneaideà17 paysetterritoires partenaires:
, 4 en Europe orientale3 et la Communauté des États indépendants.
(voir Carte – Caucase du Sud).
5 Mesures «nancières et techniques d’accompagnement des réformes des structures économiques et sociales dans le cadre du partenariat euroméditerranéen.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
6 Les fonds sont alloués comme suit: 98,4 millions¾d’euros
Les principalescomposantes del’IEVPsontles programmes d’action annuels, qui consacrent 311 millions d’euros aux trois pays du Caucase du Sud pourla période 2007-20106. Outre ces enveloppes nationales,les pays bénéficient des programmes régionaux,transfrontaliersetplurinationauxdel’IEVPain-siquedeprogrammesfinancéspardeslignesbudgétaires spécifiques.
à¾l’Arménie, 92,2¾millions¾d’euros à l’Azerbaïdjan et 120,4¾millions¾d’euros à la Géorgie.
À la suite du co n Â i t de 2008 en Géorgie, la Commission a décidé de majorer l’enveloppe de la Géorgie de 61,5¾millions¾d’euros (voir annexe V).
L’IEVPoffre,pourlafournituredel’assistance,unegamme d’outils plus large (voir annexe I) que l’ancien instrument Tacis, notammentlejumelage7 etl’appui budgétaire sectoriel.
La Commission définit l’appui budgétaire sectoriel comme étant «letransfert deressourcesfinancières d’une agence de financementexterneversle Trésorpublicd’unpaysparte-naire poursoutenir un programmesectoriel, àcondition que cedernierrespectelesconditionsdepaiementconvenues.
issus d’administrations publiques d’États membres de l’UE dans les pays béné«ciaires. Les contrats de jumelage sont des documents juridiques qui engagent les deux parties à¾atteindre les résultats escomptés.
Rapport spécial n
2/2006 relatif à la performance des projets «nancés dans le cadre de Tacis dans la Fédération de Russie (JO C 119 du 19.5.2006).
Rapport spécial n
L’autre région concernée par la PEV, celle des pays méditerranéens,a¾fait l’objet d’unrapportspécial publié en 200610.
relatif à l’e¯cacité du soutien de l’UE dans les domaines de la liberté, de la sécurité et de la justice pour le Belarus, la Moldavie et l’Ukraine (JO C 71 du¾25.3.2009).
Rapport spécial n
5/2006 relatif au programme MEDA (JO C 200 du 24.8.2006).
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
ÉTENDUE ET APPROCHE DE L’AUDIT
11Les versements correspondants ont été e Ã e ct u és en 2008 et en 2009.
12La Commission engage un consortium pour assurer le suivi
L’objectif de l’audit consistait à apprécier si le nouvel IEVP avait connu unlancement réussi dansle Caucase du Sud et s’il produisait desrésultats.L’audita¾étécentrésurles premiers programmes d’actionannuelsapprouvés parla Commission entreoctobreetdécembre2007.Cesprogrammesontune période d’exécution pluriannuelleautorisant des paiements jusqu’en 2013.
Troissous-questionspermettentderépondreàlaquestion générale: a)
Les premiers programmes d’action annuels étaient-ils bien conçus?
La miseen œuvre des premiers programmes d’actionan-nuelsa-t-ellepermisd’obtenirdesrésultatspositifsen temps utile?
La Commission a-t-elle convenablement exploitéles outils de mise en œuvre disponibles autitre del’IEVP?
L’audita¾d’abord portésurlesystème de planificationstra-tégique utilisé pour définirles priorités del’assistance, prin-cipalementausein desservicescentrauxdela Commission (DG Relations extérieures et EuropeAid, à Bruxelles).
Ensuite, des missionssur place ontété organiséesentre marset no-vembre2009 danschacun destrois pays,afin devérifierles premiers résultats opérationnels et les outils de mise en œuvre utilisés11. Ces missions ontcomporté desvisitesauprès des délégations dela CE et des organismes nationaux chargés de la mise en œuvre, ainsi qu’auprès des unités desuivi12.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
LES PREMIERS PROGRAMMES D’ACTION ANNUELS ÉTAIENTILS BIEN CONÇUS?
Le règlement IEVP exige une programmation pluriannuelle et des documents de stratégie.
La phase deconception quis’ensuittransformeles objectifs de développement en propositions de programmes et de pro-jets(définitionetformulation)ets’achèvesur une décision concernantla contributionfinancière.
Ils ont été conclus pour une période initiale de dix ans et sont automatiquement reconduits d’année en année à condition qu’aucune des deux parties ne les dénonce par noti«cation écrite.
La Cour a ¾ examiné si, dans le cadre du système de planification, les besoins des pays bénéficiairesétaientdéfiniset hiérarchisés d’une manièreclaireetentemps opportun,sur la base d’un dialoguestructuré avecles bénéficiaires.
UN CADRE STRATÉGIQUE EST EN PLACE
L’élaboration des premiers programmes d’action annuels a¾été lerésultatd’unprocessusdeplanificationstratégique.Les étapes de ce processus,les documents y afférents etlesliens entreles documents ontfaitl’objet d’uneanalyse dela Cour (voir diagramme I).
Deux directions générales dela Commis-sions’enpartagentlaresponsabilité:la DGRelationsexté-rieures est chargée dela programmation pluriannuelle tandis qu’EuropeAid s’occupe de la conception et de la mise en œuvre des programmes annuels.
Aprèsdestravauxpréparatoiresintensifsaccomplisparla Commission,les plans d’action PEV ont étéconclus bilatéralement, en novembre 2006, entrel’UE, d’une part, etl’Armé-nie,l’Azerbaïdjan etla Géorgie, d’autre part. Avecles accords de partenariat et decoopération de 199913,ilsconstituentle principal cadre politique del’IEVP.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
APERÇU DES DOCUMENTS AUDITÉS CONCERNANT LE PROCESSUS DE PLANIFICATION
Étapes du processus
Documents concernés/Base juridique
Dénition des politiques
Programme d’action annuel 2007
(approuvé en 2007 avec une périoded’exécution pluriannuelle)
(conclues en 2007 et 2008 avec possibilitésde paiements jusqu’en 2013)
Reconduit automatiquement d’année en année en l’absence d’avis de résiliation.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
À partir de ce cadre, la DG Relations extérieures a¾élaboré deux documentsstratégiques pour chacun destrois pays: a)
14Y compris les programmes nationaux, multinationaux et de coopération transfrontalière de l’IEVP, ainsi que les programmes thématiques et l’instrument de stabilité.
Ce document ne contient aucune prévisionfinancière, mais présente un aperçu de toutes les priorités à venir de la Commission européenneen matière d’assistance14àcouvriraucours dessept prochaines années; b) le programmeindicatif national 2007-2010.
Ce document traduitles priorités du document de stratégie par pays en priorités de financement pour les quatre prochaines années autitre del’enveloppe nationale del’IEVP.Il contient une estimation du montant global nécessaire et une ventilation indicative des ressources pourles priorités sélectionnées.
Ensuite, EuropeAid a¾conçules programmes d’action annuels 2007(voir diagramme II).
Différentes activités prioritaires ont étéfixées pourlestrois pays surla base des domaines prioritaires déterminés dansles programmesindicatifs nationaux: a) en Arménie,la prioritéla plus élevée a¾été octroyée àl’en-seignement et àla formation professionnels (EFP).
La Com-missionestime que des progrès dansce domainecontri-bueraientàréduirela pauvretéà moyenetàlongterme (voir points 36 à 39); b) en Azerbaïdjan,la prioritéla plus élevée a¾été accordée au secteur énergétique, et tout particulièrement aux sources d’énergierenouvelables et àl’efficacité énergétique(voir points 40 à 44); c) en Géorgie,c’estlagestiondesfinancespubliquesqui représentaitla prioritéla plusélevée,l’aide del’UE de-vantcontribueràsoutenirlacroissanceéconomique et¾à¾réduirelapauvretéà moyenetlongtermes(voir points¾46à 48).Larelanceéconomiqueetl’instauration d’unclimatdeconfiancedansleszonesdeconflit constituaient également des priorités (voir points 49 à 52).
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
APERÇU DES PROGRAMMES D’ACTION ANNUELS 2007
Programme d’action annuel 2007: 21 millions d’euros
Aide à la stratégie de réductionde la pauvreté par des réformes del’enseignement et de la formation professionnels
Projets de jumelage entreles administrations arméniennes et leurshomologues dans les États membres de l’UE
1 million d’euros Assistance technique
15 millions d’euros Appui budgétaire sectoriel
Programme d’action annuel pour 2007: 19 millions d’euros
Programme d’appui à la réformedu secteur énergétique
Projets de jumelage entre les administrationsazerbaïdjanaises et leurs homologuesdans les États membres de l’UE
1 million d’euros Assistance technique
13 millions d’euros Appui budgétaire sectoriel
Programme d’action annuel pour 2007: 24 millions d’euros
Aide aux réformesde la gestion des ­nancespubliques
Projets de jumelage entreles administrations géorgienneset leurs homologuesdans les États membres de l’UE
1 million d’euros Assistance technique
15 millions d’euros Appui budgétaire sectoriel
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
L’aide est principalementfourniesousforme d’appui budgé-tairesectoriel,avec unecomposante d’assistancetechnique devantfaciliterla miseen œuvre.Deplus,lestroispro-grammes d’actionannuels 2007incluaient un mécanisme de jumelagepourlacoopérationentrelesadministrationsdu pays bénéficiaire etleurs homologues dansles États membres.
La dernière étape dela phase deconceptiona¾étélaconclu-sion de conventions de financement entre la Commission et les États bénéficiaires. Les conventions definancementfixentles conditions générales et particulières ainsi queles dispositions administratives ettechniques del’aide.
UNE CLARTÉ ET UNE HIÉRARCHISATION DES PRIORITÉSINSUFFISANTES LIMITENT LES AVANTAGES DE LA PROGRAMMATION PLURIANNUELLE RÉALISÉE PAR LA DG RELATIONS EXTÉRIEURES
Lafaiblesse desliensentre plan d’action PEV, document de stratégie par payset programmeindicatif national nuitàla clarté dela planification.
L’efficacité dela programmation est limitée par une hiérarchisationinsuffisante des priorités(voir points 19 à 27).
Trois calendriers différents sont utilisés au niveau stratégique.
Le plan d’action PEV couvre cinq années alors que le document de stratégie par pays porte surles sept années complètes des perspectives financières del’UE et quele programmeindicatif nationals’étendsur quatre ans.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
15Instrument de coopération au développement, Fonds européen de développement.
Le plan d’action PEV devrait constituer un point deréférence clé pourfixerles priorités del’assistanceen définissantun éventaildedomainesprioritaires,d’actionsspécifiqueset d’objectifs généraux.
Cependant,les nombreuses actions prio-ritairesetleurformulationtroplargecompromettenttoute tentative de hiérarchisation des priorités(voir encadré 1).
Le document de stratégie par pays 2007-2013, en partie dérivé du plan d’action PEV, donne un bon aperçu dela situation du pays mais ne permet pasvraiment de mieuxcirconscrireles priorités.
Dansle programmeindicatif national 2007-2010 qui endécoule,couvrantunepériodepluscourte(quatreans), le nombre de priorités principales baisse, mais de nouvelles sous-priorités sont ajoutées.
Unlarge éventail de sujets reste donc éligible à une assistance financière (voir encadré 2).
Dans d’autres domaines del’aideextérieure15,aucontraire,seuls deuxsecteurs de concentrationsont généralement définis.
DÉFINITION TROP LARGE DES PRIORITÉS DANS LE PLAN D’ACTION PEV: L’EXEMPLE DE L’ARMÉNIE
Le plan d’action PEV pour l’Arménie fixe 8 domaines prioritaires pour la coopération, avec 54 actions spécifiques.
À ces domaines prioritaires viennent s’ajouter 248 actions relevant de 7 «objectifs généraux», subdivisés en 20 sous-objectifs, eux-mêmes subdivisés en 62 sous-sous-objectifs.
LARGE ÉVENTAIL DE SUJETS POUVANT FAIRE L’OBJET D’UNE ASSISTANCE FINANCIÈRE DANS LES PROGRAMMES INDICATIFS NATIONAUX: L’EXEMPLE DE L’AZERBAÏDJAN
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Mis à partla mention du budgetindicatif des priorités sélectionnées pourla période2007-2010,le programmeindicatif nationalajoute peuau document destratégie par pays.Il ne propose pas decalendrier pourla miseen œuvre des priorités.
De plus,l’impactàlongterme,les objectifsspécifiques, lesrésultats escomptés etlesindicateurs derésultat nesont décrits que de manière assezlarge et générale.Il n’y a¾pas non plus d’orientationsspécifiquessurlessecteurssusceptibles de bénéficier desactions dejumelage ou del’appui budgé-tairesectoriel.
Ce dernier est encouragé etrecommandé uniquement defaçontrès générale entant que «premier choix», «lorsqueles conditions nécessairessontremplies»16.
Ledocumentdestratégieparpaysetleprogrammeindicatif national mentionnaienttouslesdomainesdanslesquelsune assistance pourrait être fournie au cours dela prochaine période deseptans(2007-2013),ycomprislesenveloppesindicatives pourla prochaine période de quatre ans (2007-2010). Au sein de la Commission,la décision quant au choix du domaine centralla première année(2007)incombait à EuropeAid (voir point 12).
Àl’heure de prendre cette décision, EuropeAid a¾été fortement influencé par son engagement à acheminer 50¾% au moins de l’aide communautaire parl’intermédiaire des systèmes natio-naux(voir point 58).
Ainsi,l’aptitude d’un domaine à bénéficier del’appui budgétaire sectoriel est devenue un facteurim-portant dansla détermination del’aide pourles programmes d’action annuels 2007.
En Arménie,parexemple,l’EFPa¾étésélectionnécommele principaldomaineàcouvrirdanslecadredupremierpro-gramme d’action annuel.
Pourtant, aucun des documents stratégiques ne mettait en évidencel’EFP, noyé parmiles 25¾ob-jectifs spécifiques des 7 sous-priorités du programmeindicatif national 2007-2010(voir diagramme III).
En Géorgie,la gestion des finances publiques, point central du programme d’ac-tionannuel, n’avait qu’uneimportance marginale,au niveau tant des priorités du document destratégie par pays(où elle constituele derniertiret delacinquième priorité) que dans le programmeindicatif national, où elle est mentionnée dans latroisièmesous-priorité du premier domaine prioritaire.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
LIENS ENTRE LA DÉFINITION DES PRIORITÉS DANS LE PROGRAMME D’ACTION ANNUEL 2007 ET LES DOCUMENTS STRATÉGIQUES EXEMPLE DE L’ARMÉNIE is r p
, lib e re os ) ’e ur et s éc ur
C s é f m r e le u d
A LES PRIORITÉS DU P L
A LES PRIORITÉS DU DOCUMENTS TR o nomique éc év de la p au vr
A LES PRIORITÉS DU PR
, bonne go uv
A LES PRIORITÉS DU PR t
PR IN CI P e se ur tiques a on i t os pour tr ’e ur
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
17Selon le règlement IEVP, les¾documents de stratégie sont¾réexaminés à miparcours ou lorsqu’il y a lieu.
Enfaisant del’appui budgétairesectorielson principal outil, l’UE ne pourra prendre encharge de manière efficace quela moitié environ des sous-priorités définies dans les programmes indicatifs nationaux 2007-2010, carl’appui budgétaire secto-rielreprésente une proportionrelativementimportante des fondsannuels disponibles.Parexemple,en Azerbaïdjan,les programmes d’appui budgétairesectoriel necouvriront,sur la période de quatre ans, que quatre des dixsous-priorités.
UN PROCESSUS DE PROGRAMMATION ET DE CONCEPTION D’UNE DURÉE DE DEUX ANS COMPROMET LA PERTINENCE DE L’ASSISTANCE
Le programme d’actionannuel2007estissu d’un processus de programmation(DG Relationsextérieures)et de conception (EuropeAid) qui a¾duré plus de deux ans. En Géorgie par exemple,les premiers paiements relevant du programme d’action annuel 2007 ont été effectués enfévrier 2008, alors que la première évaluation des besoins stratégiques effectuée en vue d’élaborerle document de stratégie par pays avait eulieu en novembre 2005(voirtableau).
Ledocumentdestratégieparpays,leprogrammeindicatif national etle programme annuel ont faitl’objet d’une série de procédures de consultation et de contrôle dela qualité avant d’être approuvés parla Commission.
Ces procédures comprenaient essentiellement des évaluations parles groupes d’ap-puiàla qualité dela Commission, uneconsultationinterser-vices dela Commission, un contrôle parle comité de gestion del’IEVPformé des États membreset unexamen minutieux parle Parlement européen.
Même si chaque étape de la planification avait sa propre raison d’être,leuraccumulationa¾eu pour effet d’allongerlecalen-drier prévisionnel.Lalongueur dela phase de démarrage de l’IEVP s’explique principalement parlefait queles procédures decontrôle dela qualité et d’approbation ont été exécutées en deux étapes successives: d’abord sousla responsabilité de la DG Relations extérieures pourle document de stratégie par pays 2007-2013 etle programmeindicatif national 2007-2010, puissouscelle d’EuropeAid pourle programme d’actionan-nuel 2007.
Toutefois, ces procédures successives des DG Relations extérieures et EuropeAid nes’appliquent quelorsqu’un document destratégie par paysouun programmeindicatif national est élaboré ouréexaminé17.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
ÉTAPES DE LA PROGRAMMATION ET PROCESSUS DE CONCEPTION DE L’IEVP POUR LE PROGRAMME D’ACTION ANNUEL 2007EXEMPLE DE LA GÉORGIE
Juin 2006Juillet 2006
Sept. 2006
Présentation du projet de document de stratégie par pays/du programme indicatif national (PIN) aux autorités géorgiennes
Sept. 2006
Évaluation par le groupe interservices d’appui à la qualité
Oct. et nov. 2006
Contrôle de la qualité+nouvelle version+contrôle démocratique
2006Déc. 2006
Consultation interservices Réunion du comité de gestion de l’IEVPConsultation du Parlement européen
Première version
Dénition et formulation des actions à nancer (y compris une mission en Géorgie)
Évaluation par le groupe opérationnel d’appui à la qualité (en deux étapes consécutives) 1) des ches d’identication2) des ches d’action
Contrôle de la qualité+nouvelle version+contrôle démocratique
Consultation interservices Réunion du comité de gestion de l’IEVPConsultation du Parlement européen Approbation par la Commission
Signature des conventions de nancement avec la Géorgie
Premiers paiements
Février 2008
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
18Le pays a été fortement touché par une crise politique au premier semestre 2008 à la suite des élections présidentielles contestées de février 2008.
20Ce changement est intervenu en février 2008.
Un calendrier aussilonginduitle risque quel’assistance perde de sa pertinence.
Une autre question est de savoir sila stratégie ne pourrait couvrir une période plus courte queles sept ans des perspectivesfinancières. En effet,l’environnement des pays du Caucase du Sud connaît une évolution rapide et est affecté par desconflits;ilestdoncinévitablequ’unestratégieàsilong terme perde desa pertinenceet demandeàêtreréexaminée en cours de route.
La guerre d’août 2008 entre la Géorgie et¾la¾Russiea¾créédes besoinsnouveauxconsidérables(voir annexe V). En Arménie, la crise politique majeure de la première moitié de 200818 a¾généré des besoins qui n’étaient pas couverts parlastratégie,ce quia¾amenéàcréer des groupesconsulta-tifs del’UE pour conseiller directementle gouvernement(voir point¾65).
Unautreélément nouveauest, parexemple,lavo-lonté politique grandissante delancer un partenariat oriental19. De manière générale,la situation des pays a¾considérablement changé en raison de la crise économique et financière mondiale.
LA PROGRAMMATION ET LA CONCEPTION DE L’ASSISTANCE NE SONT PAS SUFFISAMMENT ORIENTÉES PAR UN DIALOGUE STRUCTURÉ AVEC LES PAYS BÉNÉFICIAIRES
Selonle principe du partenariat,les homologues des pays bénéficiaires doivent être associés autant que possible àtoutes les opérations de programmationet deconception.
Dansle cas des pays du Caucase du Sud, différentsfacteurs ontfreiné l’établissement d’un dialoguesystématique et équilibré: a) la Commission étaitfaiblementreprésentéesurleterrain en Arménie et en Azerbaïdjan.
La délégation régionale à¾Erevan(Arménie) n’avait pas encorele statut de délégation à part entière20 etla délégation à Bakou(Azerbaïdjan) a¾été créée en février 2008, mais n’est devenue pleinement opérationnelle qu’en 2009; b) la priorité accordée parla Commission aux procéduresin-ternes en ce qui concernela programmation(DG Relations extérieures) etla conception (EuropeAid) a¾limitéles possibilités de dialogue avecles pays bénéficiaires: alors quela Commission a¾établi différentes règles et orientations pour son dialogueinterne,il n’existe aucune orientation spécifique pour un dialogue structuré avecle pays bénéficiaire; c) les unités nationales de coordination dansles pays bénéficiaires nesont pas parvenuesàfaireconvergerles différentes positionsetlesintérêts divergentsàl’intérieur du pays et n’ont donc puservir d’intermédiaires efficaces entrela Commission etles gouvernements.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Parconséquent,lesconsultationsaveclesautoritésnatio-nales,lesautres bailleurs defonds etles organisations dela société civile surla définition des priorités dansle document de stratégie par pays, dansle programmeindicatif national et dansle programme d’actionannuel ontétélimitées.Le dialogue a¾été mené principalement parles services centraux de la Commission(DG Relations extérieures et EuropeAid), ce qui a¾cantonnéles échanges de vues directs aux quelquesjours de mission dansle pays.
Les rapports établis parla Commission à l’issue de ces visites n’ont pas toujours permis de saisirl’objet de ces échanges.
Enraisondesinsuffisancesauniveaududialogue,lestrois pays ont parfois mal comprisles différents objectifs des documents de planification ainsi quela nature des nouveaux outils de miseen œuvre.
Desurcroît,les pays nesavaient pastou-jours sileurs observations surles priorités oules programmes pouvaient encore avoir uneinfluence surla prise de décision dela Commission.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
LA MISE EN ŒUVRE DES PREMIERS PROGRAMMES D’ACTION ANNUELS ATELLE PERMIS D’OBTENIR DES RÉSULTATS POSITIFS EN TEMPS UTILE?
21Poursuite de la mise en œuvre d’une politique de stabilisation
Trois ans aprèslelancement del’IEVP en 2007,la Cour a¾exa-miné de quelle manière les décisions de l’UE relatives à la fourniture del’assistancefinancière avaient été traduites en activités surle terrain et dans quelle mesure ces activités avaient contribuéàlaréalisationdesrésultatsescomptéspourles programmes.
macroéconomique solide; poursuite du renforcement des «nances publiques; mise à disposition des documents relatifs à la mise en œuvre du¾programme.
ARMÉNIE: LE PROCESSUS DE RÉFORME A ÉTÉ RENFORCÉ POUR LA PRIORITÉ ENSEIGNEMENT ET FORMATION PROFESSIONNELS, MAIS LES PROGRÈS RESTENT TRÈS PRÉCAIRES
Le premier programme d’appui budgétairesectoriel destiné à¾l’EFPdanslecadredel’IEVPa¾étélancéenjanvier2008 (voir point 15,sous a)), avec pour objectif global desoutenir la stratégie gouvernementale de réduction dela pauvreté.
Le butétait d’améliorerla qualité dusecteur del’EFPet d’ali-gnerla structure etl’environnement du système d’EFP surles compétences nécessairessurle marché dutravail,favorisant ainsil’aptitude dela populationactiveà occuper unemploi etla compétitivité des entreprises.
L’octroi del’appui budgétairesectorielétaitsubordonnéau respectdeconditionsgénérales21etdeconditionsparticu- lièresàl’EFP.
Ces dernièresincluaientlasélection etlavalo-risation de centresrégionaux d’EFP etla mise en place d’institutions nationales d’EFP.
L’appui budgétaire était payable en trois tranches de 5 millions d’euros chacune,la première étant fixetandis quela deuxièmeetlatroisième pouvaientvarier enfonction du degré derespect des conditions.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
La Commission a ¾ versé la première tranchefixe de 5 mil-lions¾d’eurosenjuin2008.Afindedéterminerle montant à¾payer pourla deuxième tranche,la Commission a¾engagé des expertsexternesàlafin de 2008 pourévaluerl’avancement des réformes. Surla base dela conclusion des experts selonla-quelle, malgré des progrès appréciables, toutesles conditions n’avaient pas été remplies,la Commission a¾débloqué, enjan-vier2009,3,25¾millionsd’eurossurle montant maximalde 5¾millions d’euros (voir annexe II).
Ce versement réduit a¾incité le gouvernement à prendre des mesures additionnellestelles quelafourniture de matérielauxcentresrégionaux d’EFP et l’affectation de personnel supplémentaire au département EFP du ministère del’éducation et dessciences.
Dansl’ensemble,la Cour a¾conclu quele premier programme d’appui budgétairesectoriel del’IEVPavaitinfluencé positi-vementle processus de réforme del’EFP en Arménie etl’avait renforcé.
Les progrèsrestent néanmoinstrès précaires, carle programme d’appui nes’est pasattaquéàcertains obstacles structurels: a) le programme sectoriel ne s’était pas encore suffisamment intéressé à la question de la demande en matière d’EFP, notamment à la manière d’évaluer les besoins des employeurs et des demandeurs d’emploi;
Les rénovations del’institut de formation professionnelle d’Idjevan comprenaient un nouveau toit,l’installation d’un système de chauffage central au gaz etle remplacement desfenêtres près del’entrée et dansla cage d’escalier centrale.
Un système de chauffage moderne a¾bel et bienremplacéles poêles à bois dansles salles de classe, mais son efficacité a¾étéfortement limitée parle fait que seulement 10¾% environ des fenêtres ont été remplacées.
Les anciennes fenêtresfermaient mal et présentaient de nombreusesfissures.
À Vanadzor, par contre, touteslesfenêtres avaient été remplacées, maisle nouveau système de chauffage central au gazfonctionnait avec de vieuxradiateurs qui n’avaient plus été utilisés depuis une vingtaine d’années.
L’ampleur des rénovations s’est donc avéréeinsuffisante etlesfonds n’ont même passuffi àrénoverlestoilettes pourtanttrèsrudimentaires.
Le matérielfourni à Idjevan était composé d’articles à usage général(mobilier de bureau et de salle de classe, ordinateurs, équipements sportifs), de matériel pourles coursfondamentaux et d’articles destinésauxcoursspécialisés(réparationautomobile ettravail du bois).
Tout ense réjouissant d’avoirreçules nouvellesfournitures,le directeur del’institut a¾indiqué qu’il était nécessaire deremettreà neufleslocaux pourinstallerce matériel.L’argent n’était pas encore disponible.
L’institut connaissait des problèmes généraux de financement, carle nombre d’élèves (initialement de780)avaitchuté de230aucours des deuxannées précédentesenraison de l’ouverture à Idjevan d’unesection del’université d’État d’Erevan.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
25 b) lafragmentationdelaresponsabilitégouvernementale surlesinstitutions d’EFP, quientravelacoordination du secteur.Surles 82instituts deformation professionnelle gérés parl’État, seuls 51 dépendent du ministère del’édu-cation et des sciences,les autres étant sousla responsabilité d’autres ministères; c) sansaugmentationsignificative desressourcesrégulières desinstitutionsdeformation,etenparticulierdecelles versées parl’État,la réforme del’EFP ne sera pas très utile.
La visite sur place effectuée parles auditeurs dans desins-tituts visés parle programme(Idjevan et Vanadzor) a¾révélé combienle manque definancementcompromettaitlaréa-lisation del’objectif visant à enfaire des centres régionaux d’EFPdurables.Ils’estavéréquelesrénovationsétaient incohérentes et réduites au strict minimum (voir encadré 3).
AZERBAÏDJAN: DES PROGRÈS PEU SATISFAISANTS POUR LA PRIORITÉ «ÉNERGIE»
L’Azerbaïdjanestrapidement devenuun producteurimpor-tant de pétrole et de gaz ainsi qu’un pays de transit émergent pourlesapprovisionnements destinésàl’UEen provenance du bassincaspienet d’Asiecentrale.L’importanceaccordée au secteur énergétique parles deux parties s’esttraduite par un«protocole d’accordsurl’établissement d’un partenariat stratégique entrel’UE etla République d’Azerbaïdjan», conclu en novembre 2006.
Le programme d’appuisectoriel del’IEVP est centrésur deux domaines peu développés en Azerbaïdjan:les sources d’éner-gierenouvelablesetl’efficacitéénergétique(voir point15, sous b)).Le montanttotaldel’aide,de13 millionsd’euros, devrait êtreversé entroisans,souslaforme d’une première tranchefixe de3 millions d’euroset de deuxtranches ultérieures variables de 5 millions d’euros chacune.
Alors quelalibération dela première tranchefixe dépend uniquement du respect de deux conditions générales,le versement du montanttotal destranches ultérieuresvariables de5 millions d’euros dépend également durespect de cinq conditions spécifiques. Celles-cicomprennentl’approbation, parle gouvernement, d’une stratégie énergétique globale, ainsi que trois mesures dansle domaine dessources d’énergierenouvelables et del’efficacitéénergétique(plans d’action,nouveaucadre législatif,création d’uneagence nationale) etl’adoption d’un plan de gestion desfinances publiques(voir annexe III).
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Lors dela visite sur place dela Cour en novembre 2009,l’Azer-baïdjan n’avait encore demandé aucun versement.
La décision definancement dela Commission,en décembre2007,avait étésuiviededeuxannéesdestagnation(voirencadré4).
Pratiquementaucune mesureconcrète n’avait été prise pour atteindreles objectifs du programme.
La stratégie sectorielle n’a pas faitl’objet d’une révision etil n’y a¾pas eu de dialogue concernantla politiquesectorielle.
Àl’époque,l’appui bud-gétairesectoriel proposé parl’UEn’était parvenuàexercer qu’uneinfluenceet une pression minimes pouraccélérerle processus deréforme visé.
L’Azerbaïdjan a¾toutefoisfait preuve d’un certainintérêt pour ledéveloppementdesourcesd’énergierenouvelables.Par exemple,indépendammentdel’aideeuropéenne,troiséo-liennes pilotes ont été érigées en 2008 et 2009 dansla plaine côtièreau nord de Bakou et des mesures ont été prises pour mettre sur piedle premier parc d’éoliennes dansla mêmeré-gion.
Cependant, des études menées par différents bailleurs defondsont misenlumièrequel’interventionprivéedans le domaine des énergiesrenouvelables ne disposait pas d’un cadre national approprié, et notamment dela garantie del’ac-cès auréseau électrique.
Des progrès ne peuvent être garantis quesilesinfluents producteurs nationauxacceptent des changements dela politique gouvernementale.
AZERBAÏDJAN: PROGRÈS LIMITÉS AU COURS DES DEUX ANNÉES SUIVANT LA DÉCISION DE FINANCEMENT DE LA COMMISSION CONCERNANT LE PROGRAMME D’APPUI À LA RÉFORME DU SECTEUR ÉNERGÉTIQUE
La période préparatoire pour la mise en œuvre du programme d’appui à la réforme du secteur énergétique a¾été exceptionnellement longue par rapport à celle des deux autres pays.
Après la décision definancement dela Commission de décembre 2007, deux années se sont écoulées:il a¾fallu un an de réflexion en Azerbaïdjan avantla signature dela convention definancement correspondante en décembre 2008, suivi d’une année supplémentaire pour définirles modalités d’exécution du nouvel outil d’appui budgétaire sectoriel. Ces délais s’expliquent parlalongueur des procéduresinternes d’approbation en Azerbaïdjan et par l’insuffisance des informations fournies par la Commission sur le nouvel outil d’aide.
Les modalités d’exécutioninternes établies parl’Azerbaïdjan mettaientl’accent surla passation des marchés et sur l’utilisation de l’aide de l’UE (13 millions d’euros), alors que seul le respect des conditions du programme d’appui était à même de garantir la libération des fonds par la Commission.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
GÉORGIE: DES PROGRÈS MODESTES POUR LA PRIORITÉ GESTION DES FINANCES PUBLIQUES ETINEXISTANTS POUR LA PRIORITÉ RELANCE ÉCONOMIQUE ETINSTAURATION D’UN CLIMAT DE CONFIANCE
Commecelaa¾étéexposéaupoint15,sousc),l’assistance en Géorgie ciblait principalement le domaine «Gestion des¾finances publiques»(GFP).
Unautre domaine prioritaire retenu était «Relance économique etinstauration d’un climat de confiance en Abkhazie/Géorgie occidentale».
DES FINANCES
Le programme d’appui budgétairesectoriel del’IEVP pourla réforme GFP(15 millions d’euros),lancéen décembre2007, visaità«renforcerl’efficience desservices publics encontri-buant ainsi à une réduction de la pauvreté».
L’appui budgétaire était payableentroistrancheségales de5 millions d’euros, la première étantfixetandis quela deuxième etlatroisième représentaient chacune une combinaison de tranchesfixes et variables.
Sept conditions spécifiques portaient surla planification globale etle suivi du programme de réforme GFP ainsi quesurlesprogrèsréalisésdanssixdomainesdusystème de GFP.
L’annexe IV présenteles conditionsspécifiques dela deuxièmetranche.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Le programme de GFPa¾démarrélentement,avec des efforts insuffisants dela part dela Géorgie pour engagerla réforme.
Les membres dela délégationsesont plaints dela difficulté à établir un dialogue constructif avecleurs homologues géorgiens.
Cependant, en décembre 2008, EuropeAid a¾libéré une partie dela deuxièmetranche,enversant 4 millions d’euros sur un montant maximal de 5 millions d’euros.
Cette décision de déboursement était fondée sur deux examens externes des progrèsréalisés:la conclusion du premier était négative(no-vembre 2008),celle dusecond positive dufait des nouveaux éléments probants communiqués àl’époque (décembre 2008).
La Cour observe qu’en raison dela situation extrêmement difficile en Géorgie à compter d’août 2008,la Commission a¾jugé queleseffortsréalisés danslecadre desréformes dela GFP étaient suffisants pourl’autoriser àlibérerles fonds.
Toutefois, la Cour observeégalement quelesconditionsfixées pourla libération de cettetranche n’étaient pastoutessatisfaites.
Pour résumer,le programme de GFP a¾très peu progressé pen-dantles douze premiers mois.
Cependant,le début del’année 2009a¾été marquéparunchangementd’attitudeencoura-geant ducôté géorgien.
Parexemple,le gouvernement, qui s’était montréhostileàlanotiond’auditinterneen2008, a¾adoptéen2009unestratégied’auditinterne.Cetteplus granderéceptivité du gouvernementàlaréforme dela GFP pourrait s’expliquer parle changement dela situation de base. Aprèsle double choc du conflit d’août 2008 avecla Russie et dela récession mondiale,l’économie géorgienne était dépendante del’aideextérieure,ce quia¾amenéle gouvernement à accorder une plus grande attention àl’appui budgétaire de l’UE.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RELANCE ÉCONOMIQUE
DE CONFIANCE
La Géorgieest devenueindépendante del’Unionsoviétique en 1991, puisles conflits avecles mouvements sécessionnistes danslesrégions d’Abkhazieet d’Ossétie du Sud se sont terminés par desaccords decessez-le-feuet unétat de guerre larvée.
Depuislors,l’UE a¾soutenu des programmes de relance économique etsociale dansles deuxrégions.
Dansleszones de Géorgie contrôlées parle gouvernement,l’UE a¾financé des mesures d’aide aux «déplacésinternes».
La guerre d’août 2008 entrela Géorgie etla Russie a¾faitrégresser ces programmes, le processus de consolidation dela paix entrela Géorgie et ses territoires séparatistes ayant été pratiquement réduit à néant.
Le premier programme del’IEVP(assistancetechnique) pré-voyait4 millionsd’eurospourdes mesuresderelanceéco-nomiqueet d’instauration d’unclimat deconfiance.
Ce pro-gramme,consacréàlarelance danslarégionséparatiste de l’Abkhazie,nes’estpasconcrétisé,puisqu’avant mêmela guerre d’août 2008,lesfonds ont été bloqués defacto,alors quela Commission etles autorités géorgiennes avaient toutes deux signéla convention definancement enjanvier 2008.
Les préoccupations politiques, aussi bien celles dela Géorgie que celles del’Abkhazie, ontfait obstacle àtout progrès: a) de manièregénérale,lesautoritésgéorgiennessesont inquiétéesdufaitqu’uneaideextérieureenfaveurde l’Abkhaziepourraitasseoirsonstatutséparatiste.Elles craignaient parexemple qu’en Abkhazie,lesécoles dans lesquellesle géorgien ne serait pas parlé ou enseigné puis-sentrecevoir uneaide, ou que des projetssoient misen œuvre directement par des organisations non gouverne-mentales(ONG)localesfavorables auséparatisme; b) lesautoritésabkhazessemblaientconsidérer quelesac-tions del’UEétaientalignéesseulementsurlesintérêts géorgiens, puisque seul le gouvernement géorgien approuvait etsignaitle programme.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
En conclusion, l’IEVP n’était pas apparu, à la fin de 2009, comme étant uninstrument approprié pourlarelance économique et l’instauration d’un climat de confiance danslarégion conflictuelle del’Abkhazie.
23Cependant, en Azerbaïdjan, trois contrats de jumelage
«nancés par Tacis ont démarré en 2008.
Contrairement àl’Abkhazie, oùla discussion était encore pos-sible,il n’y a¾eu aucune coopération entrel’Ossétie du Sud et la Géorgie depuisle conflit, et tousles projets de reconstruc-tionlancésparl’UEontétéinterrompus.Iln’existeaucune base(telle qu’unevolonté politique ou unintérêtcommun) permettant de poursuivre les programmes de réhabilitation.
La Commissiona¾doncréaffectéaux besoins des nouveaux«dé-placésinternes» surleterritoire dela Géorgie contrôlé parle gouvernement, particulièrement au renforcement del’aide au logement, 6 millions d’euros destinés au départ, dansle programme d’action annuel 2008, àla zone de conflit en Géorgie/Ossétie du Sud.
Il convient d’observer quela miseen œuvre de ce type de mesures a¾induit des risques pourl’optimisation desressources(voir annexe V).
TOUS PAYS CONFONDUS: LEJUMELAGE DANS LE CADRE DE L’IEVP ÉTAIT ENCORE DANS SA PHASE DE DÉMARRAGE
Lesprogrammesd’actionannuels2007prévoientun mécanisme dejumelage permettant d’affecter untotal de 14 millions d’eurosauxtrois pays22.La Commission pensait queles premiersprojetsdejumelageseraientlancésen2008.Ce-pendant,ce n’est qu’enjuin2009 quele premiercontrat de jumelage del’IEVPa¾étésignéen Géorgie.En Arménieeten Azerbaïdjan, plusieurs contrats étaient en cours d’élaboration ausecondsemestre2009, maisn’avaientpasencoreétési-gnés.
Le démarrage del’outil dejumelage del’IEVP a¾donc été retardé23.
L’unedesraisonsprincipalesenestlaréticencedespays à¾consacrer desressources pour mettresur piedlastructure de gestion nécessaire aujumelage.Il est possible quel’attrait d’unrapprochement parlejumelagesoitamoindri parl’ab-sence de perspectives d’adhésion àl’UE.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Chaquepaysdevaitdisposerd’unbureaud’administration des programmeschargé dela gestion del’outil dejumelage.
La Commissiona¾soutenul’établissement deces bureaux par l’intermédiaire de projets Tacis successifs.
Pourtant, au terme de ces projets,les bureaux n’étaient pas encore capables d’as-surerle pilotage etl’orientation del’outil dejumelage de ma-nièreindépendante.Aulieuderenforcerlescapacités,les experts externes des projets Tacis ont eu tendance à assumer lafonction des bureaux d’administration des programmes.
La Commissiona¾établi d’autrescontrats d’assistancetech-niquefaisant appel à des consultants privés pour élaborerles termes deréférence des projets dejumelage.Les premières expériences dejumelage ont donclargementimpliquéle secteur privé, dans un domaine oùlesinformations devraient être réservées aux organismes publics.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
LA COMMISSION ATELLE CONVENABLEMENT EXPLOITÉ LES OUTILS DE MISE EN ŒUVRE DISPONIBLES AU TITRE DE L’INSTRUMENT EUROPÉEN DE VOISINAGE ET DE PARTENARIAT?
L’efficacité del’assistance dépend en grande partie del’utili-sationjudicieuse des différents modes d’intervention. La Cour a¾examiné si la Commission avait utilisé de manière appropriée lenouveloutild’appuibudgétairesectorieletsielleavait convenablement exploitéles différents outils disponibles.
24Principalement transfert de¾connaissances et de savoirfaire, y compris formation, mais également approvisionnement et assistance a«n de catalyser et de soutenir les investissements.
LA COMMISSION A MODIFIÉ LES MODALITÉS DE SON ASSISTANCE FINANCIÈRE
Le nouvel outil privilégié parla Commission estl’appui budgétaire sectoriel.
Celle-ci considère, comme nombre de bailleurs defonds dansle mondeactuellement, qu’unsoutienauxfi-nances publiques offre un potentiel de développement plus important qu’uneassistance par projets.
En instaurant l’appui budgétaire sectoriel et le jumelage, la Commission est parvenueàamorcer unchangement parrapportaux projets d’assistancetechnique qui prédominaient avec Tacis24.
L’utilisation de l’appui budgétaire sectoriel est également dans ladroitelignedu«consensuseuropéen pourledéveloppe-ment» de décembre 2005, qui vise à acheminer 50¾% del’aide publiqueparl’intermédiairedesystèmesnationaux. Néanmoins, alors quel’objectif premier dela coopération au développement del’UE estla réduction dela pauvreté,la coopération avecles pays du Caucase du Sud a pour principal objectif delesrapprocher del’UE.
Par exemple, dansle document de stratégie par pays concernantla Géorgie,la Commission a¾sou-lignéquel’assistancedevraitêtreaxéeprincipalementsur l’appuià uneintégration économique etsociale plus étroite entrela Géorgie etl’UE.
Le rôle de cette dernière se distinguerait ainsi, selonle document de stratégie par pays, de celui des autres bailleurs defonds, concentréssurle développement.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
LE PASSAGE À L’APPUI BUDGÉTAIRE SECTORIEL N’A PAS ÉTÉ SUFFISAMMENT PRÉPARÉ, CE QUI A AFFECTÉ LA PERFORMANCE
Plusieursfacteurs montrent quela Commission n’a passuffi-samment préparéle passage àl’appui budgétaire sectoriel, ce quia nuiàsa miseen œuvre(voirles problèmes décritsaux points 39, 43 et 47): a) les conclusionsrelatives aux conditions préalables àl’ap-pui budgétaire sectoriel n’ont pas été suffisamment docu-mentées(voir points 61 et 62); b) ila étésupposé,àtort, queles pays partenairesauraient une bonnecompréhension du nouvel outil d’appui budgétaire sectoriel grâce à des expériences antérieures avec des mesures de nature analogue(voir point 63); c) localement, la Commission manquaitdeconnaissances concernantles mécanismes d’appui budgétairesectoriel.
Les délégations ont dû s’en remettre en grande partie aux travaux d’expertsexternes pource quiconcernaitlesas-pects techniques des modalités d’exécution(par exemple, pour concevoirles matrices de conditions ou appréciersi ces conditions étaient bienremplies).
Conformément à ses propreslignes directrices, avant d’entreprendre un programme d’appuisectoriel,la Commission doit examinerlasituationdanssept«domainesclésd’apprécia-tion»(voir encadré 5).La Commissionaréalisécesapprécia-tions, mais sans tirer de conclusions clairement documentées.
Les appréciationstendaient en outre à accorder un poids dé-terminantaux promesses des pays bénéficiairesconcernant leursréalisationsfutures.
Cettedéficiences’est manifestée notammentlors del’appréciation del’existence desystèmes desuivi et decoordinationsectorielle efficaces.En Géorgie, par exemple,la Commission a reconnula faiblesse du système de suivi dela performance en place, mais a simplement conclu «quel’adoption ducadre des dépensesà moyenterme dans sonintégralitéimplique que desindicateurs de performance fiables et pertinentsseront mis en place».
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
25Lignes directrices d’EuropeAid pour l’appui aux programmes sectoriels (juillet 2007).
En outre, la Cour n’a trouvé aucun élément probant permettant d’établir qu’avant d’opter pourl’appui budgétaire sectoriel,la Commissionavaitappréciélesautres possibilités de mise en œuvre d’un programme d’appui sectoriel, à savoirlefinance-ment groupé etles procédures de projet CE25.
Dans ses documents de planification, la Commission s’est montrée confiante quant àla bonne compréhension du mécanisme d’appui budgétaire parles pays bénéficiaires puisque ceux-ci avaient déjà l’expérience de mesures similaires. Toutefois, dans la pratique, ces pays n’avaient guèretiré d’enseignements de cesexpériencesantérieures.
Mêmesilesprogrammespour lasécuritéalimentaireleuravaientfourni pendant de nom-breusesannéesunappui budgétaire,ilsétaienttropspéci-fiques pour contribuer utilement àla mise en place del’appui budgétaire sectoriel prévu autitre del’IEVP.
Par exemple,les programmes pourlasécuritéalimentairen’étaient pasaxés surlaréforme d’unseulsecteur,ils neconcernaient pasles mêmes ministères etils tendaient à fournirl’appui budgétaire entranchesfixes plutôt qu’entranches variables.
SEPT DOMAINES CLÉS D’APPRÉCIATION POUR L’APPUI AUX PROGRAMMES SECTORIELS
1) La stabilité du cadre macroéconomique; 2) la crédibilité et la pertinence d’un programme d’amélioration des systèmes de gestion des finances publiques; 3) la cohérence et l’uniformité de la politique sectorielle et du cadre stratégique global; 4) la crédibilité, l’exhaustivité et la transparence des budgets sectoriels annuels, notamment une perspective de budgétisation stratégique à moyenterme; 5) l’existence etl’efficacité d’un système de coordination sectorielle et entre bailleurs de fonds géré par le gouvernement; 6) l’existence et l’efficacité d’un système de suivi de la performance; 7) l’existence et l’efficacité d’un programme de renforcement des capacités institutionnelles.
Source: Lignes directrices d’EuropeAid pour l’appui aux programmes sectoriels (juillet 2007).
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
LE RECOURS AUX OUTILS DE MISE EN ŒUVRE N’A PAS ÉTÉ SUFFISAMMENT SÉLECTIF
26Y compris 3 millions d’euros d’assistance technique pour le lancement de l’appui budgétaire sectoriel.
Les programmes d’actionannuels2007 ne prévoientenfait quedeuxoutilsprincipaux:l’appuibudgétairesectorielet lejumelage(représentantl’un 72¾%26 etl’autre 22¾% del’en-semble del’enveloppe budgétaire affectée aux trois pays). Le soutientraditionnelsousforme de projets d’assistancetech-nique n’aété utilisé que pourlaréhabilitation deszones de conflit en Géorgie (6¾%).
Mettrel’accent surl’appui budgétaire sectoriel etlejumelage dansles programmes d’action annuels présente desinconvénients: a) du Parlement européen et du Conseil du 20 décembre¾2006 instituant un instrument «nancier pour la promotion de la démocratie et des droits de l’homme dans le monde (JO¾L¾386 du 29.12.2006, p. 1).
282006 a été la première année où les recettes d’exportation l’assistancefinancière directe àla société civile et au secteur privé n’est possible que dansle cadre de programmes spécifiquescommel’instrumentpourlapromotionde ladémocratieetdesdroitsdel’homme27, maisnel’est guère au titre du programme d’action annuel del’IEVP; par ailleurs,l’utilisation prépondérante del’appui budgétaire sectoriel diminuela visibilité del’assistance del’UE; de pétrole et de gaz ont été substantielles.
b) il est très difficile de mettre en place des solutions rapides, souples etspécialement adaptées à des problèmesspéci-fiques dansle cadre del’appui budgétairesectoriel et du jumelage(voir point 65).
En Arménie, des objectifs directs dela PEV ontétéfinancés endehorsdel’IEVP.Poursoutenirleprocessusderéforme conformémentau plan d’action PEV,la délégationainstauré le «groupe consultatif del’UE», financé au titre del’instrument de stabilité.
Ce groupe était censé apporter un soutien global à un certain nombre d’organismes clés, tels queles ministères, en mettantàleur disposition desconseillers personnels.
Cet outilde miseen œuvrevients’ajouteraujumelage,cequi demande une certaine coordination.
La Couraconstaté quel’appui budgétairesectorielétaitla forme d’aidela plusappréciée danslestrois pays,sans que cette préférence soitle résultat d’une évaluation approfondie de différentsoutils.S’agissant del’Azerbaïdjan, des doutes ont été émis surle bien-fondé del’utilisation del’appui bud-gétairesectoriel dans un pays quiconnaît unaccroissement deses exportations de pétrole et de gaz28.La question dela pertinence del’appui budgétaire a donc été soulevéelors de la réunion du comité de gestion del’IEVP de septembre 2007.
Néanmoins,la Commissionachoisi defaire del’appui budgétaire sectorielle principal outil de soutien en Azerbaïdjan.
Aucours del’audit, desreprésentants du gouvernement ont attirél’attention des auditeurs surlefait quele pays préférait l’assistancetechnique àl’appui budgétaire.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
CONCLUSIONS ET RECOMMANDATIONS
La Commissionalancéle nouvel IEVP danslestrois pays du Caucase du Sud, mais avec desrésultats mitigés.
DES FAIBLESSES AFFECTENT LE PROCESSUS DE PLANIFICATION DES PREMIERS PROGRAMMES D’ACTION ANNUELS
Conformément aux dispositions du règlement IEVP, la Commission a recouru à un système de planification pluriannuel pour définirles priorités del’UEen matière d’assistance.Cepen-dant,lafaiblesse desliens entre plan d’action PEV, document de stratégie par pays et programmeindicatif national nuit àla clarté dela planification, d’autant plus réduite queles mêmes priorités ont étéreformulées etrestructurées d’un document àl’autre.
L’efficacité dela programmation estlimitée par une hiérarchisationinsuffisante des priorités.
En outre, les trois documents portent sur des périodes de durées diffé-rentes(respectivement cinq,sept et quatre ans).
Plus de deux ans se sont écoulés entrele début du processus de programmation et de conception etl’approbation des premiers programmes d’action annuels.
Cela s’explique principalement parle fait queles procédures de contrôle dela qualité et d’approbationsesont déroulées en deuxcyclessuccessifs dans deux directions générales différentes,la DG Relations extérieures et EuropeAid.
Lalongueurtotale du processus n’est pas adaptée à un environnement en évolutionrapide comme celui du Caucase du Sud, affecté par des conflits, ce qui com-prometla pertinence del’assistance.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
La programmationetlaconception del’assistance n’ont pas été suffisamment orientées par un dialogue structuré avecles pays bénéficiaires, le processus ayant été largement déterminé par les procédures internes de la Commission.
Le dialogue a¾également été entravé parlafaible présence dela Commis-sionsurleterrainen Arménieeten Azerbaïdjan,ainsique parl’absence d’uninterlocuteur nationalcapable defairela synthèse desintérêts du pays.
Aveclacréation du Service européen pourl’actionexté-rieure,ilfaudraitsaisirl’occasion derationaliserles processus de programmation et de conception.
À cet égard,il faudrait envisager: a) de mettre en place une structure organisationnelle qui renforcelesliensentrelesdocumentsstratégiques (programmation)etles programmes d’actionannuels (conception) et qui permette d’éviterles cycles successifs d’approbation; b) derationaliserles documentsstratégiques(enrecher-chantles possibilités de fusion des documents et d’harmonisation des périodes couvertes); c) de hiérarchiser davantageles prioritéslors dela programmation, en vue d’offrir aux pays voisinsla perspective d’unerelation de plus en plus étroite avecl’UE.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
DES RÉSULTATS MITIGÉS POUR LA MISE EN ŒUVRE DES PREMIERS PROGRAMMES D’ACTION ANNUELS
Globalement,lesrésultatsontété mitigés.
Bien que le programme d’appui budgétaire sectoriel pour l’EFP en Arménie ait permis derenforcerle processus deréforme,les progrès du programme pourla réforme énergétique en Azerbaïdjan ne sont passatisfaisants.Le programme pourlaréforme dela GFPen Géorgie a commencé à porter ses fruits la deuxième année, après une première année marquée parlafaible participation des homologues géorgiens.
Dans la zone de conflit de l’Abkhazie, l’IEVP n’a pasencorefaitses preuvesentant qu’instrumentadéquat pourrelancerl’économie etinstaurer un climat de confiance.
L’outil dejumelage financé dansle cadre del’IEVP en est resté àsa phase préparatoire danslestrois pays, en grande partie parcequeceux-ciétaientpeuenclinsàconsacrerdesres-sources àla mise en place des structures nécessaires àla gestion del’outil.
La Commission devrait: a) pourl’Arménie:envue de parvenirà unrenforcement durabledudomainedel’EFP,prendreencomptedes élémentsjusqu’icinégligésdansleprocessusderé-forme,àsavoirla demandeen matière d’EFP(besoins des employeurs et des demandeurs d’emploi),lacoor-dination du secteur parle gouvernement etle manque definancements nationaux(réguliers) appropriés; b) pourl’Azerbaïdjan: examiner sile pays, après un retard considérable,esttoujours prêtàsatisfaireauxcondi-tions fixées pour avancer dansle domaine dela réforme énergétique; c) pour la Géorgie: apprécier plus rigoureusement les conditions fixées pour le programme d’appui budgétaire sectoriel en matière de gestion desfinances publiques; en ce qui concernela relance économique etl’instaura-tion d’un climat de confiance dansles zones de conflit, envisagerl’utilisation d’autresinstruments quel’IEVP; d) pourlejumelagedanslestroispays:veilleràceque les gouvernements bénéficiaires s’engagent à renforcer leurs propres capacités de gestion del’outil.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
DE NOUVEAUX OUTILS DE MISE EN ŒUVRE ONT ÉTÉ ÉLABORÉS, MAIS L’UTILISATION DE L’APPUI BUDGÉTAIRE SECTORIEL N’ÉTAIT PAS SUFFISAMMENT SÉLECTIVE
Eninstaurantl’appui budgétairesectorieletlejumelage,la Commissionest parvenueà proposer dessolutions derem-placement aux projets d’assistancetechnique,jusque-là prépondérants.
Cependant,l’appui budgétairesectoriel n’a pas étésuffisammentpréparéavantd’être misenplace,cequi a¾affectélaperformance.
Mêmes i la Commission a ¾ évalué les conditions préalables à une utilisation efficace del’appui budgétairesectoriel,elle n’a pastiré deconclusionsclaire-ment documentées et a¾eutendance à accorder un poids dé-terminantaux promesses des pays bénéficiairesconcernant leursréalisationsfutures.Elleaégalementfait preuve d’un trop grand optimismeensupposant quelesexpériencesan-térieures des paysleur donneraient une bonnecompréhen-sion dufonctionnement del’outil.
Enfin, elle n’a pas dépêché sur place un nombre suffisant d’agents disposant des compétences appropriées.
Enfait, dansle cadre des programmes d’action annuels 2007, seuls deux outils de mise en œuvre ont été proposés aux pays: l’appui budgétaire sectoriel etlejumelage.
La préférence ac-cordéeàces deux outilsalimitéla possibilité d’apporter,au titre del’IEVP, uneassistance directeàlasociétécivile etau secteur privé et n’a pas permisaux programmes d’actionan-nuels d’offrir des solutions rapides et souples à des problèmes particuliers. De plus,l’utilisation prépondérantedel’appui budgétairesectoriel diminuelavisibilité del’assistance de l’UE.
Dansle cas del’Azerbaïdjan,l’appui budgétaire sectoriel ne répond pas au besoin du pays en assistance technique.Il ne convient pas forcément à tout pays et en toutes circonstances.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
La Commission devrait: a) choisirl’appui budgétaire sectoriel de manière plus sélective en tenant compte des autres options disponibles autitre del’IEVP etinstaurer unrecours plus équilibré aux différents outils; b) améliorerla préparation etla documentation des décisions delancement des opérations d’appui budgétaire; c) prévoir des agents qualifiés en nombre suffisant pourla mise œuvre del’appui budgétaire sectoriel, celui-ci ne faisant pasappelaux mêmes qualitésanalytiques que lefinancement de projets; d) déterminercommentaméliorerlavisibilité del’appui budgétairesectorieletgarantirlesuividecenouvel outil; e) contribueraurenforcement ducadre général del’ad-ministrationpubliquedanslespaysbénéficiairesen complétantlejumelage par d’autres mécanismes(par exemple,unsoutienhorizontalgénéralauxservices publics).
Le présentrapport a été adopté par la chambre III, présidée par M.Jan KINŠT, membre dela Cour des comptes, à Luxembourg ensaréunion du 16 novembre 2010.
Par la Cour des comptes
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
ANNEXE I
ÉVENTAIL DES OUTILS DE MISE EN ŒUVRE DE L’ASSISTANCE AU TITRE DE L’IEVP1
L’assistance communautaire est mise en œuvre pour financer des programmes, des projets et tout type de mesure contribuant à la réalisation des objectifs du présent règlement.
Le recours à l’assistance communautaire peut également intervenir: a) pourlefinancement de mesures d’assistance technique et de coopération administrative ciblée, y compris les mesures de coopération auxquelles participent des experts du secteur public envoyés par les États membres et leurs autorités régionales et locales participant au programme; b) pour financer des investissements et des activités qui s’y rapportent; c) pour les apports en faveur de la BEI ou d’autres intermédiaires financiers conformément à¾l’ar-ticle 23, pour le financement par emprunt,la prise de participations,lesfonds de garantie ou les fonds de placement; d) pourles programmes d’allégement dela dette, dans des cas exceptionnels, dansle cadre d’un programme d’allégement de la dette adopté au niveau international; e) pour des appuis budgétaires sectoriels ou généraux,lorsquela gestion des dépenses publiques de l’État partenaire est suffisamment transparente, fiable et efficace et lorsque des politiques sectorielles ou macroéconomiques bien définies, établies par l’État partenaire et approuvées par ses principaux bailleurs de fonds, notamment, le cas échéant, les institutions financières internationales, ont été mises en place; f) pour les bonifications d’intérêts, notamment dans le cadre des prêts environnementaux; g) pour la fourniture d’une assurance contre les risques non commerciaux; h) pourles apports enfaveur d’unfonds établi parla Communauté,les États membres, des organisations internationales et régionales, d’autres donateurs ou les pays partenaires; i) pour la participation au capital d’institutions financières internationales ou de banques de développement régional; j) pour le financement des coûts nécessaires à la gestion et à la supervision efficaces de projets et de programmes de la part des pays bénéficiant de l’assistance communautaire; k) pour le financement de microprojets; l) pour des mesures relatives à la sécurité alimentaire.
Article 15 du règlement (CE) n° 1638/2006.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
ANNEXE II
ARMÉNIE: CONDITIONS SPÉCIFIQUES DU PROGRAMME D’APPUI SECTORIEL POUR L’ENSEIGNEMENT ET LA FORMATION PROFESSIONNELS, DEUXIÈME TRANCHE VARIABLE5 MILLIONS D’EUROS
Montant eectivement déboursé (en millions d’euros)
Des travaux de rénovation et l’approvisionnement en matériel moderne sont en cours dans les centres d’EFP sélectionnés:• signature de contrats concernant des travaux de rénovation, pour lemontant total• appels d’o¢res prêts à être lancés pour la fourniture de matériel
Élaboration d’une vue d’ensemble des interventions des bailleurs de fonds dans le domaine de l’éducation
Renforcement des capacités internes du ministère en matière de suivi et mise en place du mécanisme de surveillance pour le programme d’appui des politiques sectorielles 2007
Élaboration et approbation de la décision relative à la création du centre national pour le développement de l’EFP
Adoption, par le gouvernement, d’un nouvel organigrammedu département d’EFP, conforme au réexamen fonctionnel proposé parle groupe de travail et approuvé par le ministère de l’éducation et des sciences
Élaboration des descriptions d’emplois et des prols de compétences pourle personnel du département d’EFP, adoption par le groupe de travail et approbation par le Conseil de la fonction publique
Le groupe de travail devient le Conseil national de l’EFP, sous la forme d’un organe tripartite chargé de donner des orientations sur le renforcement du système d’EFP national:• dénition précise de la mission et des responsabilités du Conseil national de l’EFP • approbation des actes juridiques relatifs à la création du Conseil
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
ANNEXE III
AZERBAÏDJAN: CONDITIONS SPÉCIFIQUES DU PROGRAMME D’APPUI SECTORIEL POUR LA RÉFORME DU SECTEUR ÉNERGÉTIQUE, DEUXIÈME TRANCHE VARIABLE5 MILLIONS D’EUROS
Conditions spéciques
Montant eectivement déboursé(en millions d’euros)
Cadre politique
0 Approbation, par le gouvernement, d’une stratégie sectorielle globale entièrementintégrée. intégrée.
Plans d’action pour les sources d’énergie renouvelables et l’ecacité énergétique
0 Plans d’action limités dans le temps en vue de mettre en œuvre des stratégies en matière de sources d’énergie renouvelables et d’ecacité énergétique au cours du programme d’appui à la réforme énergétique jusqu’en 2010: accord conclu avec les autres institutions et approbation par décret du ministère del’industrie et de l’énergie.
Cadre législatif en matière de sources d’énergie renouvelables et d’ecacité énergétique
0 Présentation au Parlement de projets de lois sur l’utilisation des sources d’énergie renouvelables et l’ecacité énergétique.
Agence nationale pour les sources d’énergie renouvelables et l’ecacité énergétique
Gestion des nances publiques
Approbation de plans d’action pour la gestion des nances publiques.
0 Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
CONDITIONS SPÉCIFIQUES DU PROGRAMME D’APPUI SECTORIEL POUR LA RÉFORME DE LA GESTION DES FINANCES PUBLIQUES EN GÉORGIE, DEUXIÈME TRANCHE VARIABLE5 MILLIONS D’EUROS
Conditions spéciques
Montant eectivement déboursé(en millions d’euros)
Planication et contrôle du programme de réforme GFP s.o.
Le ministère des nances mettra àjour la vision stratégique GFP sur la base des résultats du Public Expenditure and Financial Accountability Plan d’action GFP avec des indicateurs (PEFA) et poursuivra l’élaboration de résultats limités dans le temps d’un plan d’action avec les échéances approuvé par les agences concernées.et les étapes clés nécessaires pour mettre à jour le programme de réforme global de la GFP.
Processus budgétaire fondé sur le CDMT
Le processus relatif à la planication orientations 2009-2012» (BasicData budgétaire et au cadre des dépenses and Directions 2009-2012, BDD) est à moyen terme (CDMT) est renforcé éto¢é de manière à inclure un aperçu par une meilleure planication sec-général des stratégies et des priorités torielle à moyen terme, par une des gouvernements régionaux.
estimation plus juste des coûts par secteur et par l’intégration de ces éléments dans le processus annuel d’élaboration des budgets. Le contenu des contributions au CDMT 2009-2012 est amélioré dans trois
Le ministère de la justice, le ministère de l’énergie et le ministère du travail et des a¢aires sociales ont des stratégies chi¢rées montrant un lien entre politique, planication des dépenses et élaboration annuelle des budgets.
ministères compétents sélectionnés, Une région sélectionnée possède une et la couverture est élargie pour stratégie chi¢rée montrant clairement inclure les stratégies des gouverne-un lien entre la planication à moyen ments régionaux.terme des dépenses et l’élaboration annuelle des budgets.
Systèmes de comptabilité des nances publiques
Le grand livre des comptes du Trésor public intégrant la classication budgétaire du MSFP 2001 est prêt.
La première phase du manuel de statistiques de nances publiques (MSFP) 2001 est terminée.
La chambre de contrôle a élaboré des lignes directrices sur la politique et les procédures de gestion des audits.
Le projet de loi relatif à la chambre decontrôle a été adopté.
0 La nouvelle stratégie en matière de politique de gestion et de développement global de la chambre de contrôle a été révisée et adoptée.Des lignes directrices en matière d’audit sont disponibles et utilisées pour la formation de base de l’ensemble du personnel.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
CONDITIONS SPÉCIFIQUES DU PROGRAMME D’APPUI SECTORIEL POUR LA RÉFORME DE LA GESTION DES FINANCES PUBLIQUES EN GÉORGIE, DEUXIÈME TRANCHE VARIABLE5 MILLIONS D’EUROS
Conditions spéciques
Montant eectivement déboursé(en millions d’euros)
Systèmes de contrôle interne et audit interne
0 Un document d’orientation et un plan d’action pour la mise en place progressive d’un système Compte rendu d’une réunion du harmonisé de contrôle interne des cabinet approuvant le document nances publiques (responsabilité de d’orientation et le plan d’action.l’encadrement et audit interne) sont approuvés par le gouvernement.
Passation des marchés publics
Recommandations du groupe detravail.Plan d’action approuvé par le cabinet.
Un plan d’action fondé sur les recommandations du groupe de travail visant à restructurer le cadre juridique et réglementaire de la passation des marchés public a été soumis au gouvernement et approuvé.
Élaboration d’un projet de lignes directrices sur les procédures.
Ren-Une méthodologie, un système et des forcement des procédures relatives à normes sont appliqués pour l’élaboratous les aspects du contrôle douanier tion et la mise à jour de l’ensemble des et du système de contrôle scal procédures de l’administration scale.fondé sur une analyse des risques, et approbation par le ministère des nances.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
ANNEXE V
GÉORGIE: RISQUES POUR L’OPTIMISATION DES RESSOURCES CONSTITUANT L’ENVELOPPE SUPPLÉMENTAIRE D’APRÈSCRISE DE L’UE
L’Union européenne a réagi à la crise d’août 2008 en élargissant son soutien politique et financier en faveur de la Géorgie, promettant jusqu’à 500 millions d’euros lors d’une conférence de donateurs organisée en octobre 2008.
Ces fonds proviennent de plusieurs instruments financiers, dont l’IEVP.
Bien que le programme indicatif national de l’IEVP pour la période 2007-2010 n’ait pas été modifié, la Commission a décidé de majorer l’enveloppe nationale accordée à la Géorgie au titre de l’IEVP de 61,5 millions d’euros, engagés parl’intermédiaire de mesures particulières représentant une part importante du programme d’aide humanitaire.
L’enveloppe supplémentaire de l’IEVP a essentiellement servi à soutenir la réinstallation, en Géorgie proprement dite, des personnes déplacées au cours des combats de 2008.
Cette aide est octroyée sousforme d’un soutien budgétaire ciblé surles besoins en matière delogement des «déplacés internes», quele Fonds géorgien de développement municipal1(Municipal Development Fund of Georgia) doit mettre en œuvre.
Enjuillet 2009,la Commission avait effectué deux versements (de 9,8 et 12,1 millions d’euros) en faveur du budget national pour la construction de logements, y¾compris les raccordements aux réseaux d’eau et d’électricité.
Des auditeurs externes ont jugé les dépenses sous-jacentes conformes à la législation et aux règles applicables.
Toutefois, un audit del’optimisation des ressources n’a pas encore été réalisé, et ce malgréles risques élevés en présence: absence d’appels d’offres ouverts dela part du Fonds de développement municipal pour les sociétés contractantes; faibles avancées en ce qui concerne le contrôle interne et externe dans le domaine de la gestion des finances publiques et expériences négatives du programme précurseur en Ossétie du Sud en ce qui concerne la qualité de la construction des abris.
1 Le Fonds géorgien de développement municipal est une entité de droit public instituée en 1997 par décret du président géorgien dans le cadre du programme national de développement municipal.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
RÉSUMÉ
En ce qui concernela Géorgie,ilfaut noter quel’IEVP n’est pas destiné à êtrele principal mécanismed’assistanceencasde conflit, maiscomplèteutilementlesins-trumentsconçusàceteffet,tell’instru-mentdestabilité.Cedernierpeutlancer des projetsrapidement pourrépondre aux crises, maisnepeutpasêtreprogrammé ni gérer de projets à moyenterme, et c’est alors quel’IEVP prendlarelève.
IV.Leprogrammeindicatifnationalestun document de programmation pluriannuel indicatif qui décritles priorités del’assis-tancebilatéralefournieàunpaysparte-naire donné danslecadre del’instrument européendevoisinageetdepartenariat (IEVP). L’exercice de programmation annuel dureenvironunan,deladéfinitiondes priorités àla décision dela Commission, ce qui garantitla pertinence del’assistance.
VI.L’introductiond’unnouvelinstrument entraîneinévitablementunepériode d’adaptation.L’introductiondel’IEVPne fait pas exception.
Toutefois,lelancement réussidetouslesprogrammesd’action danslarégionindiquel’absence de défaut majeur austade préparatoire.
De plus,l’IEVP n’est pasleseulinstrument disponiblepourtraiterlesproblèmesdu Caucase du Sud. L’instrument de stabilité est précisément destiné à faire face aux besoinsimmédiatsliés à unecrise et, defait,aétéutilisépourrépondreaux demandes spécifiques des pays partenaires (cas dela crise postélectorale en Arménie par exemple).
VII.La Commission poursuitlarationalisation du processus de programmation afin d’in-tégrerles enseignementstirés et derendre l’assistance plus efficace.
V.Malgrédesretardsinitiaux,notam-mentdanslecasdel’Azerbaïdjan(voir la réponse de la Commission à l’observation ¾ 43), et des problèmes résultant de l’ajustementauxfacteursextérieurs(en Géorgie parexemple),lesrésultats géné-rauxdel’appuibudgétaireetdesopéra-tions dejumelagelancées dansles pays du Caucase du Sud sont positifs. Des méca-nismesdejumelagefonctionnentdésor-mais danslestrois pays.
L’appui budgétairesectoriel a étélaforme d’aide préférée en 2007, enraison duren-forcement potentiel du dialogue politique qu’ilimplique avecles pays partenaires et delaresponsabilisationinduite pources derniers. Son usage est néanmoinssoumis à une évaluation adéquate, et desliens et synergies directssont maintenusavecles instrumentsetactionscomplémentaires (approcheparprojetetjumelagepar exemple).
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
Lagestiondesfinancespubliquesest une questiontransversaleessentielle qui concerne etinfluencetoute décision prise par une administration publique etl’utili-sation efficace del’assistance del’UE dans le pays partenaire.
18.Ilexiste deux documents de programma-tionstratégique,ledocumentdestraté-gie par pays(DSP), qui couvretoutel’aide del’Unioneuropéennesurseptans,etle programmeindicatifnational(PIN),qui planifiel’assistancebilatéraledel’IEVP ets’étendsurquatreplustroisans(4+3) afin de prendre en comptelesrésultats de l’examen à miparcours du DSP. La Commission estime qu’il y a unlien évident entre ces deux documents parce que chaque PIN reflète l’analyse fournie par le DSP correspondant.
Les programmes indicatifs nationauxtraduisentl’objectifdel’IEVP, qui est desoutenirle vaste programme de coopération dela politique européenne de voisinage(PEV). Le PIN décrit quellessont les priorités del’assistance del’UE compte tenudesprioritésstratégiques, maisne précisegénéralementpasletyped’aide (bien qu’ilfournisse des orientations générales dans sa section «mise en œuvre»).
Les priorités ne peuvent pas être délimitées de manièretroprigoureuse afin de conserver unecertaineflexibilité permettant deles adapterauxchangementsdepolitiques etàunenvironnementen mutation(voir aussile point 20).
20.Le plan d’action PEV établit un programme deréforme et oriente cefaisantla mise en œuvredel’accorddanslecontextedela PEV.Cepland’actionestnégociésurla base del’accord de partenariat et de coo-pération.Conclupouruneduréeinitiale decinqans,ilrestevalidejusqu’àce que ledocumentsuivantleremplace.Le DSP est un document de programmation et, en tant quetel, correspond au cycle du cadre financier de la Commission européenne.
Danslecas où un plan d’action estrévisé plustôt et nécessite d’effectuer des modi-ficationssubstantielles du DSP, ce dernier peut êtrerectifié.
Le PIN, qui décritle sou-tienà¾apporterdanslecadredel’IEVP, couvre une période plus brève,ce quilui permet d’être plus précis quele DSP.
Enfin, l’examen à miparcours du DSP estl’occa-sion d’actualiserles priorités pour qu’elles puissentêtreprisesencomptedansla période de planificationsuivante du PIN.
Les DSP concernant les pays du Caucase du Sud couvrentlesseptannéesducadrefinan-cier etfixentles objectifs généraux del’as-sistance del’UEau paysconcerné durant cette période.
Les PIN adoptés dans le contexte des DSP définissent les priorités du programme bilatéral del’IEVP pour quatre plustrois ans, ainsi queles alloca-tionsfinancièresindicativesspécifiques pour chaque domaine prioritaire.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
21.Le plan d’action dela PEV constitue effecti-vementle principal document deréférence del’IEVP. Sa portée esttoutefois nettement plus vaste, caril dresse untableau du programme deréforme national dansles nombreux domainescouverts par la PEV, dont certainsreçoiventl’assistancedel’Union européenne.
Encadré 1 – Large définition des priorités dansle plan d’action de la politique européenne de voisinage: l’exemple de l’Arménie Le plan d’action PEV expose les priorités politiquesarrêtéesconjointementpour lacoopérationdel’Unioneuropéenne avecl’Arménie.Ilcouvretouslesaspects desrelations del’Union européenneavec l’Arménieetsedoitdoncnaturellement d'être exhaustif.
Un plan d’action PEVrela-tivementétendufournitaussiuneflexi-bilitéaccruedanslecontextedel’évolu-tionrapidedelasituationpolitiqueen Arménie.
Elle permet en outre de prendre encompteles modificationsbudgétaires décidées parl’autorité budgétaire.
Le PIN définitles priorités del’assistance bilatérale del’IEVPsur une période detrois ou quatre ans.
La Commission doit concilierla nécessité de concentrerl’assistancesur des priorités moins nombreuses, afin de garantir l’efficacité del’aide, etla nécessité desou-tenirlevasteprogrammedecoopération aveclespaysbénéficiairesdel’IEVPetun programme politique et sectoriel de plus en plus conséquent.
Elle doit donc être capable defavoriserles efforts d’harmonisation avec les normes del’Union européenne dans des domainestrès divers.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
26.L’enseignement etlaformation profession-nels(EFP)serattachent à divers domaines prioritaires du programmeindicatif national et du plan d’action PEV, tels que le développementéconomique,lacohésion sociale,ledéveloppementdurableetles contactsinterpersonnels.
Concernantle manqued’orientationsen matière de jumelage et d’appui budgétaire sectoriel, la Commission souligne quelejumelagereposeparnaturesurla demande et quel’appui budgétairesecto-riel est suivi d’une procédure d’évaluation. Cesdeuxtypesd’actionsontclairement définis et conçus par conséquent pour correspondre aux besoins deréforme des pays partenairesduranttoutelapériodede programmation.Enraisondeleurnature dynamiqueetdelanécessitéderefléter l’évolution de politiquesspécifiques, une orientationpeutêtreinitialementfour-nieentermesgénéraux,auniveaudes domainesidentifiéscommeprioritaires dansles documents destratégie par pays etles programmesindicatifs nationaux.
Durant la phase de définition du programme d’action annuel 2007, la Commission et le pays partenaire (l’Arménie) avaientconvenuderéduirelapauvreté, une priorité commune au PIN, au plan d’action PEV etau document destratégie surlaréductiondela pauvreté.
Dansces documents,l’enseignement étaitidentifié commelefacteurclédelaréductionde lapauvreté.Lesressourceslimitéesdis-poniblesautitreduprogrammed’action annuel 2007 nécessitaient d'en privilégier unaspectspécifique:l’enseignementet laformationprofessionnels,ancrésdans ladimensionrégionale,correspondaient bien aux deuxsous-priorités dutroisième domaineprioritaireduprogrammeindi-catifnational(effortsderéductiondela pauvreté),quireprésenteenviron40¾% des crédits alloués au PIN 2007-2010.
Avec untaux de pauvretéatteignant 25,6¾% de la population en 2006(données du Fonds monétaireinternational),le besoin d’aide estincontestablementurgentdansce domaine.
25.L’appuibudgétairesectorielrépondait à¾deuxdéfisspécifiques–lafragmenta-tiondel’aideetle manquederesponsa-bilisation–conformémentauxprincipes dela déclaration de Paris.
La Commission, appuyée parles États membres, s’est engagée à acheminer,lorsqueles conditionsle permettent, au moins 50¾% del’aidecom-munautaireparl’intermédiairedessys-tèmesnationaux,commelerecommande le«consensus européensurle développement» de décembre2005,renforcé parle programmed’actiond’Accrade2008qui accélère et approfonditl’application dela déclaration de Paris.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
Le processus décisionnel del’IEVP estlong parcequelesdocumentsdeprogramma-tionsontsoumisàla procédure decomi-tologie.Puisquelacodécisions’applique (ce qui n’est pasle cas avec Tacis),le Parle-menteuropéendétientaussiundroitde regardformel avantl’adoption dela décision par la Commission.
Deplus,dansle cadre du processus de programmation,le principe de partenariat énoncé aux articles 4 et 5 du règlement IEVP implique des consultations aveclesreprésentants dela société civile,les États membres del’Union européenne,lesautresdonateursetles institutionsfinancièresinternationales, ce qui prolongele processus.
28.La Commission a enfaitcommencé à pré-parerleprogrammed’action2007suf-fisammentavantl’entréeenvigueurdu règlement IEVP, assurant l’engagement ponctuel desfonds alloués.
La Commission fait remarquer que, si les procéduresdecontrôledelaqualitéet d’approbationsuiventuncheminéta-bli, quelle quesoitla portée del’action,il existe«deux étapessuccessives» qui diffè-renttant parleur nature que parleurforme: la DG Relations extérieures inter vient au niveaudesdocumentsdeprogrammation pluriannuels(documentdestratégiepar pays et programmeindicatif national),tan-dis qu’EuropeAid va plusloin dansl’appli-cation du PIN en concevantles programmes d’actionannuelsquidéfinissentlespro-grammes et projetsspécifiques àfinancer.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
32. a)Àl’époque del’exercice de programmation du programme d’action 2007, les délégations d’Erevan et de Bakou n’avaient pas encore été officiellementcréées.
Les deux délégations ont été officiellement ouvertes en 2008 etsont devenues pleinement opé-rationnellesaucours del’année 2009.Les départements concernés dela Commission européenne ontconfirméle processus de transmission de pouvoirs àlafin de 2009 et au début de 2010respectivement.
Des délégationsà partentière del’Union européennesontaujourd’huiprésentes danslestrois pays du Caucase du Sud.
Rac-courcirceprocessusoffriraitpeut-être certainsavantages, maispourraitaussi nuireaudegréd’implicationdesautres acteurs concernés(directions générales de la Commission,États membres del’Union européenne ou Parlement européen par exemple).
L’instrument européen de voisinage et de partenariat n’est pas destiné à gérer dessituations decrise, maisàsou-tenir des processus deréforme à moyen et àlongterme dansle cadre dela politique européennedevoisinage.Cesprocessus requièrentunevisionàpluslongterme reflétéedansledocumentdestratégie par pays, mais doiventégalementautori-serdesajustementsà moyentermepour traduirel’évolutiondesprioritésetdes besoins.Enconséquence,lepartenariat orientallancéen2009aétépleinement prisencomptedansl’examenà¾mi-par-coursdes DSPconcernésetl’élaboration des nouveaux PIN pour 2011-2013.
S’agissant descrises en Géorgie et en Arménie, l’instrument destabilité étaitle principal mécanisme deréponse àla crise del’Union européenneetcomplétaitdoncefficace-mentlesoutien del’IEVP.
32. b)Danslecontextedel’IEVP,ledialogue aveclespayspartenairesestunproces-susstructuréetétablidelonguedate, conformémentaucycledeprogramma-tioninterne.
S’agissant del’élaboration du document destratégie par pays et du pro-grammeindicatif national,les orientations sontfourniesparlegroupeinterservices d’appui àla qualité.
Leslignes directrices de la programmation des DSP et PIN de l’IEVP en 2005 accordaient aux discussions nationales unrôleimportant dansla préparation des programmes.
Leslignes direc-tricesrévisées del’examenà miparcours de 2009sont plus précises à cesujet: elles réclamentdeux missionsdeprogramma-tion avec des consultations gouvernementales pour préparerles nouveaux PIN.Les PIN2011-2013doiventtenircomptedu dialogue avecles pays partenaires durant la période de programmation.
Durantle processus de programmation,les départements de la Commission et leurs homologues gouvernementauxsontrestés en contact permanent.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
34.Ence quiconcernel’introduction del’ap-puibudgétairesectorieletdujumelage dansle cadre del’IEVP, qui étaitlui-même unnouvelinstrumenten2007,lespays partenaires ont été bieninformés del’ob-jectif des différents documents destraté-gieet de programmation(desséminaires ad hoc d’information ou deformation ont égalementété organisés pourlesacteurs concernés).
32. c)Lesunitésnationalesdecoordination (UNC) ont étéinformées del’introduction des procédures del’IEVP, mais elles découvraient encoreleur mission au moment de laprogrammation.Toutefois,lesprojets d’assistance technique aux UNC ont corrigé les défautsinitiauxenfaisant deces unités desinterlocuteurs efficaces.
Depuis lelancement del’IEVP,les UNCreprésen-tentlespremiersintermédiairesentrela Commission etle gouvernement pour discuter des questions de programmation et d’exécution dansle cadre del’IEVP.
Lesservices dela Commission ontinformé leurs homologues dans chaque pays partenaire des procédures et delaraison d’être des documents de programmation durant les missionsdeprogrammation.Puisque les priorités ontfaitl’objet de discussions aveclespayspartenaires,cesderniers étaienten mesured’influencerlesdéci-sions dela Commission.
Les délégations de l’Union européenne, désormais présentes à part entière danslestrois pays, permettent d’entretenir avecles pays partenaires des contacts plus étroits que durantla planification du programmeindicatif national 2007-2010.
33.Les consultations avecles autorités natio-nales,les autres donateurs etles organisations delasociétécivilesurla définition des priorités sont des étapes majeures àla foispourlesdocumentsdestratégiepar pays,les programmesindicatifs nationaux etles programmes d’actionannuels.
Cela apparaîtnonseulementdanslesdivers comptesrendusdemission,maisaussi danslesfichesd’actionconcernées,qui sontpréparéesencoopérationétroite avecles pays partenaires.La portéeetla fréquence de ces consultations dépendent fortement del’existence d’une délégation dansle pays partenaire.
Voirlaréponse au point60c)pourlecalendrierdel’ouver-ture de délégations à part entière dansla région.
La Commission se réjouit que la Cour reconnaisselesoutiendel’Unioneuro-péenneau processus deréforme del’EFP en Arménie.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
39. a)Le programme d’action 2007 pourl’ensei-gnement etlaformation professionnels en Arménie consistait principalement à poser lesbasesdelaréformedel’EFP,c’est-à-direcréerlescapacitésinstitutionnelles nécessaires àlaformulation des politiques, àl’organisationetausuividesperfor-mances, et appuyerles efforts deréaména-gement pour assurerlescours d’EFP dans les établissements del’ensemble du pays.
Toutefois,le programme d’EFPintroduisait l’élaboration,pardescomitéssectoriels dirigés parles employeurs, de programmes d’étudesfondéssurles compétences.
39. c) La Commission reconnaît l’ampleur des travauxderéaménagementnécessaires danslesétablissementsconcernés.Elle constateque,danscertainscas,laréno-vation desinstallations n’a pasétéache-véeenraison del’importance destâches requises.Pourtouslesétablissements concernés,lestravaux quirestentàréali-serontétérecenséspardesconsultants externesaudébutdel’année2010,et annexés àla matrice de conditionnalité du programmederéformecomplémentaire del’EFP en 2009, afin defixer des objectifs spécifiques àréviser durantla mission de vérification des décaissements pertinente.
Leprogrammevisantàpoursuivrela réforme del’EFP dansle programme d’ac-tion2009seconcentresurl’élaboration decursusd’EFPadaptésauxbesoinsdu marché dutravail aux niveaux national et régionaletàlapoursuitedeseffortsde réaménagement des établissements d’EFP (voirlaréponse dela Commissionàl’ob-servation c) ci-après).
Ce mécanismea¾étéapprouvéparundécret gouvernementalennovembre2009.
Depuis la réalisation de l’audit, la Commission a¾reçu une demande de paiement concernantla premièretranche del’appui budgétairesectorielde2007,quia¾été débloquée enjuin 2010.
Lecomitédedirectiona¾étécrééau débutdel’année2010,etladélégation a¾déjàentaméledialoguesurlerespect desconditionsexigéespourlaseconde tranche.Le gouvernementazerbaïdjanais a¾déjàsatisfait à une condition clé pourla secondetranche, en créant, par décret présidentiel, une Agence dessources d’éner-gierenouvelablesetalternatives,eten recrutantson personnel.
39. b)Danslecadreduprogrammed’action annuel2007,leconseilnationald’EFP a¾été créé entant qu’organetripartite, précisément pourrépondreàlanaturefrag-mentée del’EFP dansle pays.Il estrespon-sable del’orientation et dela coordination généralespourdévelopperlesystème national d’EFP.
Cet organereprésentetous les acteurs concernés(y comprisles minis-tèreschefs defileresponsables del’EFP), les employeurs etles partenairessociaux.
L’unedesréalisationsduconseila¾étéla décision derationaliser encorela gestion desinstituts d’EFP.
Enconséquence,l’une desconditionsfixées dansle programme deréformecomplémentairedel’EFPen 2009 estl’adoption d’unestratégie visant àplacertouslesétablissementsd’ensei-gnement préparatoire et deformation professionnelle de niveauintermédiairesous l’autoritéadministrativedu ministèrede l’éducation et dessciences.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
45.La Commissionsouligne quelestensions politiques croissantes entre la Géorgie et la Fédération de Russie à partirde novembre2007,àl’originedelaguerre d’août 2008, n’ont pasfavoriséla progression dela mise en œuvre des priorités de l’aide.Enraisondelanaturedesévéne-ments,les priorités gouvernementales dif-féraientàcette date et duranttoutel’an-née 2009.
Encadré 4 – Azerbaïdjan: Faibles progrès au cours des deux années suivantla décision definancement dela Commission concernant le programme d’appui àlaréforme du secteur énergétique En ce qui concernelesinformations surles modalités del’appui budgétaire,lesiège etladélégationontinformélegouver-nementdel’utilisationdecetyped’aide àl’occasiondediversesréunionsdepuis 2007. De plus, la Commission a ¾ organisé deux séminaires sur l’appui budgétaire destinés à communiquer les nouvelles modalités aux acteurs concernés en Azerbaïdjan.
Voirégalementlaréponseàl’observa-tion 43.
Ilappartientaupayspartenairedechoi-sirle mécanismeinterne qu’iljuge adapté àlaréalisationduprogrammed’appui budgétaire.
Selonlalégislationazerbaïdjanaise,le bénéficiaire doit assumerlaresponsabilité del’utilisation correcte, effective, efficace etciblée desfondsreçus pourl’exécution duprogramme,conformémentauxexi-gences du plan d’action.Ilestégalement responsabledel’exactitudedesrapports et desinformationsrequises, deleur pré-sentationadéquateaucoordinateuret del’adoptiondesmesuresrespectives appropriées.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
49.Cecommentaire neconcerne passpécifi-quementl’Unioneuropéenne.Laguerre a¾menacétoutesles activitésfinancées par des donateurs:les programmes onttotale-mentcesséen Ossétie du Sud et ont été interrompus ouretardés en Abkhazie.
50.Depuislaréalisationdel’audit,cepro-gramme a¾été débloqué grâce aux consul-tationspolitiquesetauxeffortsdela délégationdel’Unioneuropéenne.Il a¾commencéàêtreappliquéau début de l’année 2010.
Selon la Commission, cettenouvelleattitudeproactiveétait partiellement motivéeparlaconférence conjointedesdonateursenfaveurdela Géorgie(22 octobre 2008), durantlaquelle le gouvernement s’est engagé à appliquer la réforme de la GFP pour garantir une utilisation optimale des contributions substantiellesannoncées(3,44 milliards d’euros).
50. a)L’Unioneuropéennea¾toujoursrefuséde reconnaîtrel’indépendancedesrégions séparatistes. En préparantles programmes deréhabilitationet derétablissement de la confiance,l’Union européenne consulte legouvernementgéorgienetveilleàce qu’il n’y ait pas derisque perçu de conso-lidationdustatuquo.Legouvernement géorgien est ouvert àla poursuite del’as-sistance del’Union européenne et des pro-grammesvisantàinstaurerunclimatde confiance.
Depuislaréalisationdel’audit,unsys-tèmed’auditinternea¾étécrééetest actuellementsoumisàdestestspilotes. Laclassificationdubudgetappliqueles normesinternationalesdesstatistiques desfinancespubliques(SFP).Enavril 2009,la chambre de contrôle a¾adopté son plan de développementstratégique pour 2009-2011.Lecomitéfiscal, quirelève du comité du budgetet desfinances du Parlement, a¾été créé en novembre 2009 pour suivre de près l’évolution de la GFP.
À la fin du mois de mars 2010,le ministère des finances a¾mis en placele conseil de coordination pour mettre en œuvrela stratégie deréforme dela GFP(2009-2013).
50. b)Jusqu’àprésent,lesautoritésdefait d’Abkhazie ont généralement été ouvertes aux discussionsavecl’Unioneuropéenne etàlapoursuitedesactivitésetpro-grammes del’UE, y comprisles mesures de relance économique et derétablissement dela confiance.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
La stratégie de mise en œuvre des mesures citéesreposaitsurlapréventiondes risques,enutilisantunappui budgétaire cibléfondé surleremboursement – soumis à un contrôle préalable – des dépenses.
53.L’utilisationdel’instrumentdejumelage a ¾ débuté en 2008 et s’est étendue à l’ensemble de la région en 2009.
La Commission rappelle que le jumelage est un mécanismefondésurlademande,cequi entraîne d’importants efforts de coordina-tioninterne dansle pays partenaire pour dresserunelistedeprioritésetélaborer enconséquence des propositions de pro-jets.Unautreaspectconcerneletemps nécessaire aux procédures d’appel d’offres etd’adjudication,quiimpliquentaussi les administrations des États membres de l’Union européenne.
Bien quel’IEVPnesoit pasle principalinstru-mentdel’Unioneuropéenneencequi concernel’assistanceliéeauconflit,elle complète utilementcetype d’instrument.
Àtitre d’exemple,les projetsfinancésau titre del’instrument de stabilité del’Union européenne ne peuvent pas être program-mésnipoursuivissurunelonguedurée.
De plus,lasignaturedesprogrammesrele-vant del’IEVP parle gouvernement géorgien peut êtreimportante pour assurerle soutien politique du gouvernement àl’ins-tauration d’unclimat deconfiance etàla résolution pacifique des conflits.
54.Cetyped’aidea¾étébienaccueillipar les partenaires,et uneréserve de projets importantea¾étéconstituéedepuisson lancementdanslecadredel’IEVP.Cette aide étantfondéesurla demande,la qua-litéetlesrésultatsfinaux dépendront de l’empressementdubénéficiaireàfournir lesressourcesnécessairesetàrespecter ses engagements.
52.Iln’existetoujourspasdevolontépoli-tique ou d’autre base permettant de pour-suivrelesprogrammesdel’Unioneuro-péenne prévus pourl’Ossétie du Sud.
Cette situation(àlaquelled’autresdonateurs sontaussiconfrontés)a¾entraînélaréaf-fectationdesfondsduprogrammed’ac-tionannuel2008relevantdel’IEVP.Cela a¾été prisenconsidérationlors dela pla-nificationduprogrammeindicatifnatio-nal 2011-2013 etlesera égalementlors de l’élaboration des nouveaux programmes de réhabilitationetderétablissementdela confiance pourlesrégionsséparatistes de Géorgie:les programmesse concentreront uniquementsurlesrégionssusceptibles d’exprimer unintérêt, un consentement ou un minimum detoléranceenversla poursuite des programmes européens deréta-blissement dela confiance.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
L’approche par projet a¾été beaucoup utilisée dansle cadre de Tacis pour engagerles payspartenairesdansdesréformespoli-tiquessubstantielles, maisilestapparu que des projetsindividuels neserviraient pas de manière optimalel’approche secto-riellenécessairepourdesréformescom-plètes.Ilestaucontraire devenuévident quel’appui budgétairesectoriel offrait un potentielsupérieur pourstimulerle dialogue politique et prévoir desréformes complètes dans unsecteur donné.
58.Desréformessectoriellessubstantielles nécessitentl’appropriationduprocessus deréformeparlepayspartenaireetun programme d’assistance consolidé.
59.La Commissionsouligne quelaréduction delapauvretéresteunobjectif majeur dansle Caucase du Sud, commel’affirment lestrois documents destratégie par pays etlestroisprogrammesindicatifsnatio-naux, et quel’appui à uneintégration éco-nomiqueetsocialeaccrueavecl’Europe est également un moyen de promouvoirla croissance et par conséquent deréduirela pauvreté.
La Commission ne voit pas de contradiction entrelerapprochement des pays partenaires avecl’Union européenne etl’utili-sation dessystèmes nationaux, puisqu’elle souhaiterenforcerle partenariatenaug-mentantlesresponsabilitésdupays partenaire.
L’appuibudgétairesectorielrépondaità deux défis spécifiques:lafragmentation de l’aide etle manque deresponsabilisation, conformément aux principes dela déclaration de Paris.
La Commission, appuyée par les États membres, s’est engagée à achemi-ner,lorsquelesconditionsle permettent, au moins50¾%del’aidecommunautaire parl’intermédiairedessystèmesnatio-naux,commelerecommandele«consen-suseuropéensurledéveloppement»de décembre 2005,renforcé parle programme d’actiond’Accrade2008quiaccélèreet approfonditl’application dela déclaration de Paris.
60.L’introductiond’unnouvelinstrument entraîneinévitablementunepériode d’adaptation.L’introductiondel’IEVPne fait pas exception. Toutefois,lelancement réussidetouslesprogrammesd’action danslarégionindiquel’absence de défaut majeur durantla conception.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
60. a)L’efficacité del’utilisation del’appui budgétaire sectoriel est soumise à une évaluation del’état de préparation du secteur qui explore précisémentsept«domainesclés d’appréciation»durantlaphasededéfi-nition,commel’illustrentlecontenude la«fiched’identification»duprogramme nationalde2007etlesconclusionsdes groupes d’appui àla qualité.
60. b)La Commissiona¾considéré quelesexpé-riencesantérieuresconcernantlespro-grammes desécuritéalimentaire dansles pays partenairesfourniraient un bon point de départ àl’introduction del’appui bud-gétairesectoriel.
61.Lorsqu’ellepréparelesévaluationsde l’état de préparation dusecteur concerné, la Commission accorde une attention extrême auxtermes deréférence pour s’as-surerquetouslesfacteurscléssontpris en compte de manière optimale.
Lesrésul-tatsdecesévaluationsdépendentbeau-coup,d’unepart,del’accessibilité,dela disponibilité et delafiabilité des données quantitativeset qualitatives dansle pays partenaireet,d’autrepart,delaqualité del’aide des experts.Il a¾été observé que la Commissionaccorde un poidssubstan-tielaux promesses des pays bénéficiaires concernantleursréalisationsfutures. Cette stratégiefait partie desa méthode dyna-miqued’évaluationdesseptdomaines clés.
63.Leprogrammedesécuritéalimentaire impliquaitdiversministères,celuide l’agricultureprincipalement, maisaussi le ministère desfinances,le ministère de l’éducation etle ministère delasanté, du travail et del’assistancesociale.
60. c)Uneformation adaptée etsuffisante a¾été organisée,àlafoisausiègeetdansles pays,pourlepersonneldesdélégations etlesreprésentants des pays partenaires.
Lerecoursàuneexpertiseextérieureest inhérentàlagestionducycledespro-jets.La Commissionsouhaiterappelerici que,lors dela création del’IEVP, deux des trois délégations delarégion(Arménie et Azerbaïdjan) étaient encore entrain d’être misesenplace.Ladélégationd’Arménie estdevenueofficiellementunedéléga-tion à part entière en 2009.
La délégation d’Azerbaïdjan, ouverte en 2008, est pleinement opérationnelle depuis 2009.
Certains de ces ministèresfont(ouferont) partie des principaux bénéficiaires d’une ou de plusieurs opérations d’appui budgétaire de la Commission européenne.
La Commission estime donc que le programme desécuritéalimentairea¾contri-bué, dans une certaine mesure, à sensibili-serses partenaires caucasiens aux actions d’appui budgétaireetàleurs procédures de mise en œuvre.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
En parallèle,les instruments deslignes budgétairesthéma-tiques permettent detraiterles domaines ouprioritéssupplémentairesetdesou-tenirlesacteursnongouvernementaux concernésquinesontpasinclusdansle document destratégie par pays ni dansle programmeindicatif national.
Encequiconcernelacoordinationdes activités,le groupeconsultatif del’Union européennea¾instaurédesliensdirects aveclebureaud’administrationdespro-grammesdejumelagepourgarantirla complémentarité des actions.
Encequiconcernelavisibilité,l’undes principauxaspectsdusoutienàlapoli-tiquesectorielleparl’intermédiairede l’appui budgétaire estl’augmentation des manifestationsdedialoguevisibleentre la Commission européenne et le pays partenaire,telleslescérémoniesorgani-séespourlasignaturedesconventions definancementetledécaissementdes fondspourlesprogrammesderéforme sectoriels.
64. b) La Commission réaffirme les principes deflexibilitéetd’adaptabilitéquisous-tendentlecadrestratégiquepluriannuel (documentdestratégieparpaysetpro-grammeindicatifnational).Àlalumière des prioritésfixées conjointement,les pro-grammesd’actionannuelssontdestinés à¾traiterdesproblèmesspécifiques.Sur le plan du contenu,les objectifs, activités etrepères del’appui budgétairesectoriel sont adaptés àlarésolution des problèmes et besoinsrecensés.
Comme nousl’expli-quonsci-après, d’autresinstrumentssont disponiblespouraffronterlesquestions pressantesoulessituationsdecriseou d’urgence.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
68.Les documents destratégie par pays(DSP) concernantle Caucase du Sud couvrentles septannéesducadrefinancieretdécri-ventlesobjectifsgénérauxdelacoopé-rationeuropéenneaveclespaysconcer-nés durant cette période. Les programmes indicatifs nationaux(PIN) adoptés dansle cadre des DSP définissentles priorités du programme bilatéral del’instrument européen de voisinage et de partenariat(IEVP) duranttroisà quatreans.
Certaines priorités du DSPréapparaissent naturellement dansle PIN.
66.L’évaluation dela Commission concernant le programmed’actionannuel2007était alors positive.Il n’est donc pascontradic-toire desoutenir unestratégie deréforme parunappuibudgétairesectorieldans unpaysqui, malgréunniveauderevenu élevé, demeurelargement sous-développé.
Levéritableobjectifdel’appuibudgé-tairesectorielougénéralestderenfor-cerledialoguepolitiqueentrel’Union européenneetl’Azerbaïdjanetdefixer unensemble d’objectifs pourréaliser des réformesutiles,quelesecteursoitriche oupauvre.Deplus,s’ilestessentielde stimulerlessecteurs démunis,telle déve-loppementrural(présentdanslespro-grammes d’actionannuels2009et2010), ilimporte également, pour desraisons de stratégie macroéconomique, destabiliser lessecteurs bénéficiant d’allocations budgétaires nationales élevées.
Ilexisteseulementdeuxdocumentsde programmation stratégique, le DSP, qui couvretoutel’aide del’Union européenne sursept ans, etle PIN, qui planifiel’assis-tancebilatéraledel’IEVPets’étendsur quatre plustrois ans(4+3) afin de prendre encomptelesrésultats del’examen à miparcours du DSP.
La Commission estime qu’ilya¾unlienévidententrecesdeux documents parce que chaque PIN reflète l’analysefournie parle DSP correspondant. Les programmesindicatifs nationauxtra-duisentl’objectif del’IEVP, qui est desou-tenirlevaste programme decoopération delapolitiqueeuropéennedevoisinage (PEV).Le PIN décrit quellessontles prio-ritésdel’assistancedel’UEcomptetenu des prioritésstratégiques, mais ne précise généralement pasletype d’aide(bien qu’il fournisse des orientations générales dans sasection«mise en œuvre»).
Les priorités ne peuvent pas être délimitées de manière troprigoureuse afin de conserver une cer-taineflexibilité permettant deles adapter auxchangementsdepolitiquesetàun environnement en mutation.
La Commissiona¾évalué positivementles modalités del’appui budgétaireaprès un long processusdedéfinitionetdedialo-gue politique avecle gouvernement azer-baïdjanais,eta¾fondéson opinionsurles déclarations officielles du gouvernement.
Toutesles correspondances officielles avec les principauxacteursconcernés,c’est-à-direle ministère desfinances,le ministère del’énergieetdel’industrieetle minis-tèredudéveloppementéconomique,ont toujours confirmél’engagement gouvernemental enversles objectifs etles modalités du programme.La déclaration dela Cour surlefait quele gouvernement préféraitle savoir-faire àl’appui budgétaire doit être considérée comme officieuse, et donc non représentative dela position officielle du gouvernement azerbaïdjanais.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
L’appuibudgétairesectorielrépondait à¾deuxdéfisspécifiques–lafragmenta-tiondel’aideetle manquederesponsa-bilisation–conformémentauxprincipes dela déclaration de Paris.
La Commission, appuyée parles États membres, s’est engagée à acheminer,lorsqueles conditionsle permettent, au moins 50¾% del’aidecom-munautaireparl’intermédiairedessys-tèmesnationaux,commelerecommande le«consensus européensurle développement» de décembre2005,renforcé parle programmed’actiond’Accrade2008qui accélère et approfonditl’application dela déclaration de Paris.
69.Le plan d’action dela PEV, document politique, doitêtre distingué des documents de programmation que sont le DSP et le PIN. Entant que document de programma-tion,le DSPcorrespond aucycle ducadre financier de la Commission européenne.
Danslecas où un plan d’action estrévisé plustôt et nécessite d’effectuer des modi-ficationssubstantielles du DSP, ce dernier peut êtrerectifié.
Le PIN, qui décritle sou-tienàapporterdanslecadredel’IEVP, couvre une période plus brève,ce quilui permet d’être plus précis que le DSP.
La portéerelativementlarge des PIN del’IEVP reflètel’exhaustivitédelacoopération au titre de la PEV, que l’IEVP est destiné àsoutenir.Elle permetaussi derépondre àl’évolution des priorités et des besoins.
70.La Commission a¾enfaitcommencé à pré-parerleprogrammed’action2007suf-fisammentavantl’entréeenvigueurdu règlement IEVP, assurant l’engagement ponctuel desfonds alloués.
Enfin,les domaines d’assistance sélection-nésautitre d’un programmeannuelspé-cifiquerésultent avanttout des domaines prioritaires à couvrir et deleurs sous-prio-rités.Lesprogrammesd’actionannuels nepeuventpasseconcentrersurun domaine noncouvert parlessous-priori-tés.
Lasélectionfinale d’un domainespé-cifique pour une année donnée dépend de lasituationparticulièredupaysàcette période précise.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
Recommandation 1 a)La Commission est consciente dela nécessité derenforcer encorelelien entre pro-grammationetexécution.Surle plan des politiques,six ans aprèssonlancement,la politiqueeuropéennedevoisinage(PEV) a¾progressivementpermisdenouerdes relations plus étroites avecles pays partenaires, en s’appuyant surles plans d’action PEVetsur de nombreuxsous-comités.Le lancementdupartenariatorientala¾sus-citédeseffortsaccruspourapprofondir lesrelations bilatérales, notamment dans lecontexte des négociationssurles nouveaux accords d’association et d’échange.
Lesrelationsde mieuxen mieuxstructu-rées entrel’Union européenne etles pays partenaires offrentla possibilité de conso-liderlesliensentrelacoopérationpoli-tique etfinancière.
71.Danslecontexte del’IEVP, des efforts ont été accomplis pour mieux structurerle dialogue avecles pays partenaires. S’agissant del’élaboration du document destratégie par pays et du programmeindicatif natio-nal,lesorientationssontfourniesparle groupeinterservices d’appuiàla qualité.
Leslignes directrices dela programmation des DSP et PIN de l’IEVP en 2005 accordaient aux discussions nationales unrôle importantdanslapréparationdespro-grammes.Leslignesdirectricesrévisées del’examenà mi-parcoursde2009sont plusprécisesàcesujet:ellesréclament deux missions de programmation avec des consultations gouvernementales pour pré-parerles nouveaux PIN.
Les PIN 2011-2013 doiventtenircomptedesconsultations avecles pays partenaires durantla période de programmation et prévoir un dialogue etunrapprochementdurantla miseen œuvre.Alorsquelaprésencelimitéede la Commission à Bakou et à Erevan freinait l’établissement d’un dialogue étroit avecles partenaires durantla programmation du PIN 2007-2010, les délégations à part entière del’Union européenne créent aujourd’hui des conditions plusfavorables àdeséchangesetàunecoopération continus.
Recommandation 1 b)Durantla nouvelle période de programma-tion(postérieureà2013),uncadrepoli-tique mieuxdéfinioffriralapossibilité derationaliserlesdocumentsetd’éviter lesrépétitions,commelerecommandela Cour.Sila distinctionentre un document politique(plan d’action PEV) et des documents de programmation (DSP et PIN ) obéit à unelogiquefonctionnelle certaine, lecontenudesdocumentspourraitêtre rationaliséetleurcalendrierrenduplus cohérent.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
73.Des dispositifs dejumelage sont désormais enplacedansl’ensembledestroispays.
Malgré desretardsinitiaux,lejumelage est uninstrumentd’acheminementdel’aide qui fonctionne bien dans le Caucase du Sud.
Celaestdûen partieaufaitqueles bureaux d’administration des programmes ontreçuunappuipourrenforcerleurs capacités(souslaforme de projets d’assis-tancetechniquerelevant de programmes spécifiquementdestinésàlessoutenir), carils devaient développerleur expertise en matière dejumelage pourlancer efficacement cetinstrument.
En ce qui concernela Géorgie,ilfaut noter quel’IEVP n’est pas destiné à êtrele principal mécanismed’assistanceencasde conflit, maiscomplèteutilementlesins-trumentsconçusàceteffet,tell’instru-mentdestabilité.Cedernierpeutlancer des projetsrapidement pourrépondre aux crises, maisnepeutpasgérerdeprojets à moyenterme.Enconséquence,aprèsla phase de crise initiale, l’IEVP peut poursuivre les initiatives réussies de l’instrument de stabilité, qui permettront d’instaurer un climat de confiance à moyen terme.
Recommandation 2 a)Leprogrammed’appuibudgétairesec-torielvisantàpoursuivrelaréformede l’enseignement et delaformation profes-sionnels(EFP) en 2009 se concentre essen-tiellementsurla miseaupointdecours d’EFPfondéssurles besoins du marché du travail, delaconception des programmes d’étudesàlarationalisationdel’offrede coursetformationsdanslesrégions. De plus, commel’indiquela Commission dans saréponseaupoint39b),leprogramme incluraaussil’adoptiond’unestratégie visantàplacertouslesétablissements d’enseignementpréparatoireetdefor-mationprofessionnelledeniveauinter-médiairesousl’autorité administrative du ministèredel’éducationetdessciences.
Enfin,la matrice de conditionnalité actuellement élaborée pourle programmeinclut une conditionspécifique consistant à éva-luerl’engagement gouvernemental envers laviabilitéfinancière dusecteur del’EFP dansle pays.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
Recommandation 2 d) La Commission estime que cette recommandation a¾déjà été prise en compte dans larégion, comme cela a¾été précédemment expliqué(voirlesréponsesaux points53 à¾56 et 73).
Recommandation 2 b)Leretarddela miseen œuvredel’appui budgétaire ausecteur énergétique n’était pasdûàun manqued’engagementdela part du gouvernementazerbaïdjanais.
Au contraire, la Commission reconnaît les effortsdel’Azerbaïdjanpourétablirun cadrelogique permettant de gérerle pro-gramme(voirlesréponses aux points 32¾c) et 43).
La Commission se réjouit que la Cour reconnaissele succès del’introduction des nouvellesformes de soutien. Lelancement detouslesprogrammesd’actiondansla régionconformémentàlaplanification initialeindiqueclairementl’absencede défaut majeur durantla préparation.
Lemécanismedesuividesopérations d’appui budgétaire a¾été approuvé par un décret gouvernemental en novembre 2009. La Commission a¾depuisreçu une demande de paiement du gouvernement concernant la premièretranche del’appui budgétaire sectoriel de 2007, qui a¾été débloquée en juin 2010.
L’appuibudgétairea¾étélaformed’aide préféréeen2007,enraisondurenforce-ment potentiel du dialogue politique qu’il implique avecles pays partenaires et dela responsabilisationinduitepourcesder-niers.Sonusageestnéanmoinssoumis à¾une évaluation adéquate, et desliens et synergies directssont maintenusavecles instrumentsetactionscomplémentaires (approcheparprojetetjumelagepar exemple).
Recommandation 2 c) La Commission s’engage à faire preuve d’une granderigueur en examinant chaque conditiond’appuibudgétairedanstous lessecteurs visés par cetype d’opérations (etnonauseulniveaudelagestiondes finances publiques), commel’illustrentles dossiers de décaissement détaillés et com-pletsquiaccompagnentchaque décision de paiement.
Encequiconcernelestravauxprépara-toires àl’introduction des nouvelles modalités del’aide,la Commission souhaite sou-lignerles pointssuivants:
Encequiconcernelesmesuresvisant à¾instaurer un climat de confiance,la Commission estime que cetterecommandation a¾déjà été prise en compte puisqu’elle utilise des outils distincts del’IEVP pourles activités deréhabilitation et derétablisse-mentdelaconfiance(à¾titred’exemples, l’instrumentdestabilité,l’Instrument européen pourla démocratie etles droitsdel’homme, etc.).
la Commission a¾considéré que les expériences antérieures des pays partenaires concernantles programmes de sécurité alimentairefourniraientunbonpoint dedépartàl’introductiondel’appui budgétairesectoriel.Certainsdeces ministèresfont(ouferont)partiedes principauxbénéficiairesd’uneoude plusieurs opérations d’appui budgétaire dela Commission européenne;
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
En ce qui concernela question dela visibi-lité,la délégation del’Unioneuropéenne en Géorgie a ¾ rapporté que la télévision publiquegéorgiennediffusaitsystéma-tiquementauxheuresdegrandeécoute chaqueévénement,qu’ils’agissedela signatured’uneconventiondefinance-ment ou du décaissement del’appui budgétaire. Celacontribuefortement àsensi-biliserles citoyens aux aides et opérations del’Union européenne.
lorsqu’ellepréparelesévaluationsde l’état de préparation du secteur concerné, la Commission accorde une attention extrême aux termes de référence pour s’assurer que tousles facteurs clés sontprisencomptede manièreopti-male.Lesrésultatsdecesévaluations dépendentbeaucoup,d’unepart,de l’accessibilité, dela disponibilité et de la fiabilité des données quantitatives et qualitatives dansle pays partenaire et, d’autre part, dela qualité del’aide des experts.
I la ¾ été observé que la Commission accorde un poids substantiel auxpromessesdespaysbénéficiaires concernantleursréalisationsfutures.
Cettestratégiefaitpartiedesa méthode dynamique d’évaluation des sept domaines clés;
Î uneformationadaptéeetsuffisante a¾étéorganisée,àlafoisausiègeet dansle pays, au profit du personnel de la délégationet desreprésentants des pays partenaires.
Recommandation 3 a)Toutenpoursuivantsonsoutien(actuel) aux politiques sectorielles, la Commission entend assurer un équilibre adapté desinstruments,conformémentaux prio-ritésquiontétéconfirméesàl’issuede l’examenà mi-parcoursdudocumentde stratégie par payset du programmeindi-catif national, et àl’évolution du contexte politiqueetéconomiquedanslespays partenaires.
75.La Commission souligne quele programme national2007a¾égalementétéconçuen gardant àl’espritles projets Tacis en cours et prévus dansle Caucase. L’IEVP n’est pas leseulinstrumentdisponiblepouraider lespayspartenaires.Àtitred’exemples, desdispositifsspécifiquestelsquel’Ins-trumenteuropéenpourladémocratieet lesdroitsdel’hommeetleprogramme «Acteurs non étatiques et autoritéslocales dansledéveloppement»sontdestinésà aiderlasociété civile.
Recommandation 3 b)L’efficacité del’utilisation del’appui budgétaire sectoriel est soumise à une évaluation del’état de préparation du secteur qui explore précisémentsept«domainesclés d’appréciation»durantlaphasededéfi-nition,commel’illustrentlecontenude la«fiched’identification»duprogramme nationalde2007etlesconclusionsdes groupes d’appui àla qualité.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DELA COMMISSION
Recommandation 3 c) Depuis quelques années déjà, la Commission développe pour son personnel denombreusesformationsquicouvrent touslesdomaines,telsl’analyse macro-financière,l’appui budgétaire,lagestion desfinancespubliquesetla mesuredes performances.
Lors de chaque procédure derecrutement, une attention particulière est accordée aux connaissances et àl’expérience des candi-datsen matière d’appui budgétaireet de gestiondesfinancespubliques.Lagrille d’évaluation utilisée parlesjurys de sélection mentionne explicitement ces aspects.
Recommandation 3 e) La Commission soutient le renforcement desadministrationspubliquesdansles payspartenairesgrâceàdiversprojets d’assistancetechnique.
Lors dulancement du partenariat oriental en 2009toutefois, la Commissiona¾reconnulanécessitéde renforcerlescapacitésdesadministra-tionsnationalesàsatisfaireauxobliga-tionsdécoulantd’accordsenvoied’être négociés(accordd’association,accord delibre-échangeapprofondietcomplet, etc.).
C’est pourquoi la Commission propose d’aiderles autorités nationales avec le programme global derenforcement des institutions, qui prendra effet en 2011 et s’efforcera deconsoliderlescapacités de groupes d’institutions pourleur permettre d’appliquercorrectementlesrègleset réglementations dans des domaines clés.
Cela contribuefortement àsensibili-serles citoyens aux aides et opérations de l’Union européenne.
Encequiconcernelesuividel’appui budgétairesectoriel,la Commissionteste actuellement une nouvelleforme desuivi axésurlesrésultats,spécifiquement adaptéauxopérationsduprogramme d’appui aux politiquessectorielles(PAPS). Àcetégard,ladélégationeuropéenne en Géorgiea¾pris del’avance:l’un deses programmes(programme d’actionannuel 2007–gestiondesfinancespubliques, appui budgétairesectoriel, partie I) a¾déjà faitl’objetd’unsuivi,etunedeuxième évaluation,consacréeàsonprogramme d’actionannuel2008(appuibudgétaire sectorielausecteurdelajustice)esten cours.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Cour des comptes européenne
Rapport spécial n° 13/2010Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Luxembourg: O¯ce des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
• • auprès des représentations ou des délégations de l’Union européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
LERAPPORTSPÉCIALINTITULÉ«LENOUVELINSTRUMENT
EUROPÉENDEVOISINAGEETDEPARTENARIATATILCONNU
ETPRODUITILDESRÉSULTATS?»
TRAITE DE LA CONCEPTION DES PREMIERS PROGRAMMES D’ACTION
PORTEÉGALEMENTSURL’EXPLOITATIONDESOUTILSDEMISE
EN ŒUVRE DISPONIBLES AU TITRE DU NOUVELINSTRUMENT.LE
POURRAIENT AIDERLA COMMISSION À ACCROÎTREL’EFFICACITÉ
DU SOUTIEN APPORTÉ À CES TROIS PAYS.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LES MESURES SPÉCIFIQUES EN FAVEUR DE L’AGRICULTURE DES RÉGIONS ULTRAPÉRIPHÉRIQUES ET DES ÎLES MINEURES DE LA MER ÉGÉE
FR
Rapport spécial n° 10
LES MESURES SPÉCIFIQUES EN FAVEUR DE L’AGRICULTURE DES RÉGIONS ULTRAPÉRIPHÉRIQUES ET DESÎLES MINEURES DE LA MER ÉGÉE
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 10
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une che catalographique figure à la n de l’ouvrage.Luxembourg: Oce des publications de l’Union européenne, 2010
L’HISTOIRE DES MESURES SPÉCIFIQUES
LA RÉFORME DES MESURES SPÉCIFIQUES
LA NATURE ET LES OBJECTIFS DES MESURES SPÉCIFIQUES
LE BUDGET DES MESURES SPÉCIFIQUES
LE SYSTÈME DE GESTION ET DE CONTRÔLE DES MESURES SPÉCIFIQUES
ÉTENDUE ET APPROCHE DE L’AUDIT
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS CONÇUS DE MANIÈRE À RÉPONDRE DE FAÇON EFFICACE AUX BESOINS SPÉCIFIQUES?
UNE PROGRAMMATIONINITIALE PEU COHÉRENTE
LA FLEXIBILITÉ RECHERCHÉE EN MATIÈRE DE MODIFICATIONS DE PROGRAMMES NE S’EST PAS ENCORE CONFIRMÉE
LES MESURES CONÇUES PAR LES ÉTATS MEMBRES APRÈS LA RÉFORME DE 2006 SONTELLES MISES EN ŒUVRE DE MANIÈRE EFFICACE?
LA CONCEPTION DE CERTAINES MESURES ENTRAVE L’EFFICACITÉ DE LEUR MISE EN ŒUVRE
LES SYSTÈMES DE CONTRÔLE ACTUELS NE SONT PAS ADAPTÉS À LA DIVERSITÉ DES MESURES
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS SUIVIS DE MANIÈRE EFFICACE?
LA COMMISSION AURAIT PU SUIVRE LA PERFORMANCE DES MESURES SPÉCIFIQUES DE FAÇON PLUS RÉGULIÈRE
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
CONCLUSIONS ET RECOMMANDATIONS
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS CONÇUS DE MANIÈRE À RÉPONDRE DE FAÇON EFFICACE AUX BESOINS SPÉCIFIQUES?
LES MESURES CONÇUES PAR LES ÉTATS MEMBRES APRÈS LA RÉFORME DE 2006 SONTELLES MISES EN ŒUVRE DE MANIÈRE EFFICACE?
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS SUIVIS DE MANIÈRE EFFICACE?
ANNEXE I ANNEXE II
EXÉCUTION BUDGÉTAIRE DES MESURES SPÉCIFIQUES LISTE DE MESURES ET ACTIONS AUDITÉES
RÉPONSES DE LA COMMISSION
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
DG Agri: direction générale de l’agriculture et du développement rural
DOM: département français d’outre-mer
FEAGA: Fonds européen agricole de garantie
MFPL: mesures en faveur des produits agricoles locaux
OCM: organisation commune du marché
POSEI: programme d’options spécifiques à l’éloignement et à l’insularité
POSEICAN: programme d’options spécifiques à l’éloignement et à l’insularité des îles Canaries
POSEIDOM: programme d’options spécifiques à l’éloignement et à l’insularité des départements français d’outre-mer
POSEIMA: programme d’options spécifiques à l’éloignement et à l’insularité de Madeire et des Açores
RSA: régime spécifique d’approvisionnement
RUP: région ultrapériphérique de l’Union européenne
SIG: système d’information géographique
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Entre 1989 et 1993 le Conseil a adopté desmesuresspécifiquesenfaveurde l’agriculturedanslesrégionsultrapéri-phériquesdel’Unioneuropéenne(UE) (les départements d’outre-merfrançais, lesîles Canaries,les Açores et Madeire) et surlesîles mineures grecques dela mer Égée pourfairefaçe àlasituation particulière de cesrégions.
Lesprogrammespourlesrégionsultra-périphériquesetlesîles dela mer Égée utilisentdeuxoutilsdifférentspour répondre aux besoinsspécifiques de ces régions.Lerégimespécifiqued’appro-visionnement(RSA)constitueunsys-tème de compensation pourlessurcoûts causésparl’insularitéetl’éloignement desrégionsconcernées.Lesmesures enfaveurdesproduitsagricoleslocaux (MFPL) visent à développerla production agricolelocaleetlafournituredepro-duits agricoles.
Parconséquent,lanouvelleapproche aprivilégiéuneplusgrandeparticipa-tionrégionale,ladécentralisationetla flexibilité dansla prise de décision,sur la base de programmes présentés parles États membrespourapprobationparla Commission.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Vules objectifs decetteréforme,l’audit de la Cour visait à répondre aux questions suivantes: a)
Encequiconcernel’exécution des pro-grammes,la Cour aidentifié des mesures ouactionsquiparleurconceptionris-quent d’êtreau mieux peuefficaces.
Les programmes de soutien établis par les États membres et approuvés parla Commissionsont-ilsconçusdema-nière à répondre defaçon efficace aux besoinsspécifiques?
Les mesures conçues par les États membres après la réforme de 2006 sontelles mises en œuvre de manière efficace?
Les programmes de soutien établis par les États membres et approuvés parla Commission sont-ils suivis de manière efficace?
En général, la Cour a constaté que les mesures spécifiques sont efficaces et sont d’une grandeimportance pourl’agricul-ture danslesrégions concernées.
Toutefois un nombre defaiblesses dansla gestion durégime a étéidentifié parla Cour, qui donne encorelieu à des améliorations possibles des mesuresspécifiques.
Dansla phase de programmation et d’approbation des programmes, quise dérou-laitpendantunepériodedeseulement six mois, la Commission a privilégié le faitd’assumerunrôledecontrôleurde laconformité et delacohérence des pro-grammesaulieud’assumersatâchede gestionnaire et contribuer activement àla conception des programmes en vue deleur efficacité.Cetteobservationvautaussi pourla procédure de modification des programmes pourles annéessuivantes.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
L’HISTOIRE DES MESURES SPÉCIFIQUES
L’article 349 dutraitésurlefonctionnement del’Union européenne stipule que: «Compte tenu dela situation économique etsocialestructurelle dela Guadeloupe, dela Guyanefran-çaise, dela Martinique, de la Réunion, de Saint-Barthélemy, de Saint-Martin, des Açores, de Madèreet desîles Canaries, qui est aggravée parleur éloignement,l’insularité,leurfaible superficie,le relief etle climat difficiles,leur dépendance économique vis-à-vis d’un petit nombre de produits, facteurs dont lapermanenceetlacombinaisonnuisentgravementàleur développement,le Conseil,sur proposition dela Commission et après consultation du Parlement européen, arrête des mesu-resspécifiques visant, en particulier, àfixerles conditions de l’application des traités à ces régions, y comprisles politiques communes.»
Surla base de cette disposition,la Commission a élaboré une stratégiepourlesrégionsultrapériphériques1,quipoursuit trois objectifs: a) laréduction du déficit d’accessibilité; b) l’accroissement dela compétitivité; c) l’intégrationrégionalerenforcée.
Les principaux outils pourréaliser ces objectifs sontlesfonds structurels etles deuxfondsagricoles(Fonds européenagri-cole de garantie (FEAGA) et le Fonds européen agricole pour ledéveloppementrural(FEADER),ycomprisunprogramme agricolespécifiqueauxrégionsultrapériphériques,intitulé les«programmesd’optionsspécifiquesàl’éloignementetà l’insularité(POSEI)».
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
2 89/687/CEE: décision du Conseil du 22 décembre 1989, instituant un
En 1989, le Conseil a adopté les «programmes d’options spécifiques àl’éloignement et àl’insularité des départements français d’outre-mer (Poseidom)2». En juin 1991, deux programmes similaires ont été adoptés: Poseima (Açores et Madère)3 et Poseican
programme d’options spéciques à l’éloignement et à l’insularité des départements français d’outre-mer (Poseidom) (JO L 399 du 30.12.1989, p. 39).
3 91/315/CEE: décision du Conseil, du 26 juin 1991, instituant un
Pourla Grèce,desprogrammessimilairesontétéétablisen 19935.
Dufaitquelesîles mineuresdela mer Égée ne sont programme d’options spéciques à l’éloignement et à l’insularité de Madère et des Açores (Poseima) (JO L 171 du 29.6.1991, p. 10).
4 91/314/CEE: décision du Conseil, du 26 juin 1991, instituant un pas reconnues dansle traité en tant que régions ultrapériphériques, ce régime est traité séparément du POSEI en termes juridiques, maisil est couvert parles mêmes rubriques budgé-taires.Lalogique d’interventionconservela mêmestructure à la fois pour le POSEI et les programmes en faveur des îles mineures etles deuxrégimessont gérés parla même unitéà la Commission.
Parconséquent,les deuxrégimessonttraités ensemble dans ce rapport et seront ci-après dénommés «mesu-resspécifiques».
programme d’options spéciques à l’éloignement et à l’insularité des îles Canaries (Poseican) (JO L 171 du 29.6.1991, p. 5).
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LA RÉFORME DES MESURES SPÉCIFIQUES
6 Règlement (CE) n° 247/2006 du Conseil du 30 janvier 2006
Parconséquent,cetteréformeaentraînéle passage dela microgestion des mesures parla Commission à une plus grande participationrégionale, àla décentralisation et à laflexibilité dansla prise de décision, surla base de programmes présentés parles États membres pour approbation parla Commission(voir encadré 1 pourles motifs etles objectifs de laréforme).
EXTRAIT DE L’EXPOSÉ DES MOTIFS POUR LA PROPOSITION DE RÈGLEMENT DU CONSEIL CONCERNANT CERTAINS PRODUITS AGRICOLES DANS LES RÉGIONS ULTRAPÉRIPHÉRIQUES DE L’UNION EUROPÉENNE
«En revanche,le bilan de ces régimes reste plus mitigé en ce qui concerneleur gestion; en effet,les deux volets des régimes POSEI7, le régime spécifique d’approvisionnement et le soutien des productions locales des RUP, sont caractérisés par une rigidité dans leur gestion.
La Commission est tenue de légiférer pour adapterles bilans aux nécessités d’approvisionnement pour des variations de quantités, parfois modestes, de produits à approvisionner.
D’autre part, le régime de soutien des productions locales est morcelé en 56 (micro-)mesures établies par des règlements du Conseil.
L’adaptation de ces mesures n’est pas possible sans une procédure législative interinstitutionnelle, ce qui nuit àla rapidité de l’action communautaire et à la nécessité d’adapter le plus possible l’action communautaire aux spécificités des situations des RUP et cela souvent pour des montants modestes.
C’est pourquoi il est proposé un changement de philosophie dans le soutien en faveur de ces régions en vue d’adopter une méthodologie participative pour la prise de décision et de permettre l’adaptation rapide des mesures pour tenir compte, aussi dans le temps, des spécificités de ces régions.»
Voir point 6.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LA NATURE ET LES OBJECTIFS DES MESURES SPÉCIFIQUES
Les programmes pourles régions ultrapériphériques etlesîles dela mer Égée utilisent deux outils différents pourrépondre aux besoinsspécifiques de cesrégions: a) le régime spécifique d’approvisionnement (RSA), qui constitue unsystème de compensation pourlessurcoûts causés parl’insularitéetl’éloignementdesrégionsconcernées.
Des exemples pour des mesuresetactions dansles différents programmessont présentés dansl’encadré 2.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
EXEMPLE DE MESURES ET ACTIONS DANS LES DIFFÉRENTS PROGRAMMES
Les mesures et actions suivantes qui ont été sélectionnées pour l’audit de la Cour donnent un aperçu de la diversité des programmes:
Filière canne-sucre-rhum (avec des actions comme l’aide forfaitaire d’adaptation à l’OCM de l’industrie sucrière des DOM, aide au transport de la canne) ο
Structuration de l’élevage (avec des actions comme par exemple des aides à la transformation spécifiques de la filière viande bovine ou des aides à la gestion du marché local spécifiques à la filière porc)
Aides à la production animale (avec des actions comme les aides directes à la production bovine ou l’aide pour l’innovation et la qualité des produits animaux) ο
Aide pour la production du mastic ο
Aide pour la production de miel
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LE BUDGET DES MESURES SPÉCIFIQUES
Les mesures spécifiques ont été dotées de 332 millions d’euros pourl’annéefinancière 2007et de 618 millions d’euros pour l’annéefinancière 2008(hors dotations pour des mesures des annéesprécédentes),annéessurlesquellesl’auditaporté.
L’augmentation dansle budget2008 parrapportauxannées précédentes est due au transfert de fonds suite àla réforme de l’organisation commune de marché pourles bananes à comp-terdu1erjanvier2007,correspondantàl’exercicefinancier 2008.
Cette réforme estintervenue à cause du nouveau régime communautaire d’importation des bananes et des négociations commercialesinternationales.
Lebudgetpourles mesuresspécifiquesestplafonnéetles plafonds ont étéfixés commesuit(en millions d’euros):
DOM français
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LE SYSTÈME DE GESTION ET DE CONTRÔLE DES MESURES SPÉCIFIQUES
8 Article 12 du règlement (CE) n° 247/2006.
Danslecadre du budget du Fonds européen agricole de ga-rantie,les mesures spécifiques sont mises en œuvre en gestion partagée.
Avecle passagevers une plus grande participation régionale,la décentralisation etlaflexibilité dansla prise de décision,introduites parla réforme de 2006,la programmation etla miseen œuvresefonten utilisant uneapprocheascen-dante(«Bottom-up approach»).
Celaimplique queles besoins desrégions ultrapériphériques etles mesures visant àrépon-dre à ces besoins sontidentifiés au niveau qui estjugéle plus approprié parles États membres.
Les États membressontres-ponsables pour élaborerles programmes,les mettre en œuvre etles contrôler.
La Commission est chargée defaire des propositions pourles règlements de base et pour établirles modalités d’application des différentes dispositions des règlements du Conseil.
Elle ap-prouveles programmes présentés parles États membres ainsi queleurs modifications etsuitleur mise en œuvre.
Pouridentifierles besoinsspécifiques desrégions ultrapéri-phériques,les États membres ont dûréaliser une analyse éco-nomiqueet uneévaluation des mesures précédentes, définir des objectifsstratégiqueset opérationnelsetconcevoir des mesures susceptibles de répondre à ces objectifs.
Tous ces éléments devaientfigurer dansles programmes qui devaient être également assortis d’indicateurs de performance8.
Les programmes ont étésoumisàla Commission pourappro-bation.La Commissiona évaluéles programmes quantàleur cohérenceavecd’autrespolitiquesetactionsdel’UEetdu point de vue deleur conformité avecle droit del’Union.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
9 Rapport «Évaluation des mesures mises en œuvre en faveur des régions ultrapériphériques (POSEI) et des petites îles de la mer Égée dans le cadre de la politique agricole commune», cabinet Oréade-Brèche, novembre 2009 (voir http://ec.europa.eu/agriculture/eval/reports/posei/index_fr.htm).
Les exigences réglementaires pourle système de gestion et de contrôle pourles mesuresspécifiquessontlargementinspi-rées parle «systèmeintégré de gestion et de contrôle(SIGC)» des paiements directs du FEAGA.
Ainsi,les demandes d’aides sontsoumisesà descontrôlesadministratifsà 100 % età des contrôles sur place pour un échantillon de 5 %.
Pour certaines mesures enfaveur desquellesl’aide estliée auxlivraisons des produits en vue deleur transformation ou en vue deleur commercialisation, d’autrescontrôlessont prévus: pesage,trans-port,livraison, etc. Pourle RSA les États membressonttenus de vérifiersil’avantage qui découle del’aide àl’introduction ou del’exonération des droits de douanea été effectivement répercutéjusqu’au bénéficiairefinal.
Au plus tard le 31 décembre 2009, puis tous les cinq ans, la Commission doit présenter au Parlement européen et au Conseil un rapport généralfaisant ressortirl’impact des actions réalisées dansle cadre des mesures spécifiques, assorti,le cas échéant, des propositionsappropriées.La présentation decerapport aété différée,sonadoption parlecollège de la Commission étant prévue pourseptembre 2010.
Pourla préparation dece rapport,la Commissiona pris également encomptel’évalua-tion des mesuresspécifiques mandatée danslecadre du programme d’évaluation dela direction générale del’agriculture et du développement rural pour 20089. L’évaluateur a présenté sonrapport en novembre 2009.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
ÉTENDUE ET APPROCHE DE L’AUDIT
L’objectif del’auditétait d’évaluerl’efficacitéetcertainsas-pects del’économie des mesures spécifiques aprèslaréforme de2006.L’accentaété missurlaconception des mesureset des procédures de gestion en vue deleur efficacité,la courte période depuisla mise en œuvre delaréforme permettant de dégager des tendances surl’efficacité plutôt qu’une évaluation àlongterme.
Les questions abordées dansle présent rapport sontles suivantes: a)
Les programmes desoutien établis parles États membres et approuvés parla Commission sont-ils conçus de manière àrépondre defaçon efficace aux besoinsspécifiques?
Les mesures conçues par les États membresaprèslaré-forme de 2006 sontelles mises en œuvre de manière efficace?
Les programmes desoutien établis parles États membres et approuvés parla Commission sont-ils suivis de manière efficace?
L’auditcouvrelesannéesfinancièresclôturées depuislaré-forme des mesuresspécifiques(2007, 2008 et 2009).
Les régions audi-téessur placeétaientl’île de Chios(Grèce),lesîles Canaries (Espagne), la Réunion (France) et les Açores(Portugal).Pour les mesures desautresrégions,l’auditaétélimitéau niveau del’administration centrale de chaque État membre.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
L’audita portésur unesélection de MFPL enfonction deleur volume financier et deleurimportance pourl’agriculture dans lesrégionsconcernées(voir annexe II).
Les MFPL ont été privilégiées parrapport au RSA pourlesraisonssuivantes: a) les MFPL représentent 67 % des montants alloués pourles mesuresspécifiques en 2007 etreprésenterontautour de 82 % à partir de 2009; b) le RSAestconçu pourcompenser directementlesincon-vénients del’éloignement et del’insularité,les MFPL doivent, parcontre,êtreconçuessurla base d’uneanalyse approfondie des besoinsspécifiques afin d’être efficaces.
Enoutre,leurcomplexité,leurdiversitéetl’absencede règles spécifiques de contrôle communes peut augmenter lerisque affectant ces mesures; c) le Conseil, en plaçant le plafond financier à hauteur de 80 % enfaveur des MFPLreflètel’importance majeure de cetype de mesures parrapport au RSA; d) le RSA estsoumis à un mécanisme decontrôlespécifique afin de garantirsonefficacité.L’auditainclus unerevue limitée de ce mécanisme de contrôle.
L’auditacouvertlagestionetlesuividesprogrammesàla Commission et dansles États membres concernés.
Les travaux d’auditontinclusl’analysedelaphasedeprogrammation etla documentation dessystèmes de gestionet desuivi des programmes.
Sur place,les auditeurs ont mené des entretiens avec des bénéficiaires et desreprésentants d’associations de producteursafin d’obtenir desinformationsconcernantleur participation dansles programmes,leurs expériences ainsi que lesrésultats obtenus.Lescritères d’audit utilisésetles procédures d’audit mises en œuvresont expliqués plus en détail ci-après pour chaque question d’audit.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Les handicaps desrégions ultrapériphériqueset desîles mineures dela mer Égée sont permanents et ne peuvent pas être surmontés mais seulement allégés parles mesures spécifiques.
Ceci peut êtreillustré parl’importance des aides des mesures spécifiques danslerevenu decertains producteursagricoles danslesrégions ultrapériphériques(voirencadré 3).L’inten-tion decerapport n’est alors pas deremettre en questionles mesuresspécifiques, mais decontribueràl’améliorationde leurfonctionnement.
PART DES AIDES DES MESURES SPÉCIFIQUES DANS LE CHIFFRE D’AFFAIRES OU REVENU DE CERTAINS PRODUCTEURS AGRICOLES DANS LES RÉGIONS ULTRAPÉRIPHÉRIQUES
Pour un producteur moyen de canne à sucre à la Réunion par exemple, les aides POSEI représentent, en 2009, 38 % de son chiffre d’affaires (Source: Cahier technique de la canne, n° 15, août 2008);
Pour uneferme deréférence de production bovine àla Réunion par exemple,les aides POSEI ont représenté, en 2007, 25 % du chiffre d’affaires (Source: bilan 2007 de la mise en œuvre du POSEI IV pour la mesure «structuration de l’élevage» à l’île de la Réunion);
Pour des producteurs de miel sur l’île de Chios en Grèce par exemple, les aides des mesures spécifiques ont représenté, en 2007, entre 55 % et 70 % de leur revenu pour activité d’apiculteur (Source: Cour des Comptes).
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS CONÇUS DE MANIÈRE À RÉPONDRE DE FAÇON EFFICACE AUX BESOINS SPÉCIFIQUES?
Les critères d’audit pour répondre à cette question étaientliés auxobjectifsdelaréformede2006,notamment«d’adopter une méthodologie participative pourla prise de décision et de permettrel’adaptation rapide des mesures pour tenir compte, aussidansletemps,desspécificitésdecesrégions».Cette flexibilité devraitêtreassurée parune programmationfaite au niveau des États membres aulieu d’une gestion directe de mesures parla Commission.
Pouridentifierles besoins spécifiques des régions ultrapériphériques,les États membres ont dû établir une analyse économique et une évaluation des mesures précédentes, définir des objectifs stratégiques et opérationnels et concevoir des mesures susceptibles de répondre à ces objectifs.
Tousces éléments devaientfigurer dansles programmes qui devaient être égalementassortis d’indicateurs de perfor-mance(voir encadré 4).
Parconséquentlescritèressuivantsontétéappliquéspour répondre à cette question d’audit: a) l’existence d’une méthodologie participative; b) l’existence de tousles éléments de programmation requis parlaréglementation; c) la cohérence entreles différents éléments, notamment en-trel’analyse delasituation dela productionagricole,la stratégie proposée etles mesures envisagées; d) laflexibilité permettantl’adaptationrapide des mesures.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
ARTICLE 12 DU RÈGLEMENTCE N° 247/2006 DU CONSEIL DU 30JANVIER 2006 PORTANT MESURES SPÉCIFIQUES DANS LE DOMAINE DE L’AGRICULTURE EN FAVEUR DES RÉGIONS ULTRAPÉRIPHÉRIQUES DE L’UNION
Contenu des programmes communautaires de soutien
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
La Cour a examinéle procédé de programmation mis en place par les États membresetla phase d’approbation parla Commission.
Elle a analyséle processus parlequelles besoins des régions ultrapériphériques ont étéidentifiés, commentles objectifs des programmes ont été élaborés et quelles mesures et actions ont été formulées dansles programmes.
Les documents analysés danscecontextecomprenaient desrapports d’évaluation et des études etles documents disponibles surle mécanisme de consultation entreles différents acteursimpliqués dansl’approcheascendante(comptes-rendusetdocuments similaires) et la documentation disponible à la Commission concernantla phase d’approbation.
UNE PROGRAMMATIONINITIALE PEU COHÉRENTE
Ence quiconcernel’existence d’une méthodologie participa-tive,lesauditeurs dela Cour ontconstaté que danstousles États membres desconsultationsaveclesacteurslocaux ont eu lieu.
En France des consultations dans les départements d’outre-mersurles mesuresspécifiques onteulieuaucours del’année 2005.
Bien que ces consultations n’aient pas été documentées en détail, par exemple par des procès-verbaux des réunionsaveclesacteurssur place, elles ontaboutià quatre programmes régionaux qui résumentles besoins etles mesures y relatives.
Pourla présentation d’un seul programme national, ces programmesrégionaux ont étéconsolidés.Lefait d’avoir anticipéla programmationa permisauxautoritésfrançaises de procéder à un véritable diagnostic delasituation et à une véritableidentification des besoins en consultantle niveau régional comme voulu parlaréforme des mesuresspécifiques.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
En Grèce,lesautoritésrégionales desîles dela mer Égée ont étéinvitéesparle ministèredel’agricultureenavril2006à faire des propositions pourle programme.Le délai pour présenter ces propositions était de 15jours.
Le délai entrela date denotificationetladatelimitepourlescommentairesdes autoritéslocales a ététropcourt pour permettre une analyse approfondie des besoins et de choisirles mesuresles plus efficaces pour répondre à ces besoins. Par conséquent,les réponses transmises parles autorités régionales contenaient pourla plupart des informations qui n’étaient pas de la qualité requise.
Elles n’avaient alors pas été soigneusement analysées et prises en considérationlorsquele ministère del’agriculture a élaboré le programme. De son côtéle ministère del’agriculture ne dispose pas d’informations suffisantes et fiables au niveau central quilui permettraient d’orienterla politiqueverslesrésultats escomptéset d’en optimiserl’impact danslesîles quien ont le plus besoin.
Bien que des consultations avecles acteurs sur place aient eu lieu en Espagne et au Portugallors dela préparation des pro-grammes,elles nesont passuffisamment documentées pour permettre aux auditeurs dela Cour de se prononcer surla valeur ajoutée de cet exercice.
LES ÉLÉMENTS
PROGRAMMATION
Quant àl’existence des éléments de programmation requis par la réglementation,les auditeurs ont constaté queles program-mescontiennenttouslesélémentsexigéssurlaforme.
Tou-tefois,surlefond, desfaiblesses ontétéconstatées dansles programmesespagnol, portugaiset grecence quiconcerne lalogiqueetlacohérenceentrelesdifférentsélémentsde programmations.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
10 Par exemple programme espagnol, version révisée du 29 septembre 2006, page 95:
En Espagne, les différentsélémentsexigés parlerèglement sontformellement présents dansle programmesans êtreco-hérents quant àleur substance10.
Un véritable diagnostic dela situation basésur une quantification des besoinsfait défaut tout comme une stratégie pour assurerla complémentarité et la cohérence entreles mesures spécifiques etles autres actions del’UE ou nationales.
Les objectifs du programme restent peu concrets, plutôt exprimés en termes de priorités générales qui n’ont pastoujoursété déclinéesen objectifs préciset mesurables et qui ne constituent donc pas des objectifs opérationnels.
Par conséquent,lelien entreles objectifs généraux etles mesures développées n’apparaît pas clairement.
«Compatibilité et cohérence des mesures du programme: Étant donné que les mesures contenues dans le présent programme supposent, en règle générale, une continuité avec les mesures mises en œuvre en vertu du règlement (CE) n° 1454/2001, il est évident qu’elles sont conformes au droit communautaire, cohérentes avec les autres politiques communautaires et avec les mesures adoptées en vertu de celles-ci.»
Ce nouveau programme de mesuresspécifiques pourlesîles Canaries constitue directement une continuité du programme précédentétant donné quelesanciennes mesuresreprésen-tent89 % du budget globalinitial.
Cettecontinuité pourrait s’inscriredanslecadredelaréforme,sielleétaitbaséesur uneanalyse d’impact ou uneévaluationapprofondie du programme précédent. Mais dansle cas du programme espagnol, cette continuité est plutôt due aux difficultés rencontrées par les acteurs pour mettre en placela nouvelle approche de pro-grammationvoulue parlaréforme dansles délais prévus par laréglementation.
La programmation pourle programme général POSEI – volet des Açores – au Portugal a étéinitiée en mars 2005.
Malgréle fait quelesautorités portugaisessesont donnéessuffisam-ment detemps poureffectuerla programmation,lerésultat manque également de cohérence entrela partie analytique et les mesures proposées.Il n’existe notammentaucunélément indiquant queles conclusions d’une évaluation du programme POSEI Portugal publiéeen2000 pourla période1992à1999 ont été prises en compte.
Cette évaluation recommandait entre autres: a)lefinancement d’uneétudeéconomiqueanalysantlesec-teur desfruitset plantes horticoles,incluantau-delà des produitstransformésles produitsfrais,et qui puisseêtre conçueet miseenplacepourles Açores,séparémentde Madère;
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
24 b)une révision globale des aides, que ce soit viale RSA oules aides àla production, dansle domaine du bétail, de façon à minimiserl’impact négatif potentiel du modèle traditionnel de productionlaitière;
11 Rapport sur la proposition de règlement du Parlement européen et du Conseil modiant le règlement (CE) n° 247/2006 (COM(2009) 0510 – C7 0255/2009 – 2009/0138(COD)), Commission de l’agriculture et du développement rural, Doc A7-0054/2010 du 23 mars 2010.
c)un meilleur équilibre entreles niveaux de soutien accordés aux diverses activités animales et végétales defaçon à ga-rantirle maintien dela production végétale des Açores; d)une étude approfondie dela situation del’industrie sucrière des Açoresafindepouvoirtirerdesconclusionsquantà saviabilité en prenant encompteles quantités maximales de sucre importées avec l’appui du RSA, la possibilité de réexporter dusucreraffiné et/oule montant del’aideàla transformation; e)l’éventuellesubstitution d’aidesàla productionvégétale par uneaide unique enfonction du nombre d’hectares de terre arable.
Malgré ces propositions concrètes pour adapterle programme àl’évolution des besoins,la continuité a été privilégiée.
À titre d’exemple,les primes de productions animales déjà existantes quireprésententenviron80 %del’ensembledes montants payés pourle programme des Açores en 2007 ont été reconduites sur une base historique.
Par conséquent,le programme des mesuresspécifiques pourles Açoresaurait pu mieux prendre en comptelerisque quereprésentel’extrême dépendance du secteuragricolelocalàlaproductionlaitièreetdeviande, même si celle-ci est adaptée aux conditions climatiques et géographiques desîles.
Cette dépendance a également été consta-téedansunrapportrécentsurlapropositionderèglement du Parlement européen et du Conseil modifiantlerèglement (CE) n° 247/2006 portant mesures spécifiques dansle domaine del’agricultureenfaveur desrégions ultrapériphériques de l’Union11.
Dansle programme grec,l’analyse économique des besoins de l’agriculture des îles de la mer Égée reste très superficielle.
Une stratégie d’ensemble fait défaut etle programme ne précise ni lelien entreles différentes mesures proposées etles objectifs générauxvisés,nil’impactescompté.Ce manquedevision stratégique se traduit par des mesures qui, par leur conception, risquent de ne pas être efficaces(voir point 43).
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LE RÔLE
PROGRAMMATION
12 Lettre à la France référencée D.1/MO/alf D(2006) 2393 du
La Commission a communiqué des lignes directrices à l’Espagne, à la France et au Portugal.
Cettecommunicationaeu «pour objet de donner aux États membres des éléments d’in-formationsurlafaçon de présenterleurs programmesetsur lecontenuetle degré de précision qu’ils doiventchercherà yinclure»12.
la Commission,avec uneaccumulation de mesures diverses, à uneapproche de programmation pluscohérente.Les États membresaurontainsidavantagedeliberté, maisaussiune plus grande responsabilité pour cernerles besoins des RUP et pour élaborer une stratégie qui permette d’y répondre».
Cette communication utile n’a pas été adressée àla Grèce, pour qui la programmation a eulieu entre octobre et décembre 2006.
La Commission disposait de quatre mois pourapprouverles programmes.Pendantcettepériode,ilyaeudeséchanges réguliers entreles services dela DG Agri etles autorités compétentes des États membresconcernés.
Suite àces échanges, les programmes ont beaucoup évolué etleur qualité s’est améliorée.
Toutefois,les modificationsinitiées parlesservices de la Commission selimitaient à des aspects de conformité et de cohérenceavecle droitetles politiques del’UE.
Unexamen des programmessousl’aspect deleur efficacité, par exemple lacohérence entrele diagnostic,les objectifsformulés etles mesures proposées n’a pas été entrepris parles services dela Commission.
Tout enreconnaissantl’importance dela confor-mitélégale dela programmation,la période de quatre mois aurait été mieux utilisée sila Commission avait également activement conseilléles États membres sur des aspects d’efficacité des programmes.Elleaurait, parexemple dèsla phase dela nouvelle programmation, pu définir desindicateurs de performance harmonisés, notamment en termes d’emploi ou de valeur dela production agricole.
Cesindicateurslui auraient permis d’une part d’orienterlaréflexionsurles mesuresà mettre en place et, d’autre part, dèslafin du premier exercice, d’envisager des recommandations pour des actions correctives, ce qui auraitreprésenté unevaleurajoutéesansremettreencause laresponsabilité des États membres pourla programmation.
Toutefois,la Commission ne s’est pas donnéles moyens d’être en mesure d’allerau-delà d’unerevue desaspects deconfor-mité, notammentauvu desressources qu’elleavaitallouées eninterne àla gestion des mesuresspécifiques.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LA FLEXIBILITÉ RECHERCHÉE EN MATIÈRE DE MODIFICATIONS DE PROGRAMMES NE S’EST PAS ENCORE CONFIRMÉE
Undesobjectifsdelaréformede2006était«depermettre l’adaptation rapide des mesures pour tenir compte, aussi dans letemps,desspécificitésdecesrégions»(voirencadré1).
Pourcetteraison, un mécanismeannuel de modification des programmes a étéintroduit.
L’article49 durèglement(CE) n°793/2006 dela Commission du12avril2006fixantcertaines modalités d’application du règlement(CE) n° 247/2006 danssaversioninitiale prévoyait queles États membres devaientsoumettre des modifications de programmes une fois par an àla Commission pour approbation.
Le règlement(CE) n° 408/2009 dela Commission a modifiél’article 49 unefois de plus et afixéle 1er août n – 1 comme datelimite pourintroduire des modifications.
Les modificationsintroduites parles États membres pourl’an-née 2008 ont étéapprouvés parla Commission entre octobre 2007etjuillet2008enfonctiondeladatedeprésentation dansla mesure où aucune datelimite réglementaire n’existait à l’époque. La procédure s’est améliorée pour 2009, étant donné queles modifications ont été approuvées avec effet rétroactif au 1erjanvier 2009.
Toutefois,les approbations ont été données entrefévrier et mai 2009créant ainsi uneincertitudeconcer-nantles demandes d’aide entrele début del’année 2009 etla date d’approbation.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Afin d’éviter queles approbations aientlieu aprèsle début de l’annéeconcernée,la Commission aintroduitle 1er août n – 1 comme nouvelle datelimite pour soumettreles modifications.
Bien quele nouveau délai donne plus detempsàla Commission pour évaluerles modifications proposées et préparerles décisions d’agrément,ilconstitue unrisque du point devue del’efficacité des modifications proposées.
Ceciinter-vient même avant quela mise en œuvre effective des mesures del’année précédente soit connue (des paiements del’année n peuvent être effectuésjusqu’au 30juin n + 1) et, bien entendu, trop tôt pour évaluerle fonctionnement des mesures del’année en cours.
Comme pourla programmationinitiale,les services dela Com-missionprivilégient,lorsdel’examendes modificationsde programme,lesaspects deconformitéet decohérenceavec le droit etles politiques communes plutôt queles aspects d’efficacité. Tout enreconnaissantl’importance d’untel exercice, la Commission pourrait créer une valeur ajoutée pourles pro-grammesencontribuantactivementàl’amélioration deleur efficacité, étant donné qu’elle a une vue d’ensemble des bonnes pratiques danstousles États membres.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LES MESURES CONÇUES PAR LES ÉTATS MEMBRES APRÈS LA RÉFORME DE 2006 SONTELLES MISES EN ŒUVRE DE MANIÈRE EFFICACE?
Lescritères pourrépondreàcette question d’audit étaientla définition d’objectifs pertinents etl’existence de critères d’éligibilité adéquats afin queles mesures puissent répondre à ces objectifs.
L’existence d’indicateurs de performance pertinents était également un critère.
Pourrépondreàcettequestiond’audit,lesauditeursont analyséles objectifsetlescritères d’éligibilité des mesures sélectionnées et ont discuté deleur mise en œuvre avec desin-terprofessions ou des organisations de producteurs qui représentent un grand nombre de bénéficiaires.Pouracquérir des connaissances surla mise en œuvre des mesures surle terrain, un nombre nonreprésentatif de producteursaétévisitésur place.
Lors de ces visites sur place,les auditeurs dela Cour ont examiné des mesures qui ont prouvéleur efficacité, comme par exemplelastructuration del’élevageàla Réunion oul’aideà la production de masticsurl’île de Chios.
D’autres mesures, par contre, souffrent de diversesfaiblesses qui seront présentées ci-après.
Par ailleurs,l’efficacité des mesures a en général aussi été confirmée parles évaluateurs qui estiment que pour 16 des 24secteurs étudiés dansleurrapportlacompétitivité a été améliorée parlesfinancements des MFPL14.
LA CONCEPTION DE CERTAINES MESURES ENTRAVE L’EFFICACITÉ DE LEUR MISE EN ŒUVRE
LES OLIVERAIES
POUR
Le programme d’appuiausecteur del’huile d’olive prévoitle paiement d’une aideforfaitaire de 145 euros par hectare pour les producteurs d’olivessurlesîles mineures dela mer Égée avecl’objectif de maintenir des oliveraies dansleszones où elles onttoujours existé, à condition queles oliveraies soient maintenues d’une manière qui garantisse une bonne produc-tion.Le montantinscritaubudgetpourcetteaides’élèveà 13 084 831 euros ce qui représente à peu près 70 % du budget des mesures pourlesîles dela mer Égée.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Les agriculteurs cultivant des oliveraies danslesîles dela mer Égéereçoivent donc également des droitsà paiementfondés surleursinformations enregistrées dansle SIG oléicoleàtra-versle régime de paiement unique etils doivent respecterles conditions de conformité croisée.
Les montants queles bénéficiairesreçoiventautitre des me-suresspécifiquessontgénéralementtrèsfaibles.Lepaie-ment moyenestd’environ203eurosseulementparbénéfi-ciaire et par an, alors quele paiementle plusfréquent est de 58 euros par an.
43 % des sommes distribuées sontinférieures à 100 euros(24 145 bénéficiaires), tandis que 69 % des bénéficiaires reçoivent 200 euros ou moins par an.
Seulement 2 % des bénéficiaires (1 126 agriculteurs) reçoivent plus de 1 000 euros paran,alors que0,35 %(194agriculteurs)reçoivent plus de 2 000 euros parl’intermédiaire de cerégime.
La Cour considère qu’il est difficile dejustifier quel’incitation économique dans ces circonstances permette d’encouragerla grande majorité des bénéficiaires à maintenirleurs oliveraies traditionnelles. L’efficacité decette mesure pourrait êtreren-forcéesila Grèceavaitexigéle maintien des oliviers dansle cadre delaconditionnalitéce quiest parexemplelecasen Italie.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
QUALITÉ
’INNOVATION ET LA (POR TUGAL)
Cettesous-mesureviseàamélioreretàcréerlesconditions pour un suivi quantitatif et qualitatiffiable etla classification dela productionlaitière grâceàl’installation d’équipements de mesure et de prise d’échantillonsaux postes deréception des véhicules de collecte delait.
Cette aide financeles travaux liésàla prise d’échantillons delait(concernant 4 000vaches en 2007) pour les producteurs qui l’ont demandée au préalable.
L’aide est octroyée à hauteur de 70 % des candidatures reçues pourun montant maximumde35euros/tête.Lebudgetde cette sous-mesure a été de 539 000 euros par an en 2007, 2008 et 2010 et 597 900 euros en 2009.
Cette disposition du programme des Açores est un autre exem-pled’uneaidequirisqued’êtrepeuefficaceenraisond’un manque de définitionet d’encadrement.L’examen d’un dos-siertype pourcette mesure a mis en évidencel’absence d’informations d’ensemble dansle programme et dansle dossier afin de mieux cernerle cadre global danslequel s’inscrit cette activité ou sous-mesure, notammentla prise d’échantillons de laitauprès des producteurs pour desanalyses ultérieuresen laboratoireetlacommunicationdesrésultatsauxéleveurs.
Étant donné quele butfinalest defournir desinformations relatives àla qualité dulait pour chaque animal defaçon à ce quele producteurconcerné puisse prendreles décisions de gestion en connaissance de cause,il serait pertinent de préci-serl’ensemble desactionsvenant encomplément decelle-ci (telles quel’analyse enlaboratoire des échantillons,latrans-mission desrésultats,l’achat deséquipements derécolte de lait, etc.) qui donnent dusens et complètentl’action globale, ainsi queles différentessources definancement: del’UE, nationales et privées.
Un cahier des charges dela part del’admi-nistrationcompétente afin de préciserles activitésconcrètes decette prestation deservices,lesconditions del’exécution destravauxainsi quelecoût estimé pour detelstravauxfai-saient également défaut.
De cefait,l’aideforfaitaire octroyée au bénéficiaire examiné(31 euros par vache en 2007) n’est pas fondée sur des critères objectifs.
Même si delongueslistes de résultats d’analyse delaitsont disponibles,il n’en est pas de même pourl’informationconsistantàsavoirsicesrésultats ontconcrètementdébouchésurdesactionsquijustifiaient l’intérêt des montantsinvestis danscette mesure.Suiteàce manque d’encadrement,il y a unrisque que cette aide ne soit pas efficiente, voire qu’ellesoit peu efficace.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
ESPAGNE ET EN
En 2007,l’OCM banane a étéréformée etl’aide a étéintégrée dansles programmes POSEI parle règlement (CE) n° 2013/2006 du Conseil du 19 décembre 2006.
Le budget pour cette aide est de 270 200 000 euros pourla France etl’Espagne.
Le considé-rant(3) duditrèglementstipule que«la productionlocale de bananesjoue un rôle essentiel dansl’équilibre environnemen-tal,social et économique des zonesrurales de cesrégions».
Pour contribuer àl’objectif de maintien de cet équilibre social et économique,la solution retenue d’aprèsles analyses conte-nuesdanslesprogrammesestcelled’uneaideauxproduc-teurs.
Le programmefrançais rappellel’importance du secteur enprécisantparexemplequelenombred’emploisdirects, indirects et secondaires procurés parlafilière aux Antilles est évalué à 20 000. En Espagne, d’aprèsle programme, ce nombre s’élève à plus de 17 300.
Aux Canaries,la production de bana-nesreprésenteà peu près 25 % delavaleur dela production agricole.
Ceschiffres démontrent quel’aideaux producteurs de bananes, quicontribueau maintien detoutelafilière, est unfacteurimportantpoursoutenirlastabilitééconomique etsociale desrégionsconcernées.L’objectif decontribuerà l’équilibre environnemental, parcontre, est moins développé danslescompléments de programmes qui ontété présentés parles États membres concernés pourintégrerla filière banane dansles mesuresspécifiques.
Le programme POSEI de la France pour la filière banane approuvé parla décision dela Commission C(2007) du 22août 2007 prévoitcomme objectif de«favoriser unsystème de gestion durable» avec commeindicateur de suivi «les superficies bananières mises enjachère».
Lesincidences attendues en matière environnementale sont «la gestion etla protection des sols fragiles etterrains en pente», «le maintien dela surface agricole utile parlastabilisation dessurfacesenculture bananière», «l’optimisation del’utilisation dela SAU parla généralisation desjachères et desrotations culturales» et «une politique volontariste delimitation desintrants…», parexemple desen-grais.Le programmeespagnol neformule pasexpressément un objectif environnemental.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Dansles deux programmes,l’aideaété uniquementliéeàla production.Les producteursreçoivent uneaidecalculéesur untonnage deréférence historique.
Cetteaideestréduitesi la production effective del’année concernée n’atteint pas certains seuils par rapport àla référence historique.
Aucune autre contrainte, par exemple par rapport aux méthodes de production, n’estimposée.
régions ultrapériphériques (POSEI) et des petites îles de la mer Égée dans le cadre de la politique agricole commune», cabinet Oréade-Brèche, novembre 2009, résumé exécutif, p. 31.
Uneaideliéeàla productionsansaucunecontraintesurles méthodes n’incite pasle producteuràappliquer une démar-chedeproductionquipréservel’environnement.
Commele programme necontientaucun mécanisme pouratteindrecet objectif, des dispositifs supplémentaires(comme par exemple le «plan banane durable» en France) sont nécessaires pour assurer quel’objectif environnemental puisse être atteint.
De plus, cet objectif devrait être suivi par desindicateurs pertinents.
Même sile Rap-portannuel d’exécution2007inclut unautreindicateur non mentionné dansles programmes,«lasuperficie enfriche non cultivée»,il nefait querenseignerces deuxindicateurssans faire le lien avec l’objectif annoncé et sans indiquer dans quelle mesure cesindicateurs permettent d’évaluerlesincidences attendues en matière environnementale.Il existe unrisque que les États membres neconnaissent pasleréelimpact decette mesure du POSEI surl’environnement et qu’ils ne puissent, par conséquent, pas prendrelesactionscorrectrices nécessaires pourassurerla pleineefficacité decelle-ci.
Cettefaiblessea également été constatée parles évaluateurs15.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
FILIÈRESUCRE DE
LA RÉUNION
16 Considérant (41) du règlement (CE) n° 318/2006 du Conseil du
20 février 2006 portant organisation commune des marchés dans le secteur du sucre (JO L 58 du 28.2.2006, p. 1).
17 Article 41, paragraphe 1 du règlement (CE) n° 318/2006.
Toutefoislorsdecetteréforme,ilaétéreconnu que«laproductiondesucredesrégionsultrapériphériques se distingue de celle des autres régions dela Communauté»16.
Par conséquent,le Conseil a accordé un soutienfinancier à ce secteur en octroyant desressources aux exploitants agricoles de ces régions dansle cadre des mesures spécifiques. De plus, pour cette même raison,la France a été autorisée à octroyer à sesrégions ultrapériphériques uneaide d’État d’un montant fixe17.
18 Programme français approuvé par la décision C(2006) 4809 de la
Commission du 16 octobre 2006, conformément au règlement (CE) n° 247/2006, chapitre V, p. 4.
Lesautoritésfrançaises ontconstaté dansle programmeap-prouvé parla Commission que«larestructuration del’indus-trie sucrière des départements d’outre-mer est parvenue à son terme: il ne reste que deux unités à la Réunion (le maintien d’uneseule unité n’est pasréalisteentermes de positionnement des bassinscannierset des distances detransport des cannes qui enrésulteraient).La Commission etle Conseil ont reconnu cette situation en plaçantlesindustries sucrières des DOM hors du champ dela restructuration prévue dansle cadre delaréforme del’organisationcommune des marchés dusu-cre,réforme adoptéele 22février 2006»18.
En ce qui concerne le maintiendesdeuxunitésdeproduction,situéesaunord et ausud del’île,ilfaut noter quelatopographie de cetteîle volcaniqueavec de hautes montagnesàl’intérieur desterres augmente considérablementle temps de transport même pour de courtes distances à parcourir.
La Couraexaminél’aideforfaitaire d’adaptationàl’OCM de l’industrie sucrière des DOM qui a pour objectif de maintenirla filière parl’adaptation del’industrie dusucre et dela culture delacanne et decompenserl’impactsurlarecette des plan-teursdûàlabaissedesprixdusucre.Pourlafilièrecanne- sucre-rhum dansles DOMcetteaidereprésenteun montant de dépenses de 64 308 347 euros en 2007 et 71 165 224 euros en 2008.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Sur base d’uneconventionentreles producteursetles plan-teurs,l’aideforfaitaire est en principeredistribuéeaux planteurs viale prix d’achat des cannes que payentles deux unités de production présentes surl’île. Visant à compenserintégra-lementlabaissedesprixrésultantdelaréformedel’OCM sucreinstituée parle règlement(CE) n° 318/2006 et à garantir auxplanteursunrevenu minimum,leprixdelacannepayé aux planteurs a étéfixé dansla convention canne 2006-2015 à 39,09 euros partonne.
Sila production de canne revient à son niveauhistorique d’environ2 millions detonnes decannes, l’aideforfaitaire devra être utilisée entièrement pour garantir le niveau de prix.
Ilfautégalementnoter quelafilièresucreréunionnaiseest caractérisée par uneinterdépendance des acteurs due àl’éloi-gnement del’île.
De cefait,les unités de productions ne peuvent s’approvisionner en cannes que surl’île etles planteurs de canne peuvent uniquement vendre leurs produits à ces unités de production.
Des études réalisées surles deux unités de production montrent quel’équilibre budgétaire estatteintsila production totale de cannes atteintles 2 millions de tonnes et que chaque usinereçoit un million detonnes de matière première àtraiterafin de produirechacune environ 100 000tonnes de sucre exprimé en équivalent de sucre blanc. Or,la production pourles années 2006 à 2008 a varié entre 1,6 et 1,8 million de tonnes decanneavec uneannée 2007très difficileenraison d’incidents climatiquessurvenussurl’île.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
19 Rapport «Évaluation des mesures mises en œuvre en faveur des régions ultrapériphériques (POSEI) et des petites îles de la mer Égée dans le cadre de la politique agricole commune», cabinet Oréade-Brèche, novembre 2009, résumé exécutif, p. 32.
Selonles planteursrencontréssur place,le maintien du prix devente delacanneestl’élémentle plusimportant pourla survie dela filière.
En effet,les charges d’exploitation auxquel-lesils doiventfaireface pourle maintien etla récolte deleurs parcelles plantées en cannes montrent quela moindre hausse del’un des postes – comme celui del’engrais par exemple qui a été cité parla plupart des cultivateursrencontrés – peutra-pidementles mettre dans unesituationtrèscritique.
Ceci est aussiconfirmé par une étudetechnique qui montre que pour un producteur moyen decanne àsucre àla Réunionles aides des mesuresspécifiquesreprésententen2009déjà38 %de son chiffre d’affaires.
Laconception del’aide d’adaptation pourl’industriesucrière àla Réunioncomme uneaideforfaitaireàenveloppefixeen-gendredesrisquespourl’efficacitédanscetenvironnement fragileaucasoùcertainsfacteursexogènescommelesprix desintrants, dont ceux des engrais, continuaient à augmenter.
Eneffet,cettehausse,aussi minimesoit-elle,siellene peut être supportée parles planteurs grâce au prix de vente deleur canne, peutentraînerleur disparitionet,étant donnél’inter-dépendancedesacteurs,ladisparitiondelafilièreàl’îlede la Réunion.
L’aide forfaitaire étant déjà pleinementconsom-mée pour garantirle prix de vente d’une production suffisante, l’aide nationale s’avère dèslors essentielle, en cas d’éventuels aléasextérieurs, pourstabiliserla productionlocaleet main-tenirainsil’efficacité del’aideeuropéenneconsacréeàcette action.
Ceciaégalementétéconstaté parlesévaluateurs qui soulignentl’actualité des aides nationales complémentaires19.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LE RÉGIMESPÉCIFIQUE
Lerégime spécifique d’approvisionnement(RSA) constitue un système decompensation pourlessurcoûtsliésàl’insularité etàl’éloignement desrégionsconcernées.
Ceci estaccompli grâceàl’exonération des droits de douane pourles produits importés de paystiers, ou grâceà uneaide pourlalivraison des produits d’origine del’UE, avec des conditions équivalen-tespourlesutilisateursfinaux.
Cedispositifaétéintroduit envue d’atteindreefficacementl’objectif d’abaisserles prix decertains produits del’UE danslesrégions ultrapériphériques, de pallierlessurcoûtsliésàl’éloignement,l’insularité etl’ultrapériphéricité,eten mêmetempsde maintenirleur compétitivité.
Cesaides devraienttenircompte dessurcoûts d’acheminement versles régions ultrapériphériques et des prix pratiqués àl’exportation versles paystiers, et,lorsqu’il s’agit d’intrantsagricoles ou de produits destinésàlatransforma-tion, dessurcoûts d’insularité et d’ultrapériphéricité.
Les produits éligibles figurent à l’annexe I du traité et doivent être essentiels, danslesrégions ultrapériphériques,àla consommation humaine ou à la fabrication d’autres produits ou en tant qu’intrants agricoles.
Les États membres doivent établir un bilan prévisionnel d’approvisionnement pour quantifierles besoinsannuelsrelatifsàces produits.Les montantsalloués annuellement au RSA ne peuvent être supérieurs aux montants suivants: a)pourles DOM: 20 700 000 euros; b)pourles Açores et Madère: 17 700 000 euros; c)pourlesîles Canaries: 72 700 000 euros; d)pourlesîles mineures dela mer Égée: 5 470 000 euros.
Ces montants ont été calculés parla Commission sur base des dépenses moyennesdanslesannées2001-2003,dernières annéespourlesquellesdesdonnéesontétédisponiblesau moment delaréforme.
Ces montantsreflètentl’utilisation du volet «aide» du RSA dans cette époque sans prendre en compte le volet «exemption de droits de douane».
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Enraison desressourceslimitées disponibles pourle RSA,la France,la Grèce etle Portugal ont concentrélesfondssurles aides pourl’alimentation animale afin de parvenir à des synergies avecles mesures enfaveur des produits agricoleslocaux. Cetteconcentration qui estconformeaveclaréglementation viseàfaire une utilisationefficiente desressourceslimitées disponibles etaugmentel’efficacité del’aideselonl’avis des évaluateurs.
Toutefois,la Courconsidère quecomptetenu desressources financières disponibles pour le RSA etleurconcentrationsur un produit agricole dans trois États membres,le régime du RSA ne peut pas contribuer de manière substantielle aux objectifs énoncés dansle règlement, notamment, à pallierles handicaps desrégions ultrapériphériqueset desîles dela mer Égée.
Le budget disponible ne permet pas d’avoir unimpactsensible surleprixd’unelargegammedeproduitsagricolescequi estl’objectif ambitieux du dispositif vu quela réglementation prévoitcommebénéficiairesfinauxlesconsommateurs,les transformateurs oules agriculteurs.
LES SYSTÈMES DE CONTRÔLE ACTUELS NE SONT PAS ADAPTÉS À LA DIVERSITÉ DES MESURES
Pour assurerl’efficacité d’une aide,les critères d’éligibilité doivent nonseulement être adaptés aux objectifs del’aide, mais leur respect doit être contrôlé de manière efficace.
Pour cette raison,les auditeurs dela Cour ont examinéles procédures de contrôle pourles mesuressélectionnéeset ontréalisé quelques réexécutions de contrôles, notamment des mesurages de surfaces.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
CONTRÔLES
Les exigences réglementaires pourle système de gestion et de contrôle pourles mesuresspécifiquessontlargementinspi-rées parle «systèmeintégré de gestion et de contrôle(SIGC)» des paiements directs du FEAGA.
Ainsiles demandes d’aides sontsoumisesà descontrôlesadministratifsà 100 % età des contrôlessur place pour un échantillon de 5 %.
Toutefois,étantdonnéladiversitédesdifférentes mesures contenues dansles programmes,les conditions pour appliquer des procédures de contrôle qui ontla même fiabilité que celles du SIGC nesont pastoujours données.
En Grèceparexemple,uneaideàlaproductionde mielest octroyée aux organisations de producteurs qui présentent un programmecontenant des mesures pouraméliorerlescondi-tions dela production et delacommercialisation du miel.Le paiement desaidesaux organisations de producteursestef-fectué après un contrôle administratif des factures présentées.
Toutefois,aucune procédure decontrôle n’est mise en œuvre pour vérifierlaréalité des biens ou services sujets de cesfac-tures.Lesautorités grecquesontannoncéàla Cour qu’elles allaient adopter de nouvelles procédures de contrôle.
L’aide aux oliveraies dansle cadre du régime de paiement uni-queest baséesur unesurfacethéoriqueenregistrée dansle SIG oléicole utilisée pourlecalculetle paiement des droits à paiement unique.
Orl’aideaux oliveraiesaccordée pourles îles dela mer Égée dansle cadre des mesuresspécifiques qui aétécrééeavantlaréforme des paiements directsest basée surlasuperficieréelledel’oliveraietenueparl’exploitant.
Ceci entraîne des exigences de contrôle supplémentaires puis-queles deuxsuperficies necoïncident pas. Orlesconditions agricoles(cultures mixtes) etlatopographie desîlesrendent le mesurage delasuperficieréelletrès difficile,ce quiaété confirmé parles mesuragesréaliséslors del’auditsur place.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Par conséquent, niles producteurs nilescontrôleurs nationaux nesontfamiliarisés aveclecontenu du SIG.Envoulant mesurer des parcellessé-lectionnéesàl’aide du GPSaveclescontrôleurs nationaux et les producteurs concernés,l’équipe d’audit a constaté queles résultats ne correspondaient pas du tout à ceux contenus dans le SIG, niencontour niensurface,toutenayant des doutes surlalocalisation.
Pourle RSA,les États membres sont tenus de vérifier sil’avan-tage qui découle del’aide àl’introduction ou del’exonération des droits de douaneaétéeffectivementrépercutéjusqu’au bénéficiairefinal.
Pourcecontrôle,chaque État membre a dû développersa propre méthodologie. Aucuneligne directrice ousupporttechnique n’aétéfourni parla Commission dans ce domaine.
Au Portugal, certainesinfor-mations collectées tousles semestres donnent desindications partielles concernant la répercussion effective de l’avantage lié au RSA surle bénéficiairefinal.
En Espagne, bien que d’importants efforts aient été consentis parla Consejería de Economía de Canarias,les autorités compétentes ont reconnu qu’elles ne sontpasparvenuesàétablirune méthodologieconsistante afin d’évaluerlarépercussion del’avantage du RSA au niveau del’utilisateurfinal.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS SUIVIS DE MANIÈRE EFFICACE?
Lescritères pourévaluercette question d’auditétaient que les États membres «s’assurent queles actionsfinancées surle budget sont effectivement et correctement exécutées»20 et que lerapport annuel d’exécution présenté parles États membres contient «l’état d’avancement des mesures et des priorités par rapport àleurs objectifs opérationnels et spécifiques àla date de présentation du rapport, en procédant à une quantification desindicateurs»21. Au niveau de la Comission, le critère est qu’elle contrôle «la réalisation de ces objectifs[…] par desin-
21 Article 48 du règlement (CE) n° 793/2006 de la Commission du dicateurs de performance établis par activité22
Pour répondre àla question d’audit,les auditeurs ont examinéles procédures desuivi au niveau dela Commission et des États membres.
12 avril 2006 portant certaines modalités d’application du règlement (CE) n° 247/2006 (JO L 145 du 31.5.2006, p. 1).
22 Article 27 du règlement (CE, Euratom) n° 1605/2002.
LA COMMISSION AURAIT PU SUIVRE LA PERFORMANCE DES MESURES SPÉCIFIQUES DE FAÇON PLUS RÉGULIÈRE
Le règlement financier impute à la Commission la responsabilité d’utiliserles crédits budgétaires conformément au principe de bonne gestion financière, à savoir conformément aux principes d’économie, d’efficience et d’efficacité.
Le principe d’efficacité visel’atteinte des objectifs spécifiquesfixés etl’obtention des résultatsescomptés.
Afin de pouvoirsuivrelesrésultats, des objectifs spécifiques, mesurables, réalisables, pertinents et datés doivent être fixés pour tousles secteurs d’activité couverts parle budget.
La réalisation de ces objectifs est contrôlée par desindicateurs de performance établis paractivité et desin-formations sont à fournir chaque année àl’autorité budgétaire parla Commission pourles dépenses relevant de sa responsabilité.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Danslesrèglements d’applicationrelatifs au POSEI et auxîles mineures dela mer Égée,la Commission a exigé queles États membres fournissent dansleur rapport annuel d’exécution des indicateurs matériels etfinanciers pour chaque mesure, suivis d’une analyse des données et,le cas échéant, d’une présentation et d’une analyse du secteur auquella mesure se rapporte.
Il est entendu que cetteinformation devrait aiderla Commis-sionàs’acquitter deson obligation desuivrel’efficacité des dépenses del’UE.
Cependant,la Commission considère qu’un suivi plus efficace des mesures sera réalisé sur une période à pluslongue échéance.
La période de 5 ans prévue parl’article 28, paragraphe 3, du règlement(CE) n° 247/2006 pourla présentation d’unrapport surl’impact durégimeau Parlementeuropéenetau Conseil luisembleêtreraisonnable pourtirer desconclusionssigni-ficatives.
La Commission a préparé cerapporttenant compte, entre autres, durapport d’évaluation précité.
Étant donné les exigences du règlement financier, la Cour considèreque,pourassurerlabonnegestionfinancière,la Commission devraitsuivrela performance des mesuresspé-cifiquesdefaçonannuelle.
Actuellement,lesservicesdela Commissionselimitent principalementà unevérification de laconformité desrapportsannuels d’exécutionaveclesexi-gencesréglementaires.Parexempleencequiconcerneles indicateurs de performance,la Commissions’estlimitée à vé-rifierleur existence plutôt queleur pertinence.
Cetteinitiativeest la première étape vers un système d’information et de gestion dela performance pourles mesures spécifiques.
Toutefois, elle intervientseulementen 2010, quatrièmeannéecomplète de l’application delaréforme.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
CONCLUSIONS ET RECOMMANDATIONS
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS CONÇUS DE MANIÈRE À RÉPONDRE DE FAÇON EFFICACE AUX BESOINS SPÉCIFIQUES?
La Courconclut quela nouvelleapprocheascendanteet décentralisée mise en place parlaréforme de 2006 des mesures spécifiques n’a pas été suffisamment exploitée pour améliorer l’efficacité des mesures déjà existantes.
Elles’estrévélée être un véritable défi pour les autorités nationales du fait de la nouveauté del’approche, dela difficulté del’exercice, dela courte période de temps disponible (deux mois) et du manque d’appui technique etfinancier dela part dela Commission.
Celle-ci a privilégié d’assumer unrôle de contrôleur dela conformité et delacohérence des programmesaulieu d’assumersatâche de gestionnaire et de contribuer à s’assurer quela conception des programmes optimiseraitleurimpact.
Tout ceci a constitué un handicap significatif pour queles nouvelles mesures spécifiques puissent démarrer dansles meilleures conditions en ce qui concerneleur efficacité.
Pourles exercices futurs de programmation dansle domaine des mesures spécifiques,il conviendrait quela Commission assiste les États membres dansl’élaboration deleurs programmes en diffusant de bonnes pratiques et en définissant un cadre harmonisé d’indicateurs pour suivre la performance des programmes. Lesindicateurs devraient au moinsinclure desinformations surles évolutions économiques(valeur de la production,valeurajoutée…) etsociales(emploiscréés ou maintenus…).
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
La datelimite du 1er août pourintroduireles modifications des programmeslimitelacapacité des États membresà proposer des modifications bienfondéeset parconséquentrisque de nuire àl’efficacité des programmes. De plus,l’objectif d’accroî-trelaflexibilité n’a pas été atteint(voir points 37–41).
La Commission devrait reconsidérerla datelimite du 1er août n– 1 pourla procédureformelle d’approbation des modifications de programmes de sorte que les États membres disposentau moment dela préparation des modifications d’informationsfiablessurles dépenses del’année précédente.
LES MESURES CONÇUES PAR LES ÉTATS MEMBRES APRÈS LA RÉFORME DE 2006 SONTELLES MISES EN ŒUVRE DE MANIÈRE EFFICACE?
Defaçon générale,la Courconclut queles programmessont mis en œuvre defaçon efficace et répondent ainsi aux besoins des RUP et desîles dela mer Égée.
Toutefois,l’audit dela Cour aidentifié une série de mesures dontla conception a entraîné deslimitations quant àl’efficacité deleur mise en œuvre: a)L’objectif de maintenirles oliveraies danslesîles mineures dela mer Égée pourrait être renforcé sila Grèce avait exigé le maintien des oliviers dansle cadre dela conditionnalité, ce qui est par exemplele cas en Italie.
b)L’efficacité dans la pratique des financements des aides pour l’innovation etla qualité des produitsanimaux des Açores n’est pas démontrée.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
44 c)Lesaidesaux producteurs de bananes,toutenétanteffi-caces du point devue deleur objectifsocio-économique, necontribuentguèreàl’objectifde maintenirl’équilibre environnemental.
d)L’aideforfaitaire pourl’industrie dusucre àl’île dela Réunion permetactuellementle maintien delafilière. Toute-fois,celle-ci étanttrèsfragile,l’efficacité del’aide del’UE dépend des compléments nationaux.
e)Finalement,les montants consacrés au RSA en Grèce,en France et au Portugal sont trop restreints pour avoir un impactsur unelarge gamme de produits agricoles.
Les États membres devraient modifierles mesuresconcer-nées pourremédierauxfaiblesses énoncéesaux points 44 à 67enappliquantl’approcheascendanteenconsultation avecles parties prenantes sur place.
Le rapport d’évaluation dela Commission devraitégalementserviràidentifierles mesurespeuefficacesetdontlaconceptiondevraitêtre améliorée.
Les procédures de contrôle dansles États membres ne sont pas toujours adaptées àla diversité des mesuresspécifiques.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS SUIVIS DE MANIÈRE EFFICACE?
La Cour conclut que le suivi des programmes n’est actuellement pas efficace.La Commissionacrééles bases d’unsystème de gestion dela performance avecl’exigence queles États mem-brescommuniquentannuellement desindicateurs de performance dansleurrapport d’exécution.
Orlesindicateurs développés parles États membressonttrop variés pour permettre àla Commission detirer desconclusionssurla performance del’ensemble des mesures spécifiques, bien que certainesin-formationspuissentêtreutiliséesdefaçonpluspertinente.
L’initiative prévue parla Commission pour discuter d’un cadre commun avec les États membresestlapremièreétapevers unsystèmed’informationdegestiondeperformancepour les mesuresspécifiques.Entretemps,il n’ya pas desystème d’information en place, basésur desindicateurscommuns de performance, qui permettraitàla Commission entant qu’institution d’évaluer en temps opportunlafaçon dontles crédits budgétaires pourles mesures spécifiques contribuent aux objectifs dela politique agricole commune(PAC).
Larecomman-dation1concernantuncadreharmoniséd’indicateurspour suivrela performance des programmess’applique également à cette observation.
La Commission devrait utiliser les informations fournies parles États membres poursuivrela performance des programmes defaçonannuelle,ycompriscelles existant déjà actuellement et quisont à compléter.
Le présent rapport a été adopté par la chambre I, présidée par M. Michel CRETIN, membre de la Cour des comptes, à Luxembourg, ensaréunion du 6 octobre 2010.
Parla Cour des comptes
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
ANNEXE I
EXÉCUTION BUDGÉTAIRE DES MESURES SPÉCIFIQUES
Exécution 2008(euros)
Exécution 2007(euros)
Titre Chapitre Article Poste
POSEI (à l’exclusion des aides directes et de l’article 11 02 03 du titre Pêche)
POSEI – Autres aides directes et régimes antérieurs
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
ANNEXE II
LISTE DE MESURES ET ACTIONS AUDITÉES
Les montants qui figurent ci-dessous sont les dépenses globales pour les mesures énoncées.Veuillez noter que les régions auditées sur place par la Cour des comptes européenne étaient la Réunion (France), les îles Canaries (Espagne), l’île de Chios (Grèce) et les Açores (Portugal).
Régime spécique d’approvisionnement
Filière canne-sucre-rhum (avec des actions comme l’aide forfaitaire d’adaptation à l’OCM de l’industrie sucrière des DOM, aide au transport de la canne) ο
Structuration de l’élevage (avec des actions comme des aides à la transformation spéciques de la filière viande bovine ou des aides à la gestion du marché local spéciques à la filière porc)
Régime spécique d’approvisionnement
Aides à la filière ovine et caprine sous forme de paiements directs aux producteurs ο
Régime spécique d’approvisionnement
Aides à la production animale (avec des actions comme les aides directes à la production bovine ou l’aide pour l’innovation et la qualité des produits animaux) ο
Régime spécique d’approvisionnement
L’aide pour la production de miel
Source: Odeadom, FranceAgriMer, Rapport annuel d’exécution - Année de réalisation 2008. Source: Gobierno de Canarias, Consejería de Agricultura, Ganadería, Pesca y Alimentación, Informe de Aplicación del Régimen Especíco de Abastecimiento en el año 2008 y en el año 2007. Secretaria Regional da Agricultura e Florestas, Relatório de Aplicação do Sub-programa para a Região Autónoma dos Açores do Programa Global de Portugal (Secrétariat régional de l'agriculture et des forêts, rapport sur la mise en œuvre du sous-programme pour la région autonome des Açores du programme global du Portugal).
Les données sont fondées sur les informations actuellement disponibles dans le rapport annuel d’exécution 2008, et se réfèrent aux montants inscrits au budget total disponible pour chaque mesure et pour toutes les îles sauf pour le RSA qui inclut les montants globaux actuellement payés.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
L’adaptationdessystèmesdecontrôle des États membres aux mesures spécifiques fait partie des aspects pris en comptelors des auditsréaliséssur place parlesservices dela Commission.
V.–VII.Danslecadre delaréglementationtelle qu’ellerésultedelaréforme2006sur lesmesuresspécifiquesenfaveurde l’agriculturedanslesrégionsultrapéri-phériques del’Unioneuropéenneetles îlesdela mer Égée, il revient aux États membresdedéfinirleurstratégie,les objectifs à poursuivre etles mesuresles mieuxadaptéesàsoutenirl’agriculture de leurs régions.
Le rôle de la Commission consiste essentiellement à veiller àcequeles mesuresproposéessoient conformes àlalégislation del’Union.
VIII.Il est vrai qu’une évaluation approfondie et globalesurl’impact des programmes n’esteffectuéequesurdespériodesde cinq ans, commerequis parlaréglemen-tation.Toutefois,unsuivirégulierest assuré parles contacts permanents avec lesautoritésnationalesetl’évaluation annuelle desrapports d’exécution soumis parles États membres.
Au début dela programmation,les États membres ont généralement opté pourla continuité aveclesrégimes précédents et pour une amélioration progressive parle biais de modifications annuelles des programmes.
La Commission a accepté cette approche etaaccompagnélesautorités nationalesdansleurtâchedeprogram-mation et de gestion.
Par ailleurs,la Commission partagel’avis dela Cour quant àl’hétérogénéité de ces rapports et a collaboré avecles autorités nationales concernées afin de définir des indicateurs communs à utiliser annuellement pourlesuivi detousles program-mesà partir de 2011(voirréponse dela Commission au point 36).
Néanmoins,la Commission partagel’ob-servation dela Cour quant àla nécessité de veiller àl’efficacité desrégimes.
Pour cetteraisonla Commission assume effec-tivementlatâche d’assistanceaux États membres en vue d’améliorerles mesures proposées et derechercher avec eux des solutions afin d’améliorerl’efficacité des programmes.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
ÉTENDUE ET APPROCHE DE L’AUDIT
20. b) Les États membressonttenusde met-treen œuvredessystèmesdegestion, contrôlesetsanctionsconformesaux principesréglementaires.
La Commission effectuerégulièrementdesauditsafin d’examinerla compatibilité de cessystè-mesaveclalégislationdel’Unionainsi queleur efficacité.
(ci-après «rapport POSEI»)) a été reportée de quelques mois afin de pouvoir tenircompte nonseulement durapport d’évaluation mandaté par la Commission en application durèglementfinan-cier etfinaliséfin 2009, mais également del’évolution des marchés pourl’année 2009(troisième année de mise en œuvre desprogrammesaprèslaréforme)et des négociationssurlesréductionstari-faires pourl’importation de bananes de paystiers(paraphéesentrefin2009et mi-2010),unsujetcrucialpourtousles États membres «POSEI».
De plus, les programmes POSEI n’ont démarré quefin 2006, voire début 2007. Lafinalisationen2009 d’unrapportsur l’impact delaréforme n’aurait donc pas permis de prendre enconsidération une périodesuffisammentlonguepouren évaluerl’impact.
1 Article 28, paragraphe 3, du règlement (CE) n° 247/2006 du Conseil.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
Ils’agitd’uneapprocheagrééedansle cadre de la réglementation et acceptée par la Commission afin de faciliter ledémarragedesprogrammesaprèsla réforme de 2006.
La vraie difficulté estle manque d’évaluation approfondie del’impact des mesures adoptées et, par conséquent, d’une adap-tationduprogrammeaufildesannées (le programme grec n’a été modifié qu’en 2009etuneautremodificationvient d’être présentée à la Commission pour 2011).
30.–31.Lorsdela miseenplaceduprogramme POSEI pourlesîles Canaries,l’Espagne a privilégiélacontinuité avecles mesures en vigueursouslerégime précédent.
Pour cette raison, la Commission a adresséenoctobre2009unelettreaux autorités grecques mettantenévidence l’insuffisancedesrapportsd’exécution soumis pourlesannées2007et2008et proposant d’activer une mesure d’assis-tancetechniquedansleurprogramme, afindefinancerl’élaborationdesrap-ports annuels par des consultants professionnels.
Cetexempleestunebonneillustration durôle actif quela Commissionjoue dans l’effort d’assistance aux États membres afin derendrela programmation etl’éva-luation des programmes plus efficaces.
Néanmoins,surlabasedel’évaluation annuelledel’exécutionduprogramme, lesautorités espagnoles proposentcha-que année des modifications visant àren-drele programme plus efficace, parfois à la demandeetaveclacollaboration des services dela Commission(par exemple, mise en place d’unestratégie desoutien ausecteurdestomatesd’exportation, diminution progressive del’aideindivi-duelle pourl’approvisionnement de produits qui pourraiententrerencompéti-tion avec des productionslocales, etc.).
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
Comptetenu dela diversité des mesures et del’allocationfinancièrerelativement limitée,ilestobjectivementdifficilede mettreen œuvreunestratégieglobale complexe.
32. d)Une étude approfondiesurlasituation du secteur de production et de transformation dela betterave aux Açores a été menée par lesautoritésportugaisesaudébut2010, sur demande dela Commission.
Toutefois, la Commission partage l’avis dela Cour surla possibilité d’améliorerle programme grec.
Dans ce sens,la Commission a proposé aux autorités grecques de recourir auxfinancements ouverts autitre del’assistancetechnique(voirréponse de la Commission au point 27).
Le sous-programme POSEI pourles Açores a été modifié chaque année afin derendre les mesures enfaveur des produits agrico-leslocaux plus cohérentes aveclastraté-gie adoptée parle gouvernementrégional, notammentl’incitation àla diversification des activités agricoles.
Pourcetterai-son,la Commission a entamé un exercice de consultation avec les États membres «POSEI» afin de définir une série d’indicateurs communs.
Il est exact queleslignes directrices pour laprogrammationinitialen’ontpasété adresséesformellement àla Grèce.
Danscecontexte,lesautoritéscompé-tentesontaugmentédefaçonconsidé-rableles aides aux culturestraditionnel-lesalternatives,notammentbetterave sucrière,plantsdepommedeterre, chicorée etthé(de 800 à 1 500 euros/ha entroisétapesen2007,2009,2011).Le but decette démarche était de promou-voirladifférenciationdelaproduction agricole parrapportauxsecteursrégio-naux porteurs que sontlelait etla viande bovine.
Cependant, descontactsétroitsavecles autorités nationales ont eulieu defaçon continueavantetpendantladéfinition du programme grec, etlesservices dela Commissionles ont assistées dansl’élabo-ration deleur programme.
34.L’objectifgénéralduprogrammegrec, dontladimensionfinancièreestbeau-coup plusréduite que celle des programmes POSEI, estla continuité de certaines productionslocales menacées de disparition.
Lors de la réforme, la Commission, en conformité avecles dispositions réglementaires et dansle cadre du délaiimparti, a effectué une analyse dela conformité des programmes aveclalégislation applicable avant deles approuver.
Celacomporte une grande diversité des mesuresvisantprincipalementàsoula-gerles conditions detravailtrès difficiles d’agriculteurs disséminéssur des centaines de petitesîles.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
La Commission n’a pasimposéle contenu des programmes puisquelaresponsabilité d’établir une stratégie de programmation avait été conférée aux États membres, considérantqu’ilssontles mieuxplacés pouridentifierlesbesoinsetdéfinirles mesuresles mieux adaptées à yrépondre.
Comme mentionné plus haut, afin defaci-literle démarrage dela nouvelle program-mation,la Commission a choisil’approche dela continuité, en sachant que des modi-ficationsrégulières devraientintervenir par la suite afin d’améliorerles programmes.
Danslecasdel’Espagne,la modifica-tionn’aétéapprouvéequ’en mai2009 en raison de la demande de la Commission d’améliorerle plan d’action présenté pourrestructurerlesecteur destomates d’exportation,pourlequellesautorités espagnolesavaient proposé unfinance-menttrès élevé.
Ceci est un excellent exemple de collaboration active de la Commission avec les autorités nationales afin derendreles mesures proposées plus efficaces.
Parrapport àla définition parla Commission desindicateurs harmonisés de per-formance,la nouveauté del’approche de programmation etl’extrême différenciation des mesuresentreles programmes rendaientuntelexercicetrèsdifficile. La Commission a donc confié aux États membresle soin de définirleurs propres indicateurs.
La Commission partagel’avis dela Cour concernantl’incertitudesurlesdeman-desd’aidepourdesmesuresdontles modifications n’ontétéapprouvées que quelques mois aprèsle début del’année d’application.
Toutefois, cefait n’a pas entraîné des dif-ficultésréelles pourlesraisonssuivantes:
—lesdélaisdedépôtdesdemandes d’aideétaientpostérieursauxdates d’approbation des modifications;
Néanmoins, la Commission a constaté rapidementladifficultéd’évaluerde façonhomogènelesrésultatsdesdiffé-rentsprogrammes,fauted’indicateurs communs.
Pour cetteraison, elle a entamé des consultations avecles États membres concernés afin de définir une série d’indicateurs surl’efficacité des mesures à utiliser pourl’évaluation detousles programmes à partir de 2011.
—les organisations d’opérateurs avaient connaissance del’étendue des modifi-cationsfaisantl’objet d’approbation;
— la Commission a demandé aux États membresconcernés qu’aucune modi-ficationconstituantundésavantage pourles bénéficiaires par rapport àla situation antérieure ne soit appliquée rétroactivement.
38.–39.Les modifications des programmes pour l’année 2009 ont été approuvées aprèsle début del’année d’application à cause du délaiinsuffisant pourl’adoption des décisions d’approbation,étant donné quele délai pourla soumission des propositions de modification étaitfixé au 30 septembre del’année précédente.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
Toutefois,la Commissionestconsciente desdifficultésquel’anticipationdela datedesoumissiondes modifications annuellesentraînepourlesautorités nationales.
44.–47.La Commissionesten principe d’accord avecla Cour,tout en soulignanttoutefois qu’ilrelève dela compétence dela Grèce defaire usage ou non des options ouvertes dansle cadre dela conditionnalité.
Pourcetteraison,elleal’intentionde proposer une modification del’article 49 durèglement(CE)n°793/2006afinde rétablirla date desoumission au 30sep-tembredel’annéen-1pourtoutesles modifications qui ne nécessitent pas une décision d’approbation.
Parailleurs,larécenteévaluationdu POSEI et des mesures enfaveur des peti-tesîles dela mer Égée(PIME) a confirmé l’importance durôle desoutienjoué par l’aideenquestion,notammentpourles nombreuxpetitsagriculteursdesîles mineures dela mer Égée:
Seulesles modificationsles plusimpor-tantes(telles quel’introduction de nouvelles mesuresdanslesprogrammes), quicontinuerontàêtreapprouvéespar décision de la Commission, devraient être soumises à la Commission pour le 1er août n-1.
«...(l’aide)favoriseincontestablement un maintiendel’activitépourlespetites exploitationstraditionnelles,quirepré-sententla majorité des oliveraies des PIME, paraugmentationdeleurrentabilitéet donc deleurrevenu»2.
2 Rapport «Évaluation des mesures mises en œuvre en faveur des régions ultrapériphériques (POSEI) et des petites îles de la mer Égée dans le cadre de la politique agricole commune», cabinet Oréade-Brèche, novembre 2009, rapport final (volume 2), page 326, point 3.1.8.1.4.5.
41.Danslecadredelaréglementation actuelleet dansl’esprit duchoix politi-quefaitlors delaréforme,la Commission ne peutimposer aucune modification de fond dansles mesures proposées parles États membres.
Toutefois,descontactsinformelsont régulièrementlieuentrelesservices de la Commission et les autorités nationales avec pour objet desréflexionssurle contenuetla possibilité d’amélioration desprogrammesetdes mesures proposées ou à proposer par les États membres.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
48.–49.Lasous-mesure«Aide pourl’innovation etlaqualitédesproduitsanimauxdes Açores»viseà diversifierlesoutienàla production delait aux Açores.
Toutefois, descritèresobjectifsconcer-nantcettesous-mesurefonteffective-ment défaut dansle programme.
Lesautoritésportugaisesontexpliqué quecescritèresfontl’objetdedispo-sitionsspécifiquesauniveaulégislatif local(lerèglement surle contrastelaitier del’espècebovine(Portarían°50/93) adopté parle gouvernementrégionalle 28 octobre 1993).
Desurcroît,l’objectifenvironnemental danslecadredel’aideàlabananedu POSEIestsoutenuindirectementparla continuité desfinancements aux producteurs qui se sont engagés volontairement à poursuivre une politique de qualité et respectueuse del’environnement.
Toutefois, la Commission partage l’avis dela Cour quecescritères doiventêtre approuvés danslecadre du programme POSEI,etlesautoritésportugaisesse sont engagéesàyintroduireles modifications nécessaires.
Enfait, ceux-ci, grâce àlasécuritéfinan-cièreassuréeparlesaidesannuelles, peuventintervenirviadesinvestisse-ments d’amélioration et mettre en place des programmes environnementauxtels quele«plan banane durable»établi par lesassociationsdesproducteursdes Antillesfrançaises.
51.–54.Commepourtouteslesaidesagricoles directes,l’objectifprimairedespaie-ments directs du POSEI(yinclus pourles producteurs de bananes) consiste àsou-tenirlerevenu des agriculteurs.
Par conséquent,l’objectif environnemental n’est pas primaire dansle contexte du POSEI,lequel vise principalement à pré-serveretdévelopperl’agriculturedans lesrégions ultrapériphériques.
Les mesures prises suite au cyclone Dean, qui a détruitla plupart dela production bananière de la Guadeloupe et de la Martinique en août 2007, ont également contribué àl’objectif de préservation de l’environnementcar,grâceàladiminu-tionduseuildeproductionquidonne lieu au paiement de 100 % del’aide,il a permisla mise en place dejachèresafin de diminuerla pollution dessols.
L’objectiffondamentaldel’aideàla banane danslecadre du POSEI est donc demaintenircetteculturetradition-nelle quijoue unrôlesocio-économique important danslesrégions ultrapériphériques concernées et qui serait autrement menacée de disparition.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
55.Danslalogique durégime POSEI, qui ne prévoitpasunliendirectavecl’objec-tif environnemental – poursuivi,comme pourtoutesles aides directes dela PAC, parlebiaisdelaconditionnalitéetdu développementrural –,la définition d’in-dicateursspécifiques n’est ni nécessaire, ni pertinente.
Pour cetteraison, lesévaluateursontanalysél’efficacité des outils desoutien choisis parrapport à cet objectif.
Les services d’audit de la Commission vérifientlerespectdescritèresd’éligi-bilité;lesrésultats decettevérification sontsystématiquementcommuniquésà la Cour.
Austadeactuel,les procédures d’apurementencours, pourlesrégimes crééssuiteàlaréforme,sontenphase bilatérale etla position dela Commission n’est donc pas encore définitive.
63.Le choix du système mis en place concer-nantl’aide d’adaptation pourl’industrie sucrière àla Réunionrevient aux autorités nationales.
La France a dèslors considéré qu’une aideforfaitaire à enveloppe fixe étaitlesystèmele plus approprié.
69.–70.Lesystèmeintégrédegestionetde contrôle est effectivement une desréfé-rences en matière de contrôle des mesu-resspécifiques maispaslaseule.Pour certaines mesuresenfaveurdesquelles l’aideestliéeauxlivraisonsdespro-duits en vue deleurtransformation ou en vue deleurcommercialisation, d’autres contrôlessont prévus.
La possibilité deverser desaides natio-nales,tout enrespectantlecadrerégle-mentaire, est un élément durégime POSEI auquelles États membres ontle droit de recourir.
Àtitred’exemple,sontcontrôléesles transactionsentre producteursetorga-nisationsdeproducteurs(bananes, produitslocaux),letransportet/oule pesage(canneàsucre,bananes),les contrôlesvétérinaires(animaux),ainsi quelescontrôlesetanalysesenlabora-toire(vins).
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
71.Les modalitésdecontrôleretenuespar les États membressontvérifiéesparla Commissionlorsd’auditssurplace.Les éventuellesfaiblesses ou manquements constatés,qui mettentendangerl’aide del’Union,sonttraités danslecadre de la procédure d’apurement des comptes.
Consciente deces difficultés, etsachant qu’iln’yapasuneunique méthodequi puisse être absolumentfiable,la Commission a préféré confier aux États membres lesoind’élaborerleurpropresystème de contrôle delarépercussion.
Selonles informationstransmises àla Commission, tous les États membres«POSEI»sonten train d’établir des observatoires des prix afin devérifierlarépercussion effective de l’avantage du RSA jusqu’au consommateur final.
Pour lesenquêtes déjàfinalisées,la Commission en atenu compte et a procédé à des correctionsfinancières; pourles enquêtes encours,il n’ya pasencore de position finale, maiscetaspectconstitue un des griefs adressé aux autorités grecques.
Parailleurs,lescontrôlescomptables et les documentairesréaliséslors des audits sur place n’ont pas conduit à des constats mettant en causeles aides del’Union.
76.La Commission est pleinement consciente delaresponsabilitéquiluiincombeen vertu durèglementfinancier.
73.Les défaillances du passéen matière de systèmesdecontrôledessurfacesont été ousont en cours d’êtretraitées dans lecadredelaprocédured’apurement descomptes. Lasituation en Espagne et au Portugal a néanmoins changé grâce à l’applicationdusystèmed’information géographique etàlafamiliarisation des contrôleurslocauxauxtechniquesde mesurage àl’aide du GPS.
74.Dessystèmes de contrôle delarépercus-sion del’avantage du RSAjusqu’àl’utili-sateurfinalsontenplacedanstousles États membres.
C’estlaraison pourlaquellela Commis-sionatravailléaveclesautorités nationales dèsl’automne 2009(groupe detra-vail et questionnaire aux États membres) pourdéfinirdesindicateurscommuns àutiliserpourl’évaluationdetousles programmesconcernés.
Cesindicateurs communs ont étécommuniqués officiellement aux États membres«POSEI»par lettre du 7 septembre 2010, et les services de la Commission veilleront à ce qu’ils soientintroduits danstousles programmes à partir de 2011.
Toutefois,ilfautconsidérerles difficul-tésà mesurercetterépercussionparti-culièrement pour des matières premières qui entrent dansla chaîne de production d’autresproduitsouquisubissentdes transformations avant d’être vendues aux consommateursfinaux.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
80.La Commission estconvaincue quel’ap-proche établie parlaréforme de 2006 en transférant aux États membreslarespon-sabilité pourla définition des programmes estla meilleure dans ce contexte, en ligne avecle principe desubsidiarité.
Toutefois, cela ne signifie pas quela Commission s’exempte de sonrôle de vérificateur del’efficacité desrégimes d’aides.
Pour cette raison, la Commission ne considère pascommeapproprié d’assumer unrôle de gestionnaire des programmes dans ce domaine.
À cette fin, la Commission considère le processusdes modificationsannuelles, accompagnées parlesrapports d’exécution présentés chaque année parles États membres,commeuneoccasionimpor-tante pourrediscuterles mesures etleur impact.
Toutefois,la Commission estime quel’expérience acquise permet-trad’améliorerlesprogrammesnatio-naux.
La Commission proposera aux États membres desindicateurs communs à commu-niquerannuellementafind’obtenirdes informationshomogènessurlaperfor-mance globale des programmes POSEI.
La Commission a l’intention d’adresser aux États membres desrecommandations utiles danslerapportsurl’impact dela réforme POSEI qui sera adopté en septembre 2010.
Recommandation 1La Commissioncontinueraàassisterles États membresendiffusantdesbonnes pratiques.
Cesindicateurscommunsincluenten particulier desinformationssurl’évolu-tion économique(évolution des surfaces, du cheptel et des productions) etsociale (emploi).
Parcontre,concernantlavaleurajoutée des productions, la Commission considère que ce type d’indicateur pourrait menerà une dispersion de données peu utile étant donnéla diversité des mesures en place dansles différentesrégions.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
82. b)Selonlesinformationsreçues des autorités portugaises,les critères d’application dela sous-mesure «Aide pourl’innovation etlaqualitédesproduitsanimauxdes Açores»,quifontl’objetd’unrèglement régional,serontintégrésdanslepro-gramme POSEI pourle Portugal.
81.Ladatedu1eraoûtcommedatelimite pourle dépôt des demandes de modification a étéfixée en privilégiantla sécurité juridique et afin d’assurerl’approbation des modifications de programmesavant la date de début deleur mise en œuvre. Ce délai permet aussi à la Commission de contribuer à assurer une définition de mesures plus ciblées et efficaces.
Toutefois,la Commissionestconsciente desdifficultésquel’anticipationdela datedesoumissiondes modifications annuellesentraînepourlesautorités nationales.
82. c)La protection del’environnement n’est pas un objectif spécifique du régime POSEI.
Toutefois,cetteexigenceestpoursui-vie parle biais delaconditionnalité, qui s’applique aux aides àla banane, comme àtoutesles aides directes dela politique agricole commune, ainsi que dansle cadre des programmes de développementrural (mesures agroenvironnementales).
Pour cetteraison,la Commission envisage deproposerune modificationdel’arti-cle 49 durèglement(CE) n° 793/2006 de la Commission, afin derendre plus efficaces etflexiblesles modifications annuelles des programmes.
82. d)L’aideforfaitairepourl’industriedu sucrecomplémentée parl’aide nationale est précisémentlesystèmeconçu parle règlement POSEI.
Voir aussiréponses dela Commission aux points 38–41.
82. e)La Commission envisage de proposer une augmentation du plafond RSA pour la France etle Portugallors delarefonte du règlement POSEI en cours de procédure d’adoption.
Quant àla Grèce,les discussionssur une éventuelle augmentation du plafond RSA sont en cours.
Recommandation 2 La Commission envisage de proposer un amendement au règlement (CE) n°793/2006visantà permettrel’appro-bationdelaplupartdes modifications proposées annuellement par les États membressansqu’unedécisiondela Commissiondoiveintervenir.Dansces cas,ladatedesoumissiondes modifi-cationsannuelles peutêtrereportée de deux mois,au30septembredel’année antérieureàl’entréeenvigueur du programme modifié.
Recommandation 3Lerapportsurl’impactdelaréforme POSEIidentifierales mesuresles plus performantes et celles à améliorer, et adressera des recommandations aux États membres.
82. a)Surla base delaréglementation actuelle, le choix de maintenirles oliviers dansle cadredelaconditionnalitérelèvedela responsabilité del’État membre.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
La Commission veillera à ce que cesindi-cateurssoientintroduitsdanstousles programmes à partir de 2011.
83.L’adaptation des systèmes de contrôle des États membresaux mesuresspécifiques fait partie des aspects pris en comptelors des auditsréalisés sur place parles services dela Commission qui,le cas échéant, exigentdes mesurescorrectricesdela part des autorités nationales concernées.
Voir aussiréponses dela Commission aux points 68–74.
Lamiseenœuvredecesindicateurs constitueraunebonnebasepourl’éva-luationduniveauderéalisationdes objectifsspécifiques desrégimes POSEI et PIME danslecadre des objectifs plus générauxdelapolitiqueagricolecom-mune.
Recommandation 5 La performance des programmes POSEI et PIME, qui comprennent des mesures extrêmementdiversifiées,neseprête pas à une évaluation globale approfondie tousles ans.
Recommandation 4Lefonctionnementdessystèmesde contrôle mis en place par les États membres est vérifiésur place parlesservices d’audit dela Commission. Lorsque ceux-ci constatentqued’éventuellesfaiblesses oulacunessontsusceptiblesde mettre en dangerle paiement des aides,la Commission parla procédure d’apurement des comptes en tireles conclusions et propose les améliorations adéquates.
Toutefois,lesindicateurs proposés parla Commissionaux États membres permettront unsuiviannuel plusefficace dela performance des programmes.
Les programmes de soutien établis par les États membres et approuvés parla Commissionsont-ilssuivis de manière efficace?
La Commission a proposé aux États mem-bresuneséried’indicateurscommunsà utiliser pourl’évaluation detousles programmes.
Cesindicateursontétédéfinisencol-laborationaveclesautoritésnationales (groupe detravailet questionnairesaux États membres).
Ils’agit d’indicateursconcernantletaux decouverturedesbesoinsenproduits essentiels parlerégimespécifique d’ap-provisionnementetparlaproduction locale,lacomparaisonentreprixprati-qués danslesrégions concernées etleurs États membres,l’évolution dessurfaces, del’emploi, ducheptel, des productions localesettransforméesainsiquedela valeur(ajoutée) de ces dernières.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Cour des comptes européenne
Rapport spécial n° 10/2010Les mesures spéciques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée Luxembourg: Oce des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
LES MESURES SPÉCIFIQUES DANS LE DOMAINE DE L’AGRICULTURE EN
FAVEUR DES RÉGIONS ULTRAPÉRIPHÉRIQUES DE L’UNION ET DES ÎLES
MINEURES DE LA MER ÉGÉE ONT ÉTÉ CRÉÉES POUR TENIR COMPTE DE
LEUR SITUATION ÉCONOMIQUE ET SOCIALE STRUCTURELLE.
DONT LA PERMANENCE ET LA COMBINAISON NUISENT GRAVEMENT À LEUR
DÉVELOPPEMENT SONT NOTAMMENT L’ÉLOIGNEMENT DE CES RÉGIONS,
L’INSULARITÉ, LEUR FAIBLE SUPERFICIE, LE RELIEF ET LE CLIMAT DIFFICILES
ET LEUR DÉPENDANCE ÉCONOMIQUE VISÀVIS D’UN PETIT NOMBRE DE
LE PRÉSENT RAPPORT MET L’ACCENT SUR LEUR PROGRAMMATION, LEUR MISE
EN ŒUVRE ET LEUR SUIVI.
IL CONTIENT DES RECOMMANDATIONS DESTINÉES
À AIDER LA COMMISSION ET LES ÉTATS MEMBRES CONCERNÉS À APPORTER
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTESEUROPÉENNE
FR
Rapport spécial n° 14
LA GESTION, PAR LA COMMISSION, DU SYSTÈME DE CONTRÔLES VÉTÉRINAIRES DESIMPORTATIONS DE VIANDE MIS EN PLACE À LA SUITE DES RÉFORMES DE LA LÉGISLATION EN MATIÈRE D’HYGIÈNE EN 2004
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 14
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ªche catalographique ªgure à la ªn de l’ouvrage.Luxembourg: O¬ce des publications de l’Union européenne, 2011
© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
ÉTENDUE ET APPROCHE DE L’AUDIT
RÉVISION DES RÈGLEMENTS COMMUNAUTAIRES HYGIÈNE RELATIFSAUX IMPORTATIONS DE VIANDE
L’EXISTENCE DE VERSIONS CONSOLIDÉES DES RÈGLEMENTS EN VIGUEUR EN FACILITERAITL’APPLICATION CORRECTE ET HARMONISÉE
LE CALENDRIER SUIVI POUR AMENDER LES DÉCISIONS A DES RÉPERCUSSIONSSUR LES CERTIFICATS VÉTÉRINAIRES QUI ACCOMPAGNENT LES VIANDESIMPORTÉES
RÉEXAMEN DES AUTORISATIONS ACCORDÉES POUR EXPORTER VERS L’UE
BESOIN D’INDICATEURS COMMUNS POUR ÉVALUER LES ACCORDS VÉTÉRINAIRES
LA RÉDUCTION DES TAUX DE CONTRÔLE DEVRAIT ÊTRE MIEUX JUSTIFIÉE
LES ACCORDS VÉTÉRINAIRES NE PERMETTENT PAS D’ÉVITER UNE DIFFÉRENCE DE TRAITEMENTENTRE ÉTATS MEMBRES
SYSTÈMES D’INFORMATION CONCERNANT LES CONTRÔLES VÉTÉRINAIRES
POUR UNE UTILISATION OPTIMALE DE LA BASE DE DONNÉES TRACES
POUR UNE UTILISATION OPTIMALE DU SYSTÈME D’ALERTE RAPIDE
NÉCESSITÉ D’UNEINTERFACE ENTRE TRACES ET LES BASES DE DONNÉES NATIONALES CONCERNÉES
SYSTÈME NSTI: RISQUE QUE LES CONTRÔLES VÉTÉRINAIRES SOIENT DÉJOUÉS
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
SURVEILLANCE, PAR LA COMMISSION, DES SYSTÈMES NATIONAUX DE GESTIONDES CONTRÔLES VÉTÉRINAIRES
NÉCESSITÉ D’UNE STRATÉGIE DE L’UE EN CE QUI CONCERNE L’ÉLABORATION ET L’ÉVALUATIONDES PLANS DE SURVEILLANCE
ABSENCE D’HARMONISATION DES REDEVANCES ET DES SANCTIONS
CERTAINS PIF ONT UN TRÈS FAIBLE NIVEAU D’ACTIVITÉ
RÔLE LIMITÉ DE L’AUDITINTERNE DANS LES SYSTÈMES DE CONTRÔLE NATIONAUX
NÉCESSITÉ D’INDICATEURS DE PERFORMANCE POUR SUIVRE LES PROGRÈS RÉALISÉS PAR RAPPORT AUX OBJECTIFS DU PAQUET «HYGIÈNE»
NÉCESSITÉ DE MIEUX CIBLER LES PIF ET LES LOTS EN SE FONDANT SUR UNE ANALYSE DES RISQUES
COORDINATION ET ÉVALUATION DU SYSTÈME DE CONTRÔLES VÉTÉRINAIRES
LA COORDINATION DES SYSTÈMES DE CONTRÔLES VÉTÉRINAIRES DES ÉTATS MEMBRES DOIT ÊTRE AMÉLIORÉE
INCIDENCE DES NORMES PLUS STRICTES DE L’UE SUR LA COMPÉTITIVITÉ DES PRODUCTEURS DE L’UNION
CONCLUSIONS ET RECOMMANDATIONS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
CIRCA: espace créé en vue de faciliter la collaboration avec les partenaires des institutions européennes (Communication and Information Resource Centre Administrator)
CPCASA: comité permanent de la chaîne alimentaire et de la santé animale cwe: équivalent poids carcasse (Carcass weight equivalent)
DG: direction générale
DGAGRI: direction générale de l’agriculture et du développement rural
DGRTD: direction générale de la recherche
DGSANCO: direction générale de la santé et des consommateurs
DGTAXUD: direction générale de la fiscalité et de l’union douanière
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
EUR-Lex: portail internet du droit de l’Union européenne
Eurostat: office statistique de l’Union européenne
Groupe de Potsdam: groupe des experts vétérinaires
ISO: Organisation internationale de normalisation (International Organisation for Standardisation)
MSP: mesures sanitaires et phytosanitaires
NSTI: nouveau système de transit informatisé
OAV: Office alimentaire et vétérinaire
OMC: Organisation mondiale du commerce
Paquet «hygiène»: nouvel arsenal législatif adopté depuis¶2004, dont l’essentiel est entré en vigueur en¶2006, créant un nouveau cadre juridique en matière de sécurité alimentaire dans l’Union européenne
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
TARIC: tarif intégré des Communautés européennes, code de la nomenclature douanière
L’Oce alimentaire et vétérinaire, sis en Irlande, est constitué d’un groupe d’experts, composé essentiellement de professionnels de la médecine vétérinaire.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Lescontrôlesvétérinaires desimportations deviandeetdeproduitsàbasedeviande sont une composanteimportante dela poli-tiquedesécuritéalimentairedel’Union européenne(UE).
La viandeimportée est un vecteurpotentieldetransmissionde maladies non seulement aux consommateurs mais aussiau bétail,ce quiaffecteraitla production del’UE.
Alorsquelesimportationsreprésentent moins de 4¶% dela consommation de viande del’UEet querien ne permet d’imputerles crisessanitaires majeures de ces quinze der-nièresannéesàdesinsuffisancesaffectant lescontrôlesvétérinaires desimportations, lasensibilitéetla préoccupationdu public àl’égarddelasantéanimaleetdelasécu-ritéalimentairesesontconsidérablement accrues.Enoutre,alorsquel’UEconsacre normalement300¶millionsd’eurosàlapré-ventionvétérinairecontreles maladieset à¶leur éradication et 100¶millions d’euros aux mesuresliéesàlasécuritédesdenréesali-mentaires et des aliments pour animaux,les crisessurvenues àlafin des années¶90(prin-cipalement cellerelative àl’encéphalopathie spongiforme bovine — ESB) ont entraîné une très netteaugmentation des dépenses budgétaires del’UE et des États membres.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Lessystèmes d’information Traces(système expertdecontrôledeséchanges)et¶RASFF (système d’alerterapide pourles denrées alimentaires etles aliments pour animaux),sur lesquelsreposentlescontrôlesvétérinaires desimportationsdeviande,sontexploités utilementetcourammentdanstoutel’UE.
Or, certains¶PIF danstrois États membres n’y enregistrent pasencoretoutesles données pertinentes.
L’exhaustivité etlafiabilité des donnéessaisies ainsi que dessystèmes d’information dansleurensembles’entrouvent dèslorsfortement affectées.
La Commission exerce unesurveillance per-manentesurlescontrôlesvétérinairesdes importations de viande, essentiellement par l’intermédiaire deson¶OAV.
—acheverlecadreréglementairerelatifau paquet «hygiène» et en assurer une présentation consolidée, codifiée et conviviale,
L’audit a porté surla supervision, parla Commission, dusystèmeeuropéen decontrôles vétérinairesdesimportationsdeviande effectuésauxpostesd’inspectionfronta-liers(PIF) dansle cadre des nouveauxrègle-ments, adoptés en¶2004 et entrés en vigueur en¶2006,formantce qu’ilestconvenu d’ap-pelerle paquet«hygiène».Lesauditeurs de la Cour ont effectué des visites auprès des autorités et des¶PIF de quatre États membres (France, Pays-Bas, Espagne et Roumanie) etont participéàdesinspectionsréalisées parl’Officealimentaireetvétérinaire(OAV) dela Commission dans trois États membres (Lituanie, Royaume-Uni et Grèce).
Il sont égalementinterrogédesreprésentantsde plusieursassociations de parties prenantes concernées(desproducteurs,desimporta-teurs, desindustriels et des consommateurs).
Comptetenudurôleprépondérantjoué parl’OAV danslasupervisionetlavérifica-tion des contrôles vétérinaires del’UE parla Commission,les auditeurs ont examiné avec une attention particulièreles procédures que celui-ci met en œuvre en matière de planification et d’information.
—poursuivreledéveloppementdessys-tèmes¶Traceset¶RASFF,ainsi que deleurs fonctionnalités,
—fournirleslignesdirectricesetlesindi-cateurs de performancesupplémentaires nécessairespourmettreenœuvreune stratégie del’UEen matière decontrôles vétérinairesetpourdéterminersiles objectifsdupaquet«hygiène»ontété atteints,
L’audit a permis de conclure que desretards affectentlamiseenœuvredupaquet «hygiène»de¶2004,dontplusieursvolets réglementairesimportants n’ont pas encore été clôturés.
Par ailleurs, en vertu d’«accords d’équivalence»passésavecdespaystiers, desréductionssubstantiellesdestauxde contrôle desimportations ont été acceptées alors qu’elles n’étaient pasjustifiées par des éléments probantsraisonnables.
—apporterdenouvellesaméliorationsaux modèles d’évaluation desrisques utilisés parl’OAVlorsdelaplanificationdeses travaux d’audit,
—s’assurerconcrètementqueles¶États membres remédient dansles meilleurs délais possibles àtouteinsuffisanceconsta-téelors des contrôles vétérinaires desim-portations de viande.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
La sécurité alimentaire est devenue une préoccupation politique de premier plan dansles sociétés modernes parce qu’elle constitue un élémentindispensable dela santé publique dansles pays oùl’agricultureestindustrialiséeetlesecteuragroalimentaire très développé.
Veillerau plus haut niveau desécuritéalimen-taireconstitue en effetclairementl’une des priorités politiques del’Union européenne.
Les règlements en matière de sécurité alimentaire ont été totalement révisés àla suite des graves crises sanitaires des années¶90 (ESBet pouletàla dioxine).
Un nouveaucadrelégislatif,connu également sousle nom de paquet «hygiène» etfondé sur unlivre blanc1 publié parla Commission en¶2000, a¶remplacé ou renforcé les règlements précédents.
La plupart des nouvelles dispositions réglementairessont entrées en vigueurle 1er¶janvier¶2006.
Les produitsimportés à base de viande sont, par nature, suscep-tiblesdeconstituerunesourceetunvecteurdetransmission d’une maladie non seulement aux consommateurs mais également au bétail,c’est-à-direàla production del’UE.Lesfoyers d’épi-zootiessontnombreuxdansle mondeentieretlesconditions de production hors del’UE nesatisfont pastoujours aux normes imposées par celle-ci.
Les contrôles vétérinaires desimportations dansl’UE et dansles paystiersexportateurscorrespondants(voir graphique1)sont effectués parles autorités nationales etleur coût estle plus souvent supporté parles opérateurs et, en définitive, parles consom-mateurs.Les dépenses del’Union dansce domainecomportent essentiellementles dépenses de fonctionnement dela¶DG¶SANCO, notammentdeson Officealimentaireetvétérinaire,ainsique cellesrelativesauxformations donnéesauxinspecteurs nationaux.
Le budget de l’UE a également permis de financer la création etle fonctionnement des systèmes d’information¶Traces — pourle suivi desimportations de produits d’origine animale — et¶RASFF.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Le coût des crises sanitaires — en principeimputables à une mauvaise mise en œuvre descontrôles vétérinaires — peut être par-ticulièrementélevé pourle budget del’UE dufait des mesures d’urgence à prendre qui, par nature, doivent être appliquées sur une grande échelle.
Sil’on ajoutele coût des mesures vétérinaires prises pour éradiquerla maladieaux dépenses des programmes visantàindemniserlesagriculteurs,les dépensesimputéesau budget del’UE peuvent atteindre plus de 500¶millions d’euroslors de certaines crises.
Dansla pratique, aucun élément probant n’indique toutefois quel’une oul’autre des crises sanitaires majeures connues par l’Union au cours des quinze dernières années soit due à¶desinsuffisancesaffectantlaréalisation descontrôlesvétéri-nairesàl’importation.L’apparition dela maladieétaitsoit due à unesourceinterneàl’UE,soitliéeà des mouvementsillégaux (fraude), ourésultait del’absence de mesuresappropriées pour éliminerles déchets de cuisinelors des transportsinternationaux.
La consommation etlesimportations de viande ont augmenté et cette tendance devrait se poursuivre au moinsjusqu’en¶2015 (voir graphiques2 et¶3).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
PRINCIPALESIMPORTATIONS DE VIANDE ET DE PRODUITS À BASE DE VIANDE EN2009
Ancienne République yougoslave de Macédoine1 %
Nouvelle-Zélande84 %
Source: Comext — Statistiques relatives au commerce (importations) EU-27.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
PROJECTIONS DE LA CONSOMMATION DE VIANDE DANS L’UEPOUR LA PÉRIODE 2006¤2015¥EN MILLIERS DE TONNES CWE§
Source: Données provenant du document «Perspectives concernant les marchés et les revenus agricoles, 2008-2015», DG¶AGRI.
PROJECTIONS DESIMPORTATIONS DE VIANDE DANS L’UEPOUR LA PÉRIODE 2006¤2015¥EN MILLIERS DE TONNES CWE§
Source: Données provenant du document «Perspectives concernant les marchés et les revenus agricoles, 2008-2015», DG¶AGRI.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Pourles quatre principales catégories d’animaux,lesimportations deviandereprésentent globalement 3,6¶% delaconsommation del’UE.
La part desimportations est élevée pourla viande ovine/caprine,significative pourlaviande bovineetlaviande devo-laille etinsignifiante pourlaviande porcine(voirtableau1).La valeur totale desimportations de ces différentes catégories était de 3 375¶millions d’euros en¶2009.
Le système de contrôles vétérinaires desimportations de viande del’UEreposesur un principe de base, àsavoir queles produits entrantsurleterritoire del’Union doiventsatisfaireà desexi-gences sanitaires au moins équivalentes à celles imposées par l’UE pour sa productioninterne.
Pour assurerle respect de ce principe, deux niveaux de contrôlesont prévus.
Pourcentagedes importations par rapport à la consommation
1 «milliers de tonnes cwe» = milliers de tonnes d’équivalent poids carcasse; calcul e À e c t u é sur la base de normes convenues.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
2 Voir COM(97) 183¶ªnal du¶30.4.1997 et COM(1998)¶32¶ªnal¶du¶28.1.1998 relatif à l’organisation de l’OAV.
Premièrement, pour pouvoir êtreimportés dansl’UE,les produits d’origine animale doivent provenir d’un établissement agréé par la Commission et situé dans un paystiers qui a¶lui-même obtenu une autorisation.
En outre,les autorités vétérinaires du pays ex-portateurdoiventcertifierquecesproduitssatisfontauxexi-gences del’Union.Il existe sinon un mécanisme destiné à faciliter leséchanges quiconsiste, pourle¶paystiersencause,à passer un«accord d’équivalence»avec¶l’UE,ce quisignifie quecelle-ci reconnaît quele système de contrôle mis en place parle pays tiers est équivalent ausien.
Le second niveau de contrôle est celui del’État membre. Chaque lot de marchandises doit être présenté à un¶PIF agréé parla Commission, oùil estsoumisaux procédures d’inspectionavant que lesautoritésvétérinairesnationalesluidélivrentuncertificat.
Aprèsavoirétéapprouvésparle¶PIF,leslotspeuventcirculer librement d’un¶État membre à un autre.
C’estl’Officealimentaire etvétérinaire2,l’une des directions de la¶DG¶SANCO dela Commission, qui est chargé de vérifier queles États membres veillent aurespect des dispositions delalégisla-tion del’UEen matière desécurité des denréesalimentaireset des produitsvétérinaires.L’OAV estconstitué d’un groupe d’ex-perts,composéessentiellement de professionnels dela méde-cinevétérinaire, etsesinspectionsse déroulentsuivant un programme detravail annuel qui doit êtrefondé sur une analyse du risque (228¶inspections en¶2008, dont 160¶dansles¶États membres, 60¶dans des pays tiers et 8 dansles pays candidats).
Les rapports de l’OAV sont publiés, peuvent être consultés sur Internet3 et constituent unesource primordiale d’éléments probants dansle cadre dela surveillance exercée parla Commission surl’ensemble duterritoire del’UE en matière desécurité alimentaire.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
ÉTENDUE ET APPROCHE DE L’AUDIT
L’audit visait à évaluerla gestion, parla Commission, du système misenplaceparl’UEpoureffectuerlescontrôlesvétérinaires desimportations de viande et de produits à base de viande, àla suite des réformes delalégislation en matière d’hygiène décidées en¶2004 et entrées en vigueur en¶2006.
Les questions ci-après ont été examinées.
Larévision desrèglements communautaires, engagée avec lelivreblancpubliéen¶2000,a-t-elleétémenéeà¶son terme?
La Commissions’assure-t-elle quelessystèmes d’informa-tionrelatifs aux contrôles vétérinaires desimportations de viandefonctionnent de manière efficace?
La Commission(parl’intermédiaire deson¶OAV)s’assure-t-elledubonfonctionnementdessystèmesnationauxde gestion des contrôles vétérinaires?
La Commissionjoue-t-elle sonrôle de coordonnateur entre les¶États membres et effectue-t-elle des évaluations géné-ralesdusystèmedecontrôlessanitairesdesimportations de viande?
Danslecadre desestravaux,la Coura en outrerecueilli desin-formationssurla manière dontla Commissiontientcompte des intérêts des différentes parties prenantes(producteurs, transfor-mateurs,importateursetconsommateurs)lorsqu’elleexamine la question des dispositionsspécifiquesàlaréglementation de l’Union.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
En¶2009,lestravaux d’auditsuivants ont étéréalisés:
4 UECBV (Union européenne du commerce du bétail et de ο examendesactivitésdela¶DG¶SANCOentrantenlignede compte, notamment celles del’OAV, ο visitesauprèsdesautoritésresponsablesetdes¶PIFde quatre États membres (France, Pays-Bas, Espagne et Roumanie), ο participationà desauditseffectués par l’OAV en Lituanie, au Royaume-Uni et en Grèce, ο entretiensavecdesmembresd’associationsreprésentant lespartiesprenantesconcernées(producteurs,importa- teurs,industriels et consommateurs)4
la viande), COPA (Comité des organisations professionnelles agricoles de l’Union européenne) - Cogeca (Confédération générale des coopératives agricoles de l’Union européenne), CIAA (Confédération des industries agroalimentaires de l’Union européenne) - Clitravi (Centre de liaison des industries transformatrices de viandes de l’Union européenne) et BEUC (Bureau européen des unions de consommateurs).
o péenne e se ur om pt ou r des c C ©
Chaque lot de marchandises doit être présenté à un PIF agréé par la Commission.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉVISION DES RÈGLEMENTS COMMUNAUTAIRES HYGIÈNE RELATIFS AUXIMPORTATIONS DE VIANDE
Lelivre blanc surla sécurité alimentaire prévoyaitla révision des règlementsrelatifsàcelle-ci, dontla plupart ont étéremplacés parle nouveau cadrelégislatif connu sousle nom de paquet «hygiène». Les points ci-après portent surla question de savoir siles modificationsimportantes apportées au paquet «hygiène» ont été misesen œuvreetreprises danslesaccordsvétérinaires passés avecles paystiers.
L’EXISTENCE DE VERSIONS CONSOLIDÉES DES RÈGLEMENTS EN VIGUEUR EN FACILITERAIT L’APPLICATION CORRECTE ET HARMONISÉE
Lesrèglesrelativesauximportations deviandeet de produitsà basedeviandesontdéfiniesdansplusd’unecinquantainede texteslégislatifs auxquels s’ajoutentles accords vétérinaires¶(voir tableau2).Le point¶67 dulivre blancsouligne queles différents textesdoiventêtreclairs,simplesàmettreenœuvreet compréhensibles partousles opérateurs.
Toutefois, enl’absence de versions consolidées — voire d’unerefonte globale desrègles à¶l’importation —le nombreetlacomplexitéactuels desrègles en traînent des difficultés et desinterprétations divergentes, préjudiciables à une application correcte et unique.
C’est par exemple le cas en ce qui concerneles modalités d’application des contrôles renforcés qui, depuis¶1997,fontrégulièrementl’objet de discussions entrela¶DG¶SANCO etles États membres(voir encadré1).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
LE CALENDRIER SUIVI POUR AMENDER LESDÉCISIONS A DES RÉPERCUSSIONS SUR LES CERTIFICATS VÉTÉRINAIRES QUI ACCOMPAGNENT LES VIANDESIMPORTÉES
L’objectif des «règlements hygiène» étant d’assurer un niveau de protectionélevéen matière desécuritéalimentaire,ilimporte que,conformémentàl’article¶1er, paragraphe¶1, point¶g), durè- glement(CE) n°¶852/2004,les paystiersattestent queles denrées alimentaires qu’ils exportentrépondent aux mêmes normes sanitairesquecellesproduitesdansl’Union,ouàdesnormes équivalentes.
Toutretard dansl’actualisation desconditions de certification des produitsimportés ouvrela possibilité queces derniers nesoient passoumis à des conditions de production et de contrôle aussi exigeantes.
Laconfirmation,parlesvétérinairesdupaysd’origine,dela conformité dela viande àl’égard des règlements hygiène(entrés en vigueurle¶1er¶janvier¶2006) n’est devenue obligatoire qu’à par- tir d’août 2006 pourla viande de volaille, de novembre¶2006 pour les produits à base de viande et dejuillet¶2008 pourles viandes fraîches etles préparations à¶base de viande autres quela volaille.
MANQUE DE CLARTÉ DE LA LÉGISLATION SUR LES CONTRÔLES RENFORCÉS
L’article¶24 de la directive¶97/78/CE du Conseil fixe les règles relatives aux contrôles renforcés qui peuvent être déclenchés par un message saisi dans le¶RASFF lorsqu’un¶PIF a détecté une infraction.
Cet article dispose que «les États membres renforcent les contrôles sur tous les lots de produits de la même origine. En particulier, les dix lots successifs provenant de la même origine doivent être consignés, moyennant dépôt d’une provision pourfrais de contrôles, au poste d’inspectionfrontalier pour y être soumis à un contrôle physique, yinclus les prélèvements d’échantillons et d’examens en laboratoire prévus à l’annexe¶III.»
Or il s’est avéré que la mise en œuvre des procédures relatives aux contrôles renforcés diffère d’un¶État membre à l’autre.
Certains États membres ne saisissent que les dix lots suivants du même type de produit dans le¶PIF oùl’erreur a été constatée, d’autres saisissentles dixlots suivants du même type de produit et dela même origine, voire du même établissement, dans tous les¶PIF situés sur leur territoire pendant une période maximale de six mois. D’autres États membres ne saisissent que les trois lots suivants, car ils estiment que ce problème n’est pas uniquement national mais européen.
En raison du manque de précision delalégislation et de ses interprétations divergentes, il n’existe pas d’approche unique et harmonisée dans l’UE et il est impossible de suivre le processus ou d’évaluer les contrôles effectués par la¶DG¶SANCO ou par l’OAV.
En fait, ce dernier pourrait bien ne pas être en mesure de vérifier qu’aucun problème n’affecte systématiquement les produits ayant la même origine, surtout si leur entrée dans l’UE s’effectue via différents¶PIF dans plusieurs¶États membres.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉEXAMEN DES AUTORISATIONS ACCORDÉES POUR EXPORTER VERS L’UE
En ¶ 2004, le Parlement et le Conseil avaient adopté une direc- tive5 validantleslistesdesétablissementsagréésetdespays tiersautorisésquiexistaientavantl’entréeenvigueurdesrè-glements hygièneau 1erjanvier 2006,aveccetteréservecepen- dant: «[E]n attendantl’adoption des dispositions nécessaires sur
7 et labasedesrèglements(CE)n°¶852/20046,(CE)n°¶853/2004(CE)¶n°¶854/20048 ou dela directive¶2002/99/CE9».
6 Règlement (CE) n°¶852/2004¶du Parlement européen et du Conseil du 29¶avril¶2004 relatif à l’hygiène des denrées alimentaires (JO¶L¶139 du 30.4.2004, p.¶1). Rectiªcatif (JO¶L¶226 du¶25.6.2004, p.¶3).
7 Règlement (CE) n°¶853/2004 du Parlement européen et du Conseil
La procédureétablie pourajouter un nouvelétablissementsur lalistedeceuxagrééspourexporterversl’UEprévoitqueles autorités des pays tiers certifient quele nouvel établissement en cause remplitles exigences des règlements hygiène.
du 29¶avril¶2004 ªxant des règles spéciªques d’hygiène applicables aux denrées alimentaires d’origine animale (JO¶L¶139 du¶30.4.2004, p.¶55). Rectiªcatif (JO¶L¶226 du 25.6.2004, p.¶22).
Le paquet «hygiène» a été adopté àlafin de¶2004 et est entré en vigueurle1er¶janvier¶2006. Au moment del’audit(fin¶2009),la
Commission avait réussi à renégocier trois des onze accords déjà passés avecles principaux partenaires commerciaux del’UE dans
8 Règlement (CE) n°¶854/2004 du Parlement européen et du Conseil ce secteur10
du 29¶avril¶2004 ªxant les règles spéciªques d’organisation des contrôles o¬ciels concernant les produits d’origine animale destinés à la consommation humaine (JO¶L¶139 du 30.4.2004, p.¶206). Rectiªcatif (JO¶L¶226 du 25.6.2004, p.¶83).
L’audita permis d’examiner quatre des principauxaccordsexis-tants(signés avecle Canada,la Nouvelle-Zélande,les États-Unis etla Suisse), qui figurent dansle tableau2.
Les textes des accords ont été analysés,les responsables des services ayant participé aux négociations ont étéinterrogés et des éléments d’information ont été recueillis auprès des autorités compétentes des États membres visités.
9 Directive¶2002/99/CE du Conseil du¶16¶décembre¶2002 ªxant les règles de police sanitaire régissant la production, la transformation, la distribution et l’introduction des produits d’origine animale destinés à la consommation humaine (JO¶L¶18 du 23.1.2003, p.¶11).
Mexique, Nouvelle-Zélande, pays¶EEE, Saint-Marin et Suisse.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
ACCORDS VÉTÉRINAIRES EXAMINÉS
Pays tiers
Date d’entrée envigueur
Date de la première modi­cation prenantenconsidération les règlements du paquet «hygiène»
Importations (2009)en tonnesdonnées extraites de Comext
1.9.2006 (accord) décision 2006/854/CE de la Commission du 26 juillet 2006 approuvant, au nom de la Communauté européenne, l’introduction de mo-dications aux annexes V etVIII de l’accord entre la Communauté européenne et la Nouvelle-Zélande relatif aux mesures sanitaires applicables au commerce d’animaux vivants et de produits animaux
Nouvelle-Zélande
25.12.2006 (certicats) décision 2006/855/CE de la Commission du 24 août 2006 modiant la décision 2003/56/CE concernant les certicats sanitaires pour l’importation d’animaux vivants et de produits animaux en provenance de Nouvelle-Zélande ο
Suisse
1.12.2006 (entrée en vigueur) décision n° 1/2006 du Comité mixte vétérinaire institué par l’accord entre la Communauté européenne et la Confédération suisse relatif aux échanges de produits agricoles du 1er décembre 2006 modiant les appendices 1, 2, 3, 4, 5, 6 et 10 de l’annexe 11 de l’accord
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
11 Article¶46, paragraphe¶1, du règlement (CE) n°¶882/2004: «Ces contrôles o¬ciels concernent en particulier: […] g) la portée et le fonctionnement des contrôles o¬ciels des importations d’animaux, de végétaux et de produits d’origine animale ou végétale.»
Certes,lesuccès des négociations dépendaussi del’autre partie.
Cependant,l’audita montré qu’enraison delalongueur de celles-ci — qui a eu pour effet de reporter d’autantl’application, auximportations, des mêmesrègles du paquet«hygiène» que cellesimposées aux producteurs del’UE —,l’accordrévisé avec la Nouvelle-Zélande n’est entré envigueur que huit moisaprès le paquet«hygiène»,etcela malgrél’acceptation, parl’UE, du maintien d’un niveau decontrôlesassezlimité(pourlequelles dossiers de négociation dela Commission necomportaient pas dejustification acceptable).
La DG¶SANCO ne dispose pas de donnéessurlescontrôles phy-siques(analyses delaboratoire) effectuésavant exportation par le Canada etla Nouvelle-Zélande surles produits destinés àl’UE.
Parailleurs,lesrapportsdel’Officealimentaireetvétérinaire disponibles necomportent généralement pas d’évaluation dela portée et du fonctionnement des contrôles officiels des pays tiers surleurs propresimportations de produits d’origine animale11.
Néanmoins, selon les statistiques¶2008 d’Eurostat, le Royaume-Uni aimporté¶111 930¶tonnes deviande ovine, dont82¶898¶tonnes provenant de Nouvelle-Zélande(environ¶77¶%) ontétéréexpé-diées dansles autres États membres. Malgrél’importance de ces importations dansl’UE,lesautoritéscompétentes du Royaume-Uni ontindiqué àla Cour que, contrairement àlarègle générale des100¶% decontrôle d’identité,certains PIFappliquaient une fréquence de contrôle de 2¶%,identique à celle des contrôles physiques, enjustifiant cette pratique parlefait quel’accord avecla Nouvelle-Zélande ne définit pasle concept de contrôle d’identité.
BESOIN D’INDICATEURS COMMUNS POUR ÉVALUER LES ACCORDS VÉTÉRINAIRES
Lesévaluationsfavorablesconduisantau maintien deséquiva-lences ontétéréaliséessans que desindicateurs qualitatifs ou quantitatifsaientétépréalablementdéterminés.
Aucunecom-paraison objective du niveau de protectionsanitaire(ALOP)fixé parles nouveaux règlements hygiène avec celui qui existait avant l’adoption deces derniers etavecceluiatteint parlessystèmes decontrôle mis en œuvre parles paystiers partenaires dans un accord n’a étéréalisée.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
13 Le niveau «oui 1» signiªe que l’équivalence est reconnue et
Ainsi,larévisiondelalégislationnéo-zélandaiseparrapport auxrèglementshygièneaétéeffectuéeparungroupetech-niquedetravailcomposéd’agentsdela DG¶SANCO,d’experts néo-zélandais, ainsi que parle Groupe de Potsdam12(au sein du-quelsontreprésentésla Commission,la Grèce, la Finlande et le Royaume-Uni).
Cestravaux ontaboutiàlaconclusion quelalé-gislation néo-zélandaise permettait d’atteindreles objectifs fixés parle paquet«hygiène».
C’estsur cette base queles annexes de l’accord ont parla suite été amendées et quel’équivalence a été maintenue.
Néanmoins, aucune documentation détaillée n’indique quelesconclusions du groupe detravailet du Groupe de Pots-damétaientfondéessur deséléments probants, permettant de maintenirl’équivalence «oui¶1»13.
Enfin,l’audit a montré qu’il n’existait aucune procédure commune de révision,fondée sur desindicateurs quantitatifs et qualitatifs, ni aucune trace dela prise en considération, pendantles négociations, des observationsformulées parl’OAVlors de ses contrôles.
qu’une certiªcation simpliªée peut exister, le niveau «oui 2» que l’équivalence est reconnue sous certaines conditions de production et/ou de contrôle et le niveau «oui¶3» que l’équivalence est reconnue en principe, sous certaines conditions spéciªques et dans le cadre d’une certiªcation similaire à celle prévue pour les autres pays tiers avec lesquels aucun accord n’a été passé.
PRINCIPALES DIFFICULTÉS LORS DE LA RÉVISION DES ACCORDS EN MATIÈRE DE MESURES SANITAIRES ET PHYTOSANITAIRES
États-Unis d’Amérique: problèmesjuridiques pour appliquerle paquet «hygiène», pour harmoniserlafré-quence des audits, ainsi que pour convenir de la méthodologie à appliquer pour vérifier l’équivalence.
Suisse: la plupart des dispositions de l’UE en matière d’hygiène ont été transposées dans la législation suisse.
Toutefois, étant donné qu’elle ne fait pas partie du¶RASFF (système d’alerte rapide pour les denrées alimentaires et les aliments pour animaux), la Suisse doit utiliser d’autres procédures de communication (par l’intermédiaire de la¶DG¶SANCO ou du système¶CIRCA).
Ce problème devrait être résolu lors des négociations à venir.
Nouvelle-Zélande: l’accord actualisé n’est entré en vigueur que huit mois après le paquet «hygiène». En outre, il prévoit un taux de contrôles très faible qui n’a toutefois pas été fondé sur une analyse du risque documentée.
Canada: le retard affectant l’actualisation des annexes de l’accord au regard du paquet «hygiène» est dû aux difficultés rencontrées pour établir l’équivalence, à la nécessité d’introduire des modifications dans les dispositions législatives canadiennes et à des retards de publication.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
14 Règlement (CE) n°¶136/2004 de la Commission du 22¶janvier¶2004
LA RÉDUCTION DES TAUX DE CONTRÔLE DEVRAIT ÊTRE MIEUXJUSTIFIÉE
Selon les règles communautaires de base, dont celles figurant dans lerèglement(CE) n°¶136/200414 et dansla directive¶97/78/CE15, ªxant les procédures des contrôles vétérinaires aux postes d’inspection frontaliers de la Communauté lors de l’importation des produits en provenance de pays tiers (JO¶L¶21 du 28.1.2004, p.¶11).
15 Directive¶97/78/CE du Conseil du 18¶décembre¶1997 ªxant les lesvétérinaires officiels doiventsystématiquement effectuer un contrôle documentaire et un contrôle d’identité.
En plus de cela, des contrôles physiques doivent être réaliséslors del’entrée des produits d’origine animale surle territoire del’UE.
Pourlesimpor-tations de viandes du Canada et dela Nouvelle-Zélande,lesfré-quences des contrôles physiques ont été réduites respectivement à 10¶% et à 2¶%, alors qu’enl’absence d’une décision particulière ou d’un accord d’équivalence, cestaux montent à 20¶%(pourles viandes fraîches porcine, bovine, ovine et équine) ou à 50¶% (pour la viande de volaille).
principes relatifs à l’organisation des contrôles vétérinaires pour les produits en provenance des pays tiers introduits dans la Communauté (JO¶L¶24 du 30.1.1998, p.¶9).
MISE EN ŒUVRE DES TAUX RÉDUITS DE CONTRÔLE PHYSIQUE
Dansle cadre dela mise en œuvre des taux réduits de contrôle physique,la méthodologie utilisée pour sélectionner les lots diffère d’un État membre à l’autre.
En règle générale, les contrôles devraient tenir dûment compte des résultats de l’échantillonnage statistique et des facteurs de risques pertinents16, mais leur planification est souventlaissée àl’appréciation des contrôleurs qui travaillent dansles¶PIF.
En France,l’autorité vétérinaire centrale a élaboré une grille de sélectionindiquant commentil convient normalement d’établir l’ordre de priorité des lots à vérifier.
Cette procédure présente l’avantage de garantir le caractère aléatoire et imprévisible des sélections.
Selon les autorités françaises, cette procédure n’était pas respectée par le¶PIF de Roissy,le plus actif surle plan du nombre delots.
Par contre, au Pays-Bas,l’échantillonnage est établi électroniquement au hasard dès que la prénotification a été introduite.
Afin d’augmenter l’efficacité du contrôle, le système électronique de sélection néerlandais prend en considérationles caractéristiques de plusieurs sous-populations telles que le «type de produit» et/ou le «pays tiers d’origine».
En Espagne, la fréquence des contrôles physiques excédait de 20 à 30¶% les taux réduits fixés par la législa- tion sans que le pourcentage de lots non conformes détectés soit nécessairement plus élevé17.
De même, en Roumanie, environ 36¶% (la norme étant de 20¶% pour les pays tiers, de 10¶% au Canada et de 2¶% en Nouvelle-Zélande) deslots de viande rouge avaient été soumis à un contrôle physique en 2008.
Par ailleurs, aucune procédure de vérification n’existait au niveau central afin d’assurerle respect des seuils etla procédure de sélection ne garantissait pas le caractère aléatoire de la sélection des lots à contrôler.
16 On entend par facteurs de risques pertinents: le risque pour la santé humaine présenté par le produit ou son emballage; la probabilité de nonconformité aux exigences spéciªées; le groupe de consommateurs cible; l’importance et la nature de toute transformation supplémentaire du produit; le système d’inspection et de certiªcation du pays exportateur; les antécédents de conformité des producteurs du pays tiers et des importateurs, etc.
17 À titre d’exemple, en 2008, trois lots (viande et lait) sur 4 694, soit 0,06¶%, ont été rejetés suite à un contrôle physique; au total, 0,63¶% des lots ont été rejetés (la moyenne européenne pour 2006 étant de 0,88¶%).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
(EU) de décembre¶2008.
L’audit a montré quelesrésultats des analyses delaboratoire effectuées dansle cadre des contrôles physiques —initiés par un¶PIF dansles États membres et/ou dansles pays tiers euxmêmes avant exportation — ne faisaient pasl’objet d’une étude statistique (par exemple ence quiconcernelescontaminants détectés,l’origine delaviande etle point d’entrée).
Unetelle étude pourraitservir de base à une analyse des risques plus objective et elle aurait une utilité certainelors des négociations avecles pays tiers, soit pour justifierlafréquence des contrôles physiquesretenue parles¶PIF, soit pour mieuxétayerla détermination dutype d’analyteàre-chercher dansles denréesimportées.
Dans un rapport présenté en Nouvelle-Zélande18,sur103¶échantillons prélevéssur des ovins, 101¶présentaient un résultat positif «hormone» tout en étant sous lalimite maximale de résidu, ce qui montre qu’ilimporte d’exploiter ce type de données statistiques.
Ces données accréditentl’idée selonlaquelleles¶PIFles plus concernés devraient se montrer plus sélectifs dansle choix des échantillons à¶contrôler.
LES ACCORDS VÉTÉRINAIRES NE PERMETTENT PAS D’ÉVITER UNE DIFFÉRENCE DE TRAITEMENT ENTRE ÉTATS MEMBRES
L’accord avec le Canada n’a pas permis d’assurer l’absence de discrimination entre les États membres puisque,lors del’audit, les autorités canadiennes n’avaient pas encore autoriséles exportations en provenance de quatre d’entre eux.
Vu quelecontrôle des exportations est du ressort des administrations nationales,les autorités des États-Unis traitent aussi chacun des¶États membres commeuneentitédifférente,alorsquetousdoiventaccepter les viandesimportées des États-Unis danslestermes del’accord existant. Dansle cas d’un¶État membre, un seul abattoir avait été agréé pour exporter vers les États-Unis.
En outre,les demandes d’équivalence soumises par onze États membres, dontla plus ancienne date de¶2000, n’avaient pasencore obtenu uneréponse favorable dela part des autorités américaines.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
SYSTÈMES D’INFORMATION CONCERNANT LES CONTRÔLES VÉTÉRINAIRES
L’UE financela mise en place etla maintenance des systèmes d’information Traces(système expert de contrôle des échanges), utilisé pourle suivi desimportations de produits d’origine animale, et¶RASFF(système d’alerterapide pourles denréesalimentaires etlesaliments pouranimaux).Les pointsci-après portentsurla question de savoir si ces systèmes remplissent pleinementles objectifs du paquet «hygiène» et si Traces afourni une contribution utile pourla prise de décision.
POUR UNE UTILISATION OPTIMALE DE LA BASE DE DONNÉES TRACES
Bien que Traces contribue à harmoniser les procédures de contrôle dansl’UE, plusieurs¶États membres préfèrent continuer à utiliser un logiciel non compatible avec Traces qu’ils ont développé, car ce dernier ne dispose pas de certainesfonctionnalités qu’ilsjugent importantes pour leurs contrôles.
Plusieurs ¶ PIF en Allemagne, aux Pays-Bas et en Espagne n’introduisent pas encore dans Traces toutesles données pertinentesconcernantlesimportations de viande, bien quecesoit une obligation.L’exhaustivité de¶Traces ainsi que,entreautres,lafiabilité desesrésultatsstatistiques s’entrouvent dèslorsaffectées.
Parailleurs, dansla plupart des États membres, aucunlien n’est établi avecles bases de données douanières,cequiempêchetoutrapprochementdesdonnées surlesimportationsdeviandeenregistréesdanslesdeuxsys-tèmes.
La Commission gère Traces au niveau del’UE et contribue à sonfinancement et à son développement(2,25¶millions d’euros en¶2009).L’audita permis deconstater quelesystème doiten-core évoluer pour queles problèmes techniques actuels puissent être résolus, par exemple, ceux concernantl’accès sécurisé requis pour utiliser Traces,l’émission électronique des certificats¶DVCE (document vétérinaire commun d’entrée) etla production de statistiques utiles pour effectuerles analyses durisque permettant de mieux ciblerlesinspections vétérinaires.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
19 L’importance de ce lien est mentionnée notamment aux
Lors du développement de¶Traces,il auraitfallu davantage exami-nerles moyens d’établir unlien et/ou d’assurerle rapprochement nécessaire entreles données pertinentes traitées dansle domaine desdouanesetcellesquisontsaisiesdans Traces19.Lesprinci-palesraisonsinvoquées pourexpliquerles difficultésactuelles concernaientlesexigencesspécifiques des douanesen matière decodes d’identification des produits.
Danslecadre d’un projet pilote menéà bienavecla participation des douanesfrançaises, il est néanmoins apparu qu’il serait possible de surmonterles difficultés d’interface existantes.
articles¶5 et¶6 du règlement (CE) n°¶282/2004 de la Commission du 18¶février¶2004 relatif à¶l’établissement d’un document pour la déclaration et le contrôle vétérinaire des animaux en provenance des pays tiers et introduits dans la Communauté (JO¶L¶49 du 19.2.2004, p.¶11) et aux articles¶6 et¶7 du règlement n°¶136/2004.
Lesvisites dans les États membresont permisdeconstaterles limites del’utilisation de Traces, notamment ence quiconcerne la gamme defonctions utiles ci-après:
20 Agents de certiªcation: agents habilités ou agréés par l’autorité a) compétente du pays exportateur en vue de remplir et de délivrer les certiªcats o¬ciels.
lasélection deslots devantfairel’objet d’uncontrôle phy-siquealéatoire oucibléavecet/ousansanalyse delabora-toire; b) l’imposition de contrôlesrenforcés etleursuivi;
21 Hormis pour un nombre limité de pays tiers et pour de petites c) lecontrôle automatique delaconformité et del’authenticité du certificat vétérinaire, par exemple via un contrôle croisé des données(numéro du certificat,identification — adresse électronique et modèle de signature des agents de certification20, modèle d’estampille duservicecertificateur) quiseraientin-troduites parle paystiers émetteur; d) la possibilité descannerles certificats en cas d’irrégularité; quantités (franchise) destinées à la consommation personnelle, les règles communautaires n’autorisent pas l’importation de viande et de produits à base de viande par les voyageurs sans qu’une déclaration préalable accompagnée d’un certiªcat vétérinaire soit établie.
e) la possibilité d’introduire un code¶TARIC(code dela nomenclature douanière) à 10¶chiffres; f ) la réalisation automatique d’un contrôle croisé avecles données douanières; g) unesimplification dela procédure d’introduction des pro-
21 est duitsimportés par des particulierslorsquelafranchisedépassée; h) lapossibilitéd’indiquerl’origineinitialed’unchargement réimporté; i) la possibilité d’enregistrer de manière détailléelesraisons justifiant unrefus d’importation émis par un¶PIF; j) lecalculautomatiqueetharmonisédesredevancesetdes sanctions; k) l’obligation d’enregistrerles mouvementsintracommunau-taires des denréesimportées,ce qui permettrait d’accélérer lerappel des marchandises en cas de crise.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
23 La Commission attendait l’arrêt du Tribunal de première instance des Communautés européennes du 29¶octobre¶2009; Commission/Bowland Dairy Products Ltd.
L’accès des utilisateurs à¶Traces est généralementlimité àla partie quiles concerne. Cependant, une étude externe de 200722 a montré lanécessitéd’auditerpériodiquementlasécuritédusystème.
Dans¶lecadre desimportations deviandes, Tracesest utilisé par la¶Nouvelle-Calédonie,le Mexique etla Nouvelle-Zélande.L’EFSA (European Food and Safety Authority — Autorité européenne de sécurité desaliments) ne disposait pourtant pas d’unaccès direct à¶Traces, alors qu’elle est amenée à collecter des données dans tous lesdomainesayantuneincidencedirecteouindirectesurla sécurité des denrées alimentaires.
POUR UNE UTILISATION OPTIMALE DU SYSTÈME D’ALERTE RAPIDE
Le¶RASFF compilel’ensemble des alertes recevables notifiées par un État membreet/ou par des paystiers.
Cependant, les conditions permettant aux États membresdedéclencherunealerte pourraient ne pas êtreformellementfixées avant¶201123.
Le RASFF compile l’ensemble des alertes recevables notiées par un État membre ou par un pays tiers.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Lesauditeurs ontconstaté quel’utilité etlefonctionnement du système¶RASFFétaientgénéralementappréciésdansl’Union.
Cependant,la réaction de chaque État membre suite à une alerte notifiée par un autre État membrevariaitenintensitéselonla manière dontles États membresinterprétaientl’application des contrôlesrenforcés, de même qu’enfonction dela«qualité» de l’alerte.
Ainsi,la France ne met en œuvreles contrôlesrenforcés quesile pays émetteur utilise descritères d’analyseidentiques auxsiens.
S’agissantdu¶RASFFengénéral,iln’existeaucunensemblede règles compréhensibles en matière de déclenchement d’une alerte encasderisquepourlasantéhumaine,quecesoitauniveau national ou, parla suite, au niveau de tousles États membres.
La même absence de cohérence a été constatée en ce qui concerne la mise en œuvre descontrôlesrenforcésàlasuite d’unealerte ouàl’ouverture d’une enquêtesupervisée parlesservicescom-pétents dela Commission.L’audita montré que, dans uncas de viande exportée versl’UEsignalé parles autorités nationales du paystiers d’origine,lesystème n’a pas étéà même derépondre entemps utile pour déclencher descontrôlesrenforcéset pour garantir quetoutelaviande en question nesoit pas misesurle marchéet qu’elleait bienétéréexpédiéeversle pays d’origine.
En effet,les États membres n’ont étéinformés que huitjours plus tard,les mesuresspéciales de prévention(par exemplel’activa-tion de la Safeguard Cell)au niveau dela Commission n’ont pas étéactivéesetlescontrôlesrenforcés ont doncété déclenchés tardivement.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
NÉCESSITÉ D’UNEINTERFACE ENTRE TRACES ET LES BASES DE DONNÉES NATIONALES CONCERNÉES
24 Comext est la base de données de référence du commerce extérieur d’Eurostat.
Descontrôlescroisésentreles donnéesintroduites dans Traces etlesinformations douanièresrestent difficilementréalisables pourlesraisonsci-aprèsayanttraitauxrègles etaux exigences du commerceinternational: ο
25 NSTI (Nouveau système de transit informatisé) — Décision nº¶105/2000/CE du Parlement touslesopérateurscommerciauxnedonnentpasaccès à¶leurs bases de données; ο lesdispositionsinternationalesn’imposentpasunedes-cription détaillée des marchandisestransportées(par voie maritime ou autre); ο le code¶TARIC à 10¶chiffres des marchandisesimportées ne doitpasobligatoirementêtreindiquésurladéclaration sommaire(manifeste); européen et du Conseil du 17¶décembre¶1999 modiªant la décision nº¶210/97/CE portant adoption d’un programme d’action pour la douane dans la Communauté (Douane¶2000) et abrogeant la décision nº¶91/341/CEE du Conseil (JO¶L¶13¶du¶19.1.2000, p.¶1).
26 La déªnition de «transit» dans la réglementation vétérinaire iln’existepasdetransfertautomatiqueetinstantanédes données douanières nationales versla DG¶TAXUD.
En outre, les douanes dela destinationfinale, qui mettentla viande importéesurlemarché,nesontpasforcémentcellesde l’État membre parlequel celle-ci est entrée dansl’UE.
concerne des chargements d’un pays tiers à destination d’un autre pays tiers et qui traversent le territoire de l’Union.
Généralement, les États membresn’ontpas misenplacedes procédures nationales derapprochemententreles données de Traces (par exemplele volume de viandeimportée), d’une part, et celles enregistrées dansles systèmeslocaux ou dansles écritures douanières,ouencoredans Comext24et/ouparlesservicesde contrôle des pays tiers d’autre part.
À titre d’exemple, pourle¶PIF du¶Havre, visité sur place,les statistiques nationales faisaient état de14¶560¶lotsdeviandedestinésàlaconsommationhumaine importés en¶2008,alors queselonles données disponibles dans lesystèmelocal,il y en avait 14¶750.
SYSTÈMENSTI: RISQUE QUE LES CONTRÔLES VÉTÉRINAIRES SOIENT DÉJOUÉS
Le¶NSTI25 est unsystème électronique qui a été mis en place dès
2003 afin de permettre aux opérateurs économiques d’introduire les donnéesrelativesàlacirculation de marchandises en«tran- sit»26 dontle dédouanement final s’effectuera dans n’importe quel bureaudedouanededestinationintérieur,plutôtqu’aupoint d’entréesurleterritoire del’Union.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Enl’ab-sence de filtres permettant de ciblerles déclarations de marchan-disessoumisesàlaréglementationsanitaire,iln’estpasexclu quele dédouanement soit exécuté sans que ces dernières soient soumisesaucontrôlevétérinaire dèsl’entréesurleterritoire de l’Union.Ilappartientauservice douanier,surla base dutrafic quileconcerneet deson organisationinterne, de décidersila création de tels filtres est opportune.
Àla suite d’unincident survenu récemmentlors del’importation, par avion, de marchandises transportéesailleurs parcamionavant d’êtreinspectées,lesau-torités douanières espagnoles ont modifiéleur¶NSTI national afin qu’il détecte ce type de chargement etle soumette aux contrôles vétérinaires dèsl’entréesurleterritoire.
Plusieurs rapports27 de l’OAV mentionnent l’absence de filtres adé-
quatsdanslessystèmes¶NSTInationaux.Cependant,lalacune affectantlalégislation del’UE n’atoujours pas donnélieuà un amendement.
SURVEILLANCE, PAR LA COMMISSION, DES SYSTÈMES NATIONAUX DE GESTION DES CONTRÔLES VÉTÉRINAIRES
Chaque État membre esttenu d’élaborer un plan de contrôle national pluriannuelafin de promouvoir unestratégiecohérente, globaleetintégrée poursescontrôles officiels delachaîneali-mentaire, humaineetanimale, del’application delalégislation relative àla santé animale et au bien-être des animaux, ainsi que desimportations.
NÉCESSITÉ D’UNE STRATÉGIE DE L’UE EN CE QUI CONCERNE L’ÉLABORATION ET L’ÉVALUATION DES PLANS DE SURVEILLANCE
Jusqu’à présent,la Commission n’a pas prisl’initiative defour-nir deslignes directrices(parexemple pour des modalités har-moniséesd’échantillonnageetd’analysedelaboratoire)utiles à¶l’élaboration des plans nationaux desurveillance définis dans lerèglement(CE)n°¶136/2004,tâchequiestlaisséeàl’entière appréciation des États membres. Lors de ses audits,l’OAV vérifie leur existence etleur mise en œuvre surleterrain, sans pour autant examiner en profondeurleur pertinence.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Ilaétéconstatéquelesplansnationauxdesurveillancesont élaboréssurla base d’une analyse durisque et desrésultats des analyseseffectuéespardeslaboratoiresnationauxaccrédités àceteffet.
Toutefois,selonl’État membre,l’analysedurisque prend ou ne prend pas en considérationles éléments dela direc-tive¶96/23/CE28(résultatduplannationaldesurveillancepour larecherche desrésidus) et desrèglements(CE) n°¶2073/200529, (CE)¶n°¶466/200130¶et(CE) n°¶1881/200631(existence d’alertesra- pides del’UE ouinternationales et d’avis scientifiques del’EFSA, caractéristiquesdeplansdesurveillancedesrésidusdespays
28 Directive 96/23/CE du Conseil du¶29¶avril¶1996 relative aux¶mesures de contrôle à¶mettre en œuvre à l’égard¶de certaines substances et de leurs résidus dans les animaux vivants et leurs produits et abrogeant les directives¶85/358/CEE et 86/469/CEE et les décisions 89/187/CEE¶et 91/664/CEE (JO¶L¶125¶du¶23.5.1996, p.¶10).
,leurs résultats etles risques émergents). En outre,il a été constaté queles planssontsouventlimités, notamment par des impératifs d’ordre budgétaire.
29 Règlement¶(CE)¶n°¶2073/2005 de la Commission du 15¶novembre¶2005 concernant les critères microbiologiques applicables aux denrées alimentaires (JO¶L¶338¶du¶22.12.2005, p.¶1).
DIFFÉRENTS NIVEAUX D’ANALYSES DE LABORATOIRE
Commentaires
Nombre de lots soumis à des analysesde laboratoire/nombre de chargements × 100 (pourcentage approximatif)
Pays
Échantillonnage tous les dix lots
Réalisation systématique de deux analyses
Le plan prévoyait 5% d’analyses
Grèce
1% des contrôles physiques
Pays-Bas
≤ 1,0% pour les résidus et ≤ 0,5% pour la microbiologie
Pourcentage calculé en fonction du nombre d’analyses et non du nombre de lots échantillonnés
Royaume-Uni
1% des contrôles physiques (par exemple 0,02% pour les viandes néo-zélandaises)
Source: Données collectées lors des audits sur place dans les États membres.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
30 Règlement¶(CE)¶n°¶466/2001 de la Commission du 8¶mars¶2001 portant ªxation de teneurs maximales pour certains contaminants dans les denrées alimentaires (JO¶L¶77¶du¶16.3.2001, p.¶1).
Par exemple,il a été constaté queles plans du Royaume-Uni et de l’Espagne ne spécifient pasle type particulier d’analyte à rechercher selonle pays tiers exportateur d’origine.
31 Règlement (CE) n°¶1881/2006 de la Commission du 19¶décembre¶2006 portant ªxation de teneurs maximales pour certains contaminants dans les denrées alimentaires (JO¶L¶364¶du¶20.12.2006, p.¶5).
Selonles autoritésfrançaises, en cas de hausse del’activité, cer-tains¶PIF pouvaient ne pasêtreen mesure de mettrecomplète-menten œuvreleursplansdesurveillances’ilsavaientépuisé leurs crédits budgétaires avantla fin del’année.
Dèslors,le choix des analyses pouvait être dicté par des considérations davantage financières quescientifiques.Lors delavisite d’un¶PIFroumain, seulement 20¶analyses delaboratoireavaient étéréaliséesalors quele plan¶2008 en prévoyait 63.
À¶lasuite decontraintes bud-gétaires,le plan¶2009 n’en prévoyait plus que 44.
Les stratégies de surveillance diffèrent d’un État membre à¶l’autre.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Parailleurs,l’audita montréquelescontrôlesàl’importation dans les États membresnecouvraientpastoujourstoutela chaînededistribution,depuislepointd’entrée(PIF)jusqu’au consommateurfinal, en passant parlesresponsables du charge-ment(qui doiventaccomplircertainesformalitésaux douanes/PIF),lestransporteurs,lesimportateurs etles distributeurs.
Par ailleurs,ila étéconstaté queles objectifsindiqués dansle plan decontrôle national pluriannuel(PCNP) définiàl’article¶42 du règlement(CE) n°¶882/2004 nesont pas utilisés pourapprécier les résultatsfigurant dansles rapports annuels présentés parles États membres conformément aux dispositions del’article¶44 de ce mêmerèglement.
Bien quel’importateursoitle principalresponsable del’entrée d’unchargement dansl’Union,cetteresponsabilitéestsouvent partagée aveclescommissionnaires detransport et/oulescom-missionnaires en douane, qui se chargent des formalités commela notification préalable etla présentation des chargements au¶PIF.
o péenne e se ur om pt ou r des c © C
Les douanes se chargent des formalités comme la présentation des chargements au PIF.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
La DG¶SANCOnedétientpasdedonnéesrelativesauxrésultats des contrôles effectués auprès de ces «intéressés au chargement», alorsqu’ilsdoiventêtreà mêmededémontrerlatraçabilitédes marchandises etles maintenir dans des conditions de conservation adéquates.
Lesrésultatsobtenusetinscritsdanslesrapportsannuels n’étaient pas suffisamment évalués parrapport aux objectifs qui figuraient dansles¶PCNP.
S’agissant du rapport annuel visé àl’ar-ticle¶44, paragraphe¶6, durèglement(CE) n°¶882/2004relatif à¶la mise en œuvre des plans decontrôle nationaux pluriannuelsin-tégrés33,la Commission a publiéle premierle 25¶août¶2010.
ABSENCE D’HARMONISATION DES REDEVANCES ET DES SANCTIONS
phytosanitaires de l’OMC précise, à l’annexe¶C, article¶1, lettre¶f), que «les redevances éventuellement imposées pour les procédures concernant les produits importés [...] ne soient pas plus élevées que le coût e À e c t i f du service».
Au point¶18 de la norme¶FAO CAC/GL¶20-1995, il est mentionné que «[...] les éventuelles redevances exigées par les pays importateurs doivent se limiter au strict nécessaire».
Dans le chapitre¶6 (point¶87) du livre blanc, il est souligné que «des garanties devraient être introduites pour veiller à ce que les redevances servent uniquement à ªnancer les contrôles».
35 Consortium d’évaluation de la chaîne alimentaire (FCEC), d’avril à novembre¶2008, Agra CEAS Consulting.
En réalité,l’article¶27 du règlement(CE) nº¶882/2004 dispose que les États membressonttenus de percevoirlesrede-vancesàl’importationsoitauniveau destaux minimauxétablis, soit pour couvrirles coûts occasionnés parles contrôles officiels.
L’audit a montré quela Commission ne dispose pas d’informations précises permettant d’établir si les coûts des contrôles correspondent tout àfait auxredevancescollectées, notammentlorsque destaux inférieursaux minimums sont appliqués par un État membre.Par ailleurs, dans deux des quatre États membresvisités,l’auditafait apparaître queles autorités nationales responsables n’étaient pas en mesure de démontrer, éléments comptables à l’appui, l’existence d’un équilibre entreles dépenses etlesrecettesliées aucontrôle voulu parlelégislateureuropéen.
Uneétuderécente35réaliséepourle compte dela Commission met, elle aussi, en évidencele manque de transparence des méthodes de calcul adoptées par les États membres.
Comme pourlesredevances,l’harmonisation dessanctions appli-cablesencas de défaillances détectées parlescontrôlesestim-portante pour éviterles distorsions commerciales. L’audit a permis de constater que,lors de ses contrôles sur place,l’OAV s’informait del’existenceet del’applicationeffective desanctionsaux opé-rateursfautifs.
Cependant,il n’existe pas d’orientations générales ou de bonnes pratiques définies enla matière etles services dela Commission n’ont pas étéà même deformuler une opinionsurla question dela proportionnalité et du caractère suffisamment dissuasif des différentsrégimes mis en œuvre parles États membres.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
CERTAINSPIF ONT UN TRÈS FAIBLE NIVEAU D’ACTIVITÉ
36 ISO¶19011: 2002 «Lignes directrices pour l’audit des systèmes de management de la qualité et/ou de management environnemental», Organisation internationale de normalisation, e r
¶octobre¶2002; ISO¶9000: 2000
«Systèmes de management de la qualité — Principes essentiels et vocabulaire», Organisation internationale de normalisation, décembre¶2000.
37 Décision¶2006/677/CE de la Commission du 29¶septembre¶2006 établissant des lignes directrices
Le contrôlesur place a également permis de constater que,sou-vent,les¶PIFn’ontaucunaccèsauxbasesdedonnéesouaux éléments pertinents dont disposentlesservices douaniers. Cela empêcheles¶PIFdeprocéderaisémentàdescontrôlescroisés pour vérifier sil’ensemble deslots concernésleur ont été notifiés préalablement en vue des contrôles vétérinaires.
RÔLE LIMITÉ DE L’AUDITINTERNE DANS LES SYSTÈMES DE CONTRÔLE NATIONAUX
ªxant des critères pour la réalisation des audits en application du règlement (CE) n°¶882/2004 du Parlement européen et du Conseil relatif aux contrôles o¬ciels e À e c tués pour s’assurer de la conformité avec la législation sur les aliments pour animaux et les denrées alimentaires et avec les dispositions relatives à la santé animale et au bien-être des animaux (JO¶L¶278 du¶10.10.2006, p.¶15).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
38 L’un des objectifs mentionné au chapitre¶6 (point¶91) du livre
Voici quelques-unes deslacunes détectées dansles procédures d’auditinterne dansles États membres: a) planificationsurla base d’analyses desrisques nonformali-sées(Espagne et Roumanie),sans prendre enconsidération les volumes d’activité des¶PIF(Roumanie) ou simplement suivant un cycle de cinq¶ans(Lituanie); b) audits noncentréssurles objectifsénoncés dansles¶PCNP, ou bien centrés surla conformité desinstallations plutôt que sur celle des procédures de contrôle effectivement mises en œuvre; blanc est énoncé comme suit: «Il est par conséquent manifestement nécessaire de déªnir un cadre communautaire pour les systèmes de contrôle nationaux [...].
Ce cadre communautaire devrait comporter [...] des orientations communautaires en matière de contrôle.
Ces orientations [...] déªniraient des indicateurs communautaires de performance.» c) contrôles effectués par un seulinspecteur susceptible de ne pasavoiruneformationadéquateen matière decontrôles vétérinaires desimportations de viandes; d) rapports de contrôle dontlastructure etle contenu nesont pas conformes aux pratiques généralement acceptées, notamment en ce qui concernela caractérisation des défaillances, ainsi quela détermination etle classement par ordre de priorité des mesures correctricesrequises.
Sila méthodologie etlestechniques d’audit actuellement appliquées parl’OAV étaient adaptées aux auditsinternes des services decontrôle àl’importation dans un État membre,l’OAV pourrait tenircompte desrésultats decesauditsetajusterlafréquence desesvisiteset/ouciblercelles-cisurles maillonsfaiblesde lachaînedecontrôleet mieuxcontribueràl’améliorationdu contrôle.
NÉCESSITÉ D’INDICATEURS DE PERFORMANCE POUR SUIVRE LES PROGRÈS RÉALISÉS PAR RAPPORT AUX OBJECTIFS DU PAQUET «HYGIÈNE»
Contrairement auxindications du¶livre blanc38,la Commission n’a pasencore défini desindicateurs de performance dessystèmes decontrôle nationaux.Ence quiconcerneles paystiers quiex-portent versl’UE, desindicateurs de performance portant surles contrôles effectués tout aulong dela chaîne de production avant exportation n’ont pas été non plusformellement adoptés.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
NÉCESSITÉ DE MIEUX CIBLER LESPIF ET LES LOTS EN SE FONDANT SUR UNE ANALYSE DES RISQUES
39 La décision¶2001/881/CE de la Commission (JO¶L¶326 du¶11.12.2001, p.¶44) a été abrogée par la décision¶2009/821/CE de la Commission (JO¶L¶296 du¶12.11.2009, p.¶1), mais les principes énoncés au paragraphe¶3 de l’article¶2 restent pertinents pour l’analyse des risques.
L’article¶2deladécision¶2001/881/CE, modifiéeparladéci-sion¶2005/13/CE dela Commission du 3¶janvier¶2005, dispose en son paragraphe¶339 que «lesinspectionsréalisées parles experts vétérinaires dela Commission sefondent surl’évaluation de tous lesfacteurs pertinentsénumérésau paragraphe¶4ainsi quesur lesrisquespotentielsetl’incidencedecesfacteursquantàla santéanimaleetàlasantépubliquedansla Communauté»et, en son paragraphe¶4, que «la Commission établit des priorités en matière de destinationet defréquencelors dela planification des missions del’Office alimentaire et vétérinaire, en prenant en considérationl’historique desinspections précédentes effectuées danstout État membre,les donnéescollectées danslecadre du système Traces,lesinformations transmises parles États membres autitre durèglement(CE) n°¶745/2004, ainsi queles paramètres ci-après: ο laconfigurationdeséchangessurlesplansqualitatifet quantitatif concernant tout État membre, y compris les types et espèces des animaux ou produits concernés etleur pays d’origine, ο lesinformationspertinentesconcernantlesimportations illégaleséventuellesetlerisquepotentield’introduction de maladies, ο lesinformationsdisponiblesdanslecadredusystème d’alerterapide, ο toute autreinformation pertinente.»
Malgrésesressourceslimitées,l’OAV dela Commission dispose d’une bonne équipe d’experts et, avecles entités nationales compétentes, il joue un rôle important en exerçant, par ses vérifications, une pression visant à assurer la qualité des contrôles effectués dansles¶PIF à travers toutel’UE.
Dansl’ensemble,l’OAV a adopté des normes appropriées, ainsi que deslignes directrices et des procédures détaillées pourla planification etla réalisation desestravaux, pourl’établissement derapports, de même que pourle suivi à assurer ensuite.
Lesinspections del’OAV sont réalisées defaçon organisée et conformément auxrègles adoptées. Cependant, desaméliorationssont possibles, notammentence qui concernel’analyse formelle des risques réalisée pour élaborer le programme detravailannuelen matière d’audit,ainsi quele ciblage des missionssurlesuivi des observations précédentes.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
40 Mode opératoire normalisé PL-SOP01: Planiªcation du programme de mission de la DG¶SANCO.
Paragraphe¶4.4,¶Identiªcation des priorités.
Il existe une certaine cohérence entreles critères de risque retenus etle modèle utilisé parl’OAV poursesrapports de mission. S’agissant dela pondération des différents critères,l’OAV asou-ligné quele nombre desous-critères utilisés pourles différents critères principaux a pour effet de donner plus de poids à certains de ceux-ci qu’à d’autres.
En outre,le coefficient de pondérationaccordéàchaquecritère n’apparaît pasclairement etil n’existe aucune règle précise permettant, en utilisantles feux rouge, orange ou vert, d’attribuer à un État membre un poids pour uncritèrespécifique dutableau de planification destravaux de l’OAV.
La planification desinspections del’OAV est présentée aux États membres, qui sontinvités àla commenter.
Or, à cejour,très peu de commentaires ont étéformulés.
Dans ces conditions, le modèle d’évaluation du risque adopté pour établir chaque année un ordre de priorité en ce qui concerneles inspections del’OAV dansles États membres ne tient pas compte d’informationsimportantes etlégalementrequises quifacilitent la réalisation d’une analyse quantifiée à¶l’appui des priorités éta-blies.L’importancerelative descritères et dessous-critères utilisés n’apparaît pas d’unefaçonsuffisammentclaire et n’est pas pleinementjustifiée.
C’est pourquoile modèle adopté n’a qu’une efficacitélimitéelorsqu’ils’agit d’expliquer ou decommuniquer defaçontransparentelesrésultatsdel’analyseeffectuéepar l’OAV.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
L’auditaégalement montré qu’ilconviendrait deformaliser da-vantageleschoix opéréslors dela planification desinspections dansles États membres (par exemple en tenant compte d’éléments commeles¶PIFsélectionnés,lesétablissementsfrigorifiques,le typedelots,lafaiblesseducontrôleinterne)ainsiquelerôle joué parlesanalyses durisque dansce processus(desfacteurs commeles constatations résultant dela dernière visite,le type de lots reçus etles anomalies détectées/enregistrées dans¶Traces).
Les inspections de l’OAV sont réalisées de façon organisée et conformément aux règles adoptées.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Commel’OAV assure généralementlesuivi desesconstatations, des éléments probantsattestent que, dansla pratique,les États membres ne remédient pas souvent auxinsuffisances dans un délai raisonnable.Il apparaît donc, à ce stade, quela¶DG¶SANCO n’est pas en mesure de veiller à ce queles correctionsrequises soient apportées, malgrélafréquence presqueannuelle desvisites de contrôle(exemplededéficiences:plandesurveillance misen place tardivement,infrastructures non conformes de certains¶PIF, retard dansl’application destaux deredevances, déficiences du système d’identification des chargements, enregistrementincom-plet dans Traces, etc.).
COORDINATION ET ÉVALUATION DU SYSTÈME DE CONTRÔLES VÉTÉRINAIRES
La Commission est habilitée à coordonnerles mesures prises par les États membreslorsqu’elleaconnaissance d’activitéssuscep-tibles d’être nonconformesàlalégislationsurles denréesali-mentaires etles aliments pour animaux.
LA COORDINATION DES SYSTÈMES DE CONTRÔLES VÉTÉRINAIRES DES ÉTATS MEMBRES DOIT ÊTRE AMÉLIORÉE
Conformémentauxdispositionsdutitre¶IVdurègle-ment¶(CE)¶nº¶882/2004,la Commission a pris plusieursinitiatives afindedynamiserl’harmonisationdescontrôles misen œuvre parles¶PIF.
C’estle cas, par exemple, delaformation «Better trai-ningforsaferfood» pourle personnel des¶PIF de plusieurs États membres, dela participation d’experts nationaux dansles équipes d’auditeurs del’OAVlors du contrôle sur place, dela diffusion de lignes directrices pourl’application de certaines dispositions des règlements hygiène et d’autres concernantlesimportations.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Cependant,au moment del’audit,ilrestait environ 49¶PIFcom-munautaires(surenviron¶300) quin’avaient plusétéinspectés parl’OAV depuisl’adoption dela décision¶2001/812/CEétablis-santles exigences relatives àl’agrément des postes d’inspection frontalierschargés descontrôlesvétérinaires pourles produits en provenance des pays tiersintroduits dansla Communauté41. Or les contrôles del’OAV sont uninstrument privilégié dont dispose la Commission pour vérifierla mise en œuvre delalégislation de l’UE en s’assurant del’application des bonnes pratiques dans tous les¶PIF del’Union et,le cas échéant, del’adoption en temps utile, parles autorités nationales, des mesures correctrices nécessaires.
Par ailleurs,l’audit a montré que plusieurs «lignes directrices»im-portantessont encore en cours d’élaboration ou d’actualisation, commecellesrelativesaux modalités d’application dela direc-tive¶2002/99/CE du Conseil du 16¶décembre¶2002 fixantles règles de policesanitairerégissantla production,latransformation,la distribution etl’introduction des produits d’origine animale destinés àla consommation humaine.
L’audit a permis de constater quela mise en œuvre des contrôles renforcés différait d’un État membre àl’autre(voir encadré1).
C’est pourquoil’OAVaconfié à¶un membre deson équipechargée d’inspecterles¶PIFlatâche de vérifierle Journal officiel del’Union européenne et de commu-niquerles modificationsàsescollègues.L’OAV estime quecette procédure est nécessaire, puisqu’il n’existeaucuneautresource permettant deconsulter uneversionconsolidée etcomplète de lalégislation.
Actuellement,les documentslégislatifs sont acces-siblessurlesite Web dela¶DG¶SANCO etsur¶EUR-Lex.
Or aucune de ces sources ne permet d’accéder de façon conviviale et aisée à desinformations totalement exhaustives,les versions consolidées n’étant passystématiquement disponibles(par exemple dansle cas des accordsrelatifs aux¶MSP).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
L’équipe del’OAV compétente pourlesimportations attribue cette tâche de mise à jour à l’un de ses six membres, tandis que les États membres ont pourla plupart misen placeleur propresystème ou utilisent,contre paiement, unsystème existant danslecom-merce;cependant,ilserait utile quela Commissiontransmette cesinformations defaçoncentralisée,consolidée et exhaustive.
Si ellefournissait cetype d’outil, ses autres services,les 27 États membres etl’OAV ne devraient plus développer et maintenirleur propresystème,ce qui permettrait deréduirelesrisques dela-cunes et deretards dansla mise àjour desinformations.
La Commission n’a pasfacilitél’élaboration et/oul’actualisation des plans nationaux(PCNP) des États membresrelatifsauxim-portations.
INCIDENCE DES NORMES PLUS STRICTES DE L’UE SUR LA COMPÉTITIVITÉ DES PRODUCTEURS DEL’UNION
L’audita montré quecertaines normes(surtoutsurle bien-être des animaux)imposées aux agriculteurs et aux opérateurs del’UE intervenant dansla production de viande,lesquelles complètent les normes sanitaires internationales acceptées par l’OMC, ne peu-ventêtreimposéesaux producteurs deviandeimportée.
Toute limitation desimportations pour desraisonssanitaires doit être étayée par des donnéesscientifiques.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
43 Comité constitué de représentants de d i À é re nte s associations créé en vertu de la décision 2004/613/CE de la Commission du¶6¶août¶2004¶(JO¶L¶275 du 25.8.2004, p.¶17).
44 Section¶4.2 des conclusions du Conseil du 16¶décembre¶2008,
Lesinformations disponibles ence quiconcernelescoûts etles avantages deces normessontincomplètes.
Desanalyseset des éléments d’information partiels surles coûts (par exemple concer-nantlatraçabilité)figurent dans une étude de 2005/2006 élaborée parla DG¶RTDet portantsurlaconditionnalité.
Uncertain nombre d’éléments d’information ont également étéfournis dans lelivre vert surla qualité des produits agricoles42 de¶2008 et portent notamment surles normes de commercialisation (étiquetage) des produits del’agriculture.
Parailleurs,les mesuressanitaires ont été examinées au sein du comité permanent dela chaîne alimentaire et delasanté animale(CPCASA) dela DG¶SANCO etles représentants des principales partiesconcernées parlescoûts additionnelsrésultants des mesureslégislativesadoptées(pro-ducteursetindustriesparexemple)ontl’occasiondediscuter deleurs préoccupationsausein descomitésconsultatifs, dont le groupe consultatif dela chaîne alimentaire et delasanté ani-maleetvégétale43.Enfin,laconsultation des professionnels du secteuraétéamélioréeces dernièresannées, opinion partagée parles organisationsinterrogées qui représententles principaux intervenants desfilièresalimentaireetanimale — producteurs, importateurs,industriels et consommateurs — même sile retour d’information dela part des services dela Commission est encore jugéinsuffisant.
Cependant,ila étéconstaté quela Commission ne dispose pas, àl’heureactuelle, d’une étudesuffisammentcomplète etsolide permettant decomparerlescoûtsetlesavantages, d’une part, des contrôlesimposés aux agriculteurs et aux opérateurs del’UE et, d’autre part, des contrôles desimportations de viande, notam-mentlorsquelesaides publiquesversées parailleursauxagri-culteurs del’UE doivent être prises enconsidération.Le Conseil ainvitéla Commission44àlui présenter,ainsi qu’au Parlement, avantlafin¶2010, unrapportsurl’efficacité etlacohérence des contrôles sanitaires et phytosanitaires à¶l’importation de denrées alimentaires.
Le Parlement a également commandé une étude por-tantsur«lecoûtsupporté pourrespecterlalégislation del’UE dansle domaine del’environnement, du bien-être des animaux et dela sécurité alimentaire», dontlesrésultats peuvent permettre de comblerleslacunes affectantlesinformations dont disposent lesservices dela Commission à cesujet.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
CONCLUSIONS ET RECOMMANDATIONS
La Commission a engagéle processus de révision et d’adaptation ducadrejuridiquerégissantlescontrôlesvétérinaires desim-portations de viande en¶2000 aveclelivre blanc et afina lement adoptéle paquet «hygiène» en¶2004.
Des réductions des taux de contrôle obligatoires pourlesimportations ont étéacceptées danslecadre d’accords d’équivalence passés avec des pays tiers.
Elles ne sont pas suffisamment documentées et n’ont pas permis d’éviter une discrimination de certains États membres en matière d’exporta-tions(points¶30¶à¶32).
Les deuxsystèmes d’information(Traceset¶RASFF)surlesquels reposentlescontrôlesvétérinaires desimportations deviande vers l’UE sont largement utilisés mais doivent être améliorés.
Dans plusieurs États membres, certains¶PIF n’introduisent pas toujours dans Tracesleurs données surlesimportations de viande etlesin-terfaces avecles bases de données douanières oules autres bases dedonnéesnationalesn’ont pasencoreétéétablies.Le¶RASFF ne permet pas d’assurer quel’alerteest donnéelorsquecelase justifie ni que des mesures préventives sont toujours prises avec toutela diligence requise dansl’ensemble del’UE (points¶34¶à¶45).
La Commissioneffectueconstamment desinspections dansles États membres,essentiellement parl’intermédiaire deson OAV, dontlesrapportsaccompagnés desréponses desautorités nationales peuvent êtreconsultéssurlesite webad hoc.
Orl’OAV yindique que,souvent,les États membres n’onttoujours pasre-médié auxinsuffisances constatéeslors d’inspections effectuées plus de deux ans auparavant(points 47 à¶83).
L’audit a permis de conclure que d’autres améliorationssont encore possibles.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
La Cour recommande à la Commission de prendre, dans le cadre de ses compétences de surveillance et de coordination,les mesures appropriées en ce qui concerneles aspects ci-après: ο les efforts à déployer pour s’assurer que tous les États membres bénéficient de droitsidentiques en matière d’ex-portationverslespaystiersquiontconcludesaccords vétérinaires avecl’UE; ο lerenforcementducadreréglementairenécessairepour mettre en œuvrele paquet«hygiène», ainsi quesa présentation defaçon consolidée et conviviale, ο la poursuite du développement des systèmes d’information Traces et ¶ RASFF afin que l’ensemble des données nécessaires soient disponibles en temps opportun et que les alertessoientrapidement notifiées etsuivies d’effet dela mêmefaçon danstousles pays participants, ο l’élaborationdelignesdirectricesconcernantlesplans de¶surveillanceetdecontrôlenationauxafindemettre en¶œuvre unestratégie commune pourles contrôles vétérinaires del’UE, avec àlaclé desredevances harmonisées etdes¶PIFefficacessoumisàdescontrôlesinternes appropriés, ο la définition d’un ensemble d’indicateurs communs pour évaluer sile paquet «hygiène» a été mis en œuvre et s’il a¶permis d’atteindreles objectifs del’UE correspondants, ο l’amélioration des modèles d’évaluation desrisques utilisés parl’OAV pour analyser ceux-ci dansle cadre desa planifi-cationdestravauxd’audit,ainsiqu’unrenforcementdela transparence de ces modèles, ο la mise en œuvre des actions nécessaires, y comprissurles planslégislatifoujudiciairelecaséchéant,afinderemé-dier àlasituation actuelle, où plusieurs annéesse passent sans que des mesurescorrectricessoient prises pour donner suite aux constatations et auxrecommandations adressées defaçonrécurrente aux autorités des États membres, ο l’harmonisation, entre les États membres, des règles en matière de notification d’une alerte sanitaire et de mise en œuvre des contrôlesrenforcés qui en découlent.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Lacompétitivitédelaproductiondeviandedel’UEpeutêtre affectée parles normessusmentionnéesrelativesau bien-être des animaux, qui vont au delà de celles qui sont reconnues surle planinternational et acceptées parl’OMC.
Le présent rapport a été adopté par la chambre I, présidée par M.¶Michel CRETIN, membre de la Cour des comptes, à Luxembourg en sa réunion du 17 novembre 2010.
Par la Cour des comptes
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
IV.Lalégislationalimentairegénéraleetle paquet«hygiène»,dontlerèglement(CE) n°¶882/2004, ontvulejouren2002et2004 respectivement.Des mesuresappropriées ontétéprisespourveilleràcequetout retarddanslamiseenœuvredupaquet «hygiène» nefasse pas baisserle niveau de protection del’hygiène.
Deuxième tiret La Commission accepte de poursuivrele développement des systèmes Traces et RASFF, ainsi que deleursfonctionnalités. Enfait, ces travauxsont déjà en cours.
Troisième tiret La Commission n’y est pas habilitée en vertu delalégislation en vigueur.
Lafaisabilité de cette proposition pourrait être étudiée.
Lafréquence descontrôles physiquesaété réduite pourles paystiers ayant conclu avec l’UE des accords vétérinaires, enraison dela fiabilité des contrôles effectués parles autorités centralessurles produits exportés vers l’UE.
V. Les systèmes RASFF et Traces sont destinés à assurerla diffusion d’informationslors-queles contrôles portant surles denrées alimentaires etles aliments pour animaux mis surle marchéeuropéendécèlentdesnon-conformités.Ils permettent également d’as-surerlatraçabilité desimportations¶dans¶l’UE, ainsi que ducommerceintra-UE d’animaux vivants.
Le système Traces,relativementrécent, est encore en cours de développement.
Tracesest uneinitiativetrèsambitieuse,et l’adaptation uniforme des États membres àsesexigencesainévitablementprisdu retard. La Commission a déjà pris des mesures pour encouragerles États membres à utiliser convenablement cesystème.
Quatrième tiret Le personnel del’OAV et des directions stratégiques de la DG SANCO est tenu, d’une part,dedéfinirlescritèresàprendreen considérationlorsdelafixationdes priorités des missions potentielles et, d’autre part, danslecadre mêmedeceprocessusd’éta-blissementdespriorités,dedémontreret documenterl’application permanente de ces critères.Il enrésulte des choix plustranspa-rentsdanslecasoùdes modificationsdoi-ventêtreapportéesauprogramme.Quoi qu’ilensoit,cetexercicecontinuerad’être qualitatif plutôt que quantitatif.
En effet, un «modèle quantitatif» a été mis au point dans le passé, maisil a étéjugétrès contraignant etil n’a pas donné de meilleursrésultats que l’approche qualitativeactuellement utilisée (même pour ce qui est des données quantita-tives,telles queles données commerciales).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
2.Aucunedesdeuxcrisesévoquéesn’aété provoquée par delaviande ou des produits à¶base de viandeimportés.
Lalégislationalimentairegénéraleetle paquet«hygiène»,dontlerèglement(CE) n°¶882/2004, ontvulejouren2002et2004 respectivement.Des mesuresappropriées ontétéprisespourveilleràcequetout retarddanslamiseenœuvredupaquet «hygiène» nefasse pas baisserle niveau de protection del’hygiène.
5.Lesimportationslégales de viande et de produits à base de viande(voire de denrées alimentaires d’origine animale) neconstituent pas unesourcesignificative de propagation de ces maladies.
9.Danslesaccordsvétérinaires,la détermination del’équivalence portesurlalégislation etles normes.Sauf précisioncontraire,elle neconcernepasl’efficacitédusystèmede contrôle.
Un guide est encours d’élaborationconcer-nantlescontrôlesrenforcés,ainsi quel’uti-lisationdusystème Traces,afindegarantir l’applicationgénéraleetl’harmonisation des contrôles renforcés dans tous les États membres.
ÉTENDUE ET APPROCHE DE L’AUDIT
Encadré 1 — Manque de clarté dela législation surles contrôles renforcés Voir la réponse àl’observation précédente.
12.Lescontrôlesvétérinaires desimportations de viande onttoujours pour basejuridiquela directive 97/78/CE du Conseil, qui est encore en vigueur(de même queles décisions d’application correspondantes).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
24.Lesretardsontétéréduitsau minimumet ils n’onteuaucuneincidencesurle plan des risquessanitairesliésauximportationsde viandeetdeproduitsàbasedeviande.Par ailleurs, aucun videjuridique nes’est produit entrel’entrée en vigueur du paquet «hygiène» etcelledecertainesdesesdispositions d’application.
18.La Commission atoujours prissoin de veiller àréduireau minimumtoutretarddansla modificationdesconditionsd’importation renduenécessaireparunchangementdes exigences applicables àl’intérieur même de l’UE.
En attendant,les exigences existantes, qui peuventêtre plusstrictes,restent d’ap-plication.C’estnotammentàceteffetqu’a étéadoptéela directive 2004/41/CE du Parlement européen et du Conseil du 21 avril 2004.
C’estenraisondel’applicationencoursde l’accordetdela miseàjourdesréférences à¶lalégislationquecertaines mesuresont pris effet huit mois aprèsl’entrée en vigueur dupaquet«hygiène».Quantauxcontrôles réduits,ilsrésultent des négociationsinitiales surl’accord, qui avaient eulieu en 1996-1997; ils n’ontrien à voir avecle paquet «hygiène».
19.Cesretards n’onteuaucuneincidence pour cequiestdesrisquessanitairesliésaux importations de viande et de produits à¶base de viande.
20.La Commissiona donnésuiteàcetteréserve enévitantl’apparitiond’unvidejuridique entrel’entrée en vigueur du paquet «hygiène» etcelledecertainesdesesdispositions d’application.
21.Surla base des priorités deson programme de missions,l’OAVeffectue desinspections régulièresdanslespaystiersquiexpor-tentversl’UE des quantitésimportantes de viande et de produits à base de viande.
25.Lescontrôles avant exportation nesont pas obligatoires envertu delalégislation euro-péennerelativeauximportations deviande etdeproduitsàbasedeviande,puisqu’il existe quatreniveaux decontrôle,àsavoir: l’agrémentdupays,l’approbationduplan desurveillancedesrésidusprésentéparle pays,l’agrémentdesétablissementsetun certificatsanitaireharmonisédéfinissant lesconditions desantéanimaleet desanté publique.
Ces niveaux decontrôlereposent surlesystème decontrôle misen place par les autorités compétentes des paystiers pour les produits exportés versl’UE.
Lorsdesesinspections,l’OAVvérifietou-joursla capacité dusystème de contrôle des paystiersàgarantirquelesviandesetles produits à base de viande destinés àl’expor-tation ne proviennent que d’établissements agréés parl’UE.Il vérifie ainsitoujoursleurs conditions d’importation.
Lerèglement(CE)n°882/2004imposeseu-lement aux paystiersl’obligation defournir à ¶ la Commission des informations concernant leur système de contrôle pour chaque type de produit destinéàl’exportationvers l’UE.
Leslignes directrices évoquées concer-nantl’organisationgénéraleetlaconduite descontrôleseffectuésparlesautorités compétentesdespaystiersnesontdonc pas nécessaires, ni exigées parlalégislation européenne.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
Àl’origine,c’estla méthodededétermina-tiondel’équivalencerecommandéeparle Codex alimentarius, quireposesur une com-paraisondeslégislations,quiétaitutilisée pourles accords vétérinaires.
L’OAVn’estpaschargéd’évaluerl’équiva-lence, mais de vérifier queles normesfixées dansles accordssont bien appliquées.
26.Ilestgénéralementadmisquelasituation dela Nouvelle-Zélandeen matière desanté animale et d’hygiène estl’une des meilleures au monde.Quoiqu’ilensoit,laprochaine modification del’accordvétérinaireavecce pays précisera(àl’annexe VIII) que 100¶% des importations en provenance de Nouvelle-Zélande doivent faire l’objet de contrôles d’identité.
27.Auseindesorganisationsinternationales (OMC et Codex alimentarius),le processus de détermination del’équivalence nerepose pas surl’utilisation d’indicateurs.
Encadré 2 — Principales difficultéslors delarévision des accords en matière demesures sanitaires et phytosanitaires Comme expliqué dans la réponse au point ¶ 24 concernant la Nouvelle-Zélande, lescontrôlesréduitsrésultent des négocia-tionsinitialessurl’accordavecce pays, qui avaienteulieuen1996-1997;ilsn’ontrien à¶voir avecle paquet «hygiène».
L’expérience a¶montré quela Nouvelle-Zélande estle pays quirespectele mieuxles conditions d’importation del’UE.
Leniveauappropriéde protectionsanitaire pourl’UEn’apasévolué,quecesoitavant ouaprèslepaquet«hygiène».Ilestfixé auniveaupolitique,àlasuitedequoiles mesuresnécessairespourl’atteindresont définies,etnonpasl’inverse,puisquecela supposerait quele niveauapproprié de pro-tectionrésulte des mesures.
La détermination del’équivalencereposesurl’évaluation des mesures et des normes et netient pas compte del’efficacité dusystème de contrôle.
Encadré 3 — Lestaux de contrôle physique correspondent auxtaux minimaux.
Les États membres peuventfaire plus.Lescontrôlesàl’importationsontdes contrôles de conformité qui nesuffisent pas ensoiàétablirlerespectdesconditions d’importation applicables.
De nouvelles propositions concernantl’harmonisation de cer-tainesprocéduresetl’utilisationaccruedu système Traces par les États membressont encours d’élaboration.
Par ailleurs,lalégis-lationrelativeauxcontrôlesàl’importation fait déjàl’objet d’unexamen,etsarévision esttoutà¶faitpossible.Lanote16men-tionnedesfacteursderisquesquinesont pas nécessairementconnus des PIF, comme le groupe deconsommateurscible,l’impor-tanceetlanaturedetoutetransformation supplémentaire,lesystèmed’inspection dupaysexportateuroulesantécédentsen matièredeconformitédesproducteursdu paystiers.
29.Commeindiqué danslaréponse au point¶27, lesaccordsvétérinairesetlesdifférents niveauxd’équivalenceobtenusnenéces-sitaientaucunerévision.Iln’yavaitdonc besoind’«aucuneprocédurecommunede révision,rapportée à desindicateurs quantitatifs et qualitatifs établis».
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
34.Lesystème Traces est de plus en pluslarge-mentaccepté par les États membres.L’obli-gation d’utiliser Traces(instaurée parla déci-sion2004/292/CE)n’exclutpasl’emploide logiciels nationaux.
Il a été difficile deconvaincrelestrois États membres cités d’utiliser Traces.
Quoi qu’il ensoit,la miseenapplicationdusystème est quasiment achevée dans tous les États membres.
Conformémentauprincipedesubsidiarité, lechoixdela méthodologieàutiliserpour sélectionnerleslotsincombeenpremier lieu aux États membres,quisontles mieux placéspourexercercette mission.Iln’en demeure pas moins quela Commissionfavo-rise, grâce auxrapports d’inspection del’OAV etàseseffortsdecoordinationavecles États membres,les meilleurespratiqueset lacoopérationen matière de définition des risques.
L’amélioration de Traces est effectivement un processus permanent.
La Commissions’efforce derésoudrele problème soulevé par la Cour en cherchant un moyend’utilisercesdonnéespourdéfinir une approche des contrôles vétérinairesfon-déesurlerisque dansles modèles de certificats correspondants des PIF.
31.Lesrésultatsdesanalysesdelaboratoire figurent parmiles nombreuxfacteurs pris en considérationdanslesanalysesderisques.
La DG SANCO envisage, pour les contrôles physiques,la mise en place d’unsystème qui repose davantage surles analyses derisques. Elle utilisera ainsiles donnéesissues deces analyses pour informer les États membres delafréquencedescontrôlesphysiques à¶effectuer, des paystiers ou desétablisse-ment à surveiller de plus près et des analytes àrechercherdanslesdenréesalimentaires importées.
Sachant queles animaux produisent naturel-lementdeshormonesenfaiblesquantités, il n’ya paslieu desoupçonner desabusou l’utilisation d’hormonescommefacteurs de croissance.
32.Le nombre d’États membres pourlesquelsla pleineéquivalenceestreconnuecontinue d’augmenter.
Traces contient desinformationssurtousles lotscontrôlésàlafrontière quisont misen libre pratique,refusés ou entransità destination de pays tiers, tandis que les autorités douanières utilisent deux systèmes différents: le premier pourleslots mis enlibre pratiquedansl’UEàlafrontière,etl’autre pourleslots mis enlibre pratique dansl’UE dansl’État membre de destination.
Concernant les États-Unis, la pleine équivalence n’existe dans aucun des deux sens (sauf pourles produits dela pêcheimportés dansl’UE).Ils’ensuitquelalégislation fédéraleaméricaineetlalégislationeuro-péennes’appliquent aux échanges commer-ciaux.Lalégislationapplicableen matière d’importationétantharmoniséepourtous les États membres,ceux-cidoiventaccep-terles dispositions del’accordvétérinaire.
Dansla pratique,les exigencesrelatives aux garanties générales et aux certificats àfour-nirs’appliquent auximportations de viande et de produits à base de viande, comme pour tousles autres paystiers.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
Lesremarques de la Courseront utiles à cestravaux.
41.Ces donnéesayant desfinalités différentes, leurrapprochement n’est pas encore opéra-tionnel.Il existe unecoopérationconstante entrela DG SANCO etla DG TAXUD.
De plus, un groupe de projetspécifique a étéinstitué pour définirlesliens entreles bases de données desservices douaniers et Traces.
37.L’EFSA areçulesinformations dont elle avait besoin à desfins d’évaluationlorsqu’elle en a¶faitla demande.
L’obligation d’indiquer le code TARIC à¶10¶chiffressurladéclarationsommaire aétérappeléeàplusieursreprises,mais lesreprésentantsdespartiesprenantes membres des groupes de travail de la DG TAXUD ontrefusé defairefigurer ce code.
Conformémentàl’article51duditrègle-ment, des modalités de miseen œuvre plus détaillées,baséessurl’expérience,(voirla note 23 durapport) devraient être adoptées en 2011.
42.Traces contient desinformationssurtousles lotscontrôlésàlafrontière quisont misen libre pratique,refusés ou entransità destination de pays tiers, tandis que les autorités douanières utilisent deux systèmes différents: le premier pourleslots mis enlibre pratiquedansl’UEàlafrontière,etl’autre pourleslots mis enlibre pratique dansl’UE dansl’État membre de destination.
Conformémentauprincipedesubsidiarité, la réaction des États membresestlaissée à¶leurdiscrétion, maisla Commissions’em-ploieactivementàfavoriseruneapproche commune.
40.Voirlaréponse au point 38.
Lerisquequel’expositionàcetteviande représentaitpourlasantépubliqueaété jugé négligeable enl’espèce.
Les discussions se poursuivront danslecontexte delarévi-sion delalégislation en matière de contrôles à¶l’importation.
La Commission estime quele système a¶réagi de manière proportionnée et entemps utile (voir ci-dessus).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
52.Lesstratégies desurveillancerelèvent dela responsabilité des États membres.
47.Lerèglement(CE) n° 136/2004 n’impose pas à la Commission l’obligation d’élaborer de telleslignes directrices.
L’OAV ne se borne pas à vérifierl’existence et l’application des plans de surveillancerequis parlerèglement(CE) n° 136/2004,il en évalue égalementl’adéquation(voirlaréponse au point 49).
Lesuivi de ceslots, ainsi que desautrescontrôles dontils peu-ventfairel’objet, est effectuésurla base du règlement(CE) n°¶882/2004.
55.L’intéressé auchargementsignele DVCE, en s’engageantàpayertouteslesredevances exigibles et en précisantl’origine etl’adresse delivraison des marchandises, ce qui garantit unetraçabilitéintégrale.
48.Lapertinencedecesconstatationsesttrès limitéepourcequiestdel’expositiondes consommateursàdesrisquessanitaireset, plusparticulièrement,àdescontaminants chimiques.Enoutre,pourlesdenréesali-mentaires d’origine animaleimportées, dont les produitsdel’aquaculture,les paystiers sontinscritssurlalistesurla base d’un plan desurveillance desrésiduset descontami-nants environnementaux.
La Commission n’a aucun pouvoir sur le budget que les gouvernements des États membres allouent aux plans desurveillance deleurs autorités compétentes.
49.Lalégislationrelativeauxplansdesur-veillance n’étant pas normative,il y alieu de penser que chaque État membre élaboreson plan desurveillance enfonction des besoins nationaux.Siunplanprésentedesinsuffi-sances,l’OAVlesignale.
57.L’harmonisationdesredevancesliéesaux contrôlesestunequestioncomplexeet controversée,surlaquelleils’estavéré dif-ficiled’avancermalgrétouslesefforts déployés parla Commission.
Dèslors qu’un actelégislatif a été élaboré encoordination avecle Parlementeuropéenetle Conseil,il devient pleinement applicable dansles États membres.
Entant que gardienne destraités, il est du devoir dela Commission de s’assurer deson application enl’état.
51.Cela a été voulu parles autoritéslégislatives pourgarantirunecertainesouplesseainsi quelerespect dela subsidiarité. Enl’absence d’obligationjuridiquedétaillée,cesvaria-tions n’ontrien d’étonnant et ne constituent dèslorspasuneviolationdelalégislation européenne.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
La Commission a déjà annoncésonintention derevoirla structure actuelle desredevances liéesauxcontrôles.L’analysed’impactcor-respondante est encours deréalisation.
S’il y a lieu, la Commission présentera en 2012 une proposition de modification desrègles definancement descontrôles officiels(avec lesautresrévisionsprévuesconcernantle règlement(CE) n° 882/2004).
59.L’harmonisation dessanctions n’est pas prévue parla basejuridique(article 55 durègle-ment(CE) n° 882/2004).
De plus,le principe desubsidiaritéest particulièrementimpor-tant dans ce domaine.
62.L’OAV afait état deconstatationssimilaires.
Lerèglement(CE)n°882/2004ainstauré l’obligation de procéder à des auditsinternes (ou defaire procéder à des audits externes).
Comptetenudelacomplexitédecessys-tèmes d’audit et dela nécessité detraiterles questionslesplusimportantes,ilestcom-préhensiblequecessystèmesn’aientpas encore été parfaitement mis au point et que les États membres ensoient à desstades différents.
Cesrecommandationsfont d’ailleurs déjàl’objet d’unsuivistructuré.
Ils’agit des dispositionsjuridiques adoptées parle Parlement européen etle Conseil, qui ont décidé qu’elles neseraient pascontrai-gnantes.Il n’en demeure pas moins quel’OAV entient comptelors desesinspections.
L’harmonisationdessanctionsn’étantpas prévueparlabasejuridique(article55du règlement(CE) n° 882/2004),il n’y a paslieu d’élaborer des orientations, ni de définirles bonnes pratiques.
Certains États membres ont créé desfonctions de contrôle interne,etd’autresdevraientlefaireà l’avenir.
60.Conformémentàlalégislationeuropéenne, cettequestionrelèvedelacompétence des États membres.
Lorsqu’un État membre demande l’agrément d’un PIF, l’inter vention dela Commissionselimiteà¶vérifierla conformité desesinstallations, deses équipements et de ses effectifs aveclalégislation européenne.
La Commission n’est pas habilitée à se prononcer surl’utilité d’un PIF, ni sur aucun autre élément.
c)Lesinspecteurs ne peuvent pas posséder des connaissancesspécialiséessurtouslesdif-férentstypes de marchandises et d’animaux ouproduitsanimauxquipassentparles PIF.
C’estlaraison pourlaquellelesystème Traces esttrès utile, puisqu’il permet auxins-pecteurs des PIF de disposer de documents àjour.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
Lecoefficientdepondérationattribué à¶chaquecritèresereflètedanslenombre de sous-critères correspondants.
L’évaluation qualifielasituationdebonne, moyenneou mauvaise.
Toutefois, dès que le règlement (CE) n° 882/2004 aura été intégralement appliqué par les États membres, la Commissions’emploieraà¶mettreenplace une approche coordonnée.
71.L’absencedecommentairesnetémoigne pas de l’existence d’un problème.
Les États membresprennenttrèsausérieuxlepro-gramme de missions, puisqu’il estimportant pourla protection delasanté et qu’ilrepré-sente uneforte ponction surleursressources.
65.Lelivreblancestundocumentd’orienta-tionquineconstituepasensoiunebase juridiquesuffisantepourjustifierquelque mesure que cesoit.
Voir ci-dessus. Par ailleurs,lerèglement(CE) n° 882/2004 nes’applique que partiellement aux paystiers.
Parailleurs,l’ordre de priorité des missions est étudié et établi d’un commun accord avec les États membres, dontlacontributionest inestimable à cet égard.
67.L’OAV évalue constammentl’efficacité deses travaux afin de garantir une utilisation optimale desressources disponibles.
Voirlaréponse àl’observation 73.
Les efforts visant à mieux exploiterles données disponibles pourla définition des prio-ritésse poursuivent.
68.Ce modèletientcomptedelaplupartdes facteurspertinentsénoncésàl’article2, paragraphe3,deladécision2001/881/CE, aujourd’hui abrogée.
70.L’OAVsuitattentivementlevolumedes échangescommerciaux,quifaitpartie desélémentsportésàlaconnaissancedes équipes d’inspection et qui est pris en considération dansla planification des missions.
Les messages RASFF présentent un intérêt limité pourlasélection des États membres, maisils peuvent être utilisés poursélection-nerleslots à contrôler aux PIF ou pour sélec-tionnerles paystiers oulesétablissements de ces pays àsoumettre à uneinspection.
La Commission applique intégralement les recommandationsformuléesàcetégard à¶lasuitedel’évaluationindépendantedu processusd’établissementdesprioritésen matièrede missions.
La DG SANCO définit lescritèresàprendreenconsidérationlors delafixationdesprioritésdesmissions potentielles.
Letaux derotation du personnel n’a pas été très élevé ces dernières années.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
La mission del’OAV ne consiste pas à¶rendre compte des meilleures pratiques, mais à véri-fierlaréalisationcorrecteetefficacedes contrôles officiels ainsi quel’application de lalégislationeuropéenne,enévaluantles systèmesdecontrôle misenplaceparles autorités compétentes des États membres.
Les plans d’action que les États membres transmettentàl’OAVfontl’objetdeprocé-duresdesuiviinternesetsontsupervisés paruncomitédegestionspécifiquedela DG¶SANCO.
79.Commeindiqué danslaréponse au point¶19, cesretardsn’onteuaucuneincidenceen termes derisquessanitairesliésauximpor-tationsdeviandeetdeproduitsà¶basede viande.
81.Pourcequiestdescontrôlesàl’importa-tion,tousles certificats sanitaires en vigueur sont àla disposition des agents des PIF et de l’OAV danslesystème Traces, de même que lalistedespaystiersautorisésàexporter versl’UEet deleursétablissementsagréés.
Unlienverslesexigencesspécifiques dela législation européenne est mêmefourni.
78.L’OAV procède à des contrôlessur place afin de vérifierlessystèmes de contrôle ou d’audit des États membres.Lalégislationeuro-péenne ne précise pas quandles PIF doivent fairel’objet d’un nouveau contrôle.
L’examen desdonnéesintroduitesdanslesystème Tracesindique queles 49 PIF mentionnés ont unechargedetravaillimitée,etdoncdes activitésdecontrôlelimitées.Ceci montre quela priorité estaccordéeaux PIFles plus importants.
Ilva desoi queles modificationsapportées aux dispositionslégislativesfontl’objet d’un suivi étroit, mais cesuivi ne nécessite pasla mobilisationderessourcesimportantes,et encore moinsl’affectation d’unfonctionnaire àtemps plein.
82.Devastessystèmesd’informationpermet-tentdegarantirquelepersonneldel’OAV esttenuinformédes modificationslégisla-tivespertinentesetqu’ilestofficiellement consultélorsduprocessuslégislatif.De plus,lesite web dela DGSANCOcomporte unesectionconsacréeaux exigences etaux contrôles en matière d’importation.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
83.Leslignes directrices pourl’élaboration des PNCOPA etles mesures quela Cour décrit au point77 deses observationssuffisent pour permettre aux États membresdeprocéder à¶des contrôles efficaces à¶l’importation.
Lerèglement(CE)n°882/2004n’impose pas à la Commission l’obligation d’évaluer les PNCOPA.
Toutefois, chaque État membre reçoitdel’OAVdescommentairesconcer-nantson PNCOPAàlasuite del’audit général effectué dansl’ensemble du pays.
Chaque auditgénéraldonnelieuàunrapportqui esttransmis àl’État membre concerné et qui contient desrecommandations.
85.Ilestévidentquelescoûtsévoquésont uneincidencesurlacompétitivitédespro-ducteurs européens.
Toutecomparaison des coûtsdescontrôlesdoitnécessairement prendre en considération unlarge éventail de facteurséconomiques,notammentlessub-ventions directes,lesaidesindirectes(taux d’intérêt préférentiels par exemple),les coûts liés auxterrains, aux bâtiments, aux aliments pouranimaux,àlamain-d’œuvre,etc.Il convient également de noter queles producteurs européenstirent profit decettesitua-tionencesensqu’il bénéficient d’unaccès illimité au marché européen, y compris pour lesanimauxvivants,tandis queles producteurs des paystiers peuvent n’yavoiraccès que pour certains produits(accèslimité). La Commission demeurerésolue à¶consulterles parties prenantes.
Lerèglement(CE) n° 882/2004 n’impose pas non plus àla Commissionl’obligation d’éva-luerlesrapports annuels des États membres, ni deleurtransmettre un avis à ce sujet.
Quoi qu’il en soit, le premier rapport de la Commission, requis parl’article 44 durèglement (CE) n° 882/2004, a été adopté en août 2010.
86.Conformémentàlademandequiluiaété adressée, la Commission présentera le rapport mentionné au Conseil et au Parlement européenavantlafin2010. Cerapport portera principalement surl’efficacité etla cohérence des mesures decontrôle desimporta-tionsdedenréesalimentaires,d’aliments pour animaux, d’animaux et de végétaux.
Pour ce qui est du Parlement,la Commission alancé en 2009l’appel d’offresrelatif au projet pilote d’évaluation descoûts de miseen conformitéaveclalégislationdel’UEsup-portés parles utilisateursfinals mais, n’ayant reçu qu’uneseule offre, elle a ensuite aban-donnéla procédure.
Une étude delalittéra-turesur cethème est en cours.
84.Lesrèglesapplicablesauximportationsde viandedansl’UEexigentnotammentque lesanimauxsoientabattus dans descondi-tions conformes àlalégislation européenne.
La question dela compétitivité vis-à-vis des paystiersaétéévaluéedansunecommu-nicationdela Commissionau Conseiletau Parlement européensurlalégislation appli-cableaubien-êtredesanimauxd’élevage dansles paystiers etsursonincidence pour l’UE[COM(2002)626final)].La Commission réexamine maintenantlaquestiondansle contextedesonévaluationdelapolitique européennerelativeaubien-êtredesani-maux,quidoitêtrepubliéeendécembre 2010.
Lesrésultats del’étude du Parlementseront examinés,le cas échant, parles services compétents dela Commission.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
87.Lelivreblancetlepaquet«hygiène»n’ont eu quasiment aucuneincidence surlesrègles relativesauxcontrôlesvétérinairesàl’im-portation, définies parla directive¶97/78/CE.
Silesrèglesrelativesàl’agrément des pays tiersetdesétablissementsontétérévi-séesdanslecadredupaquet«hygiène», ellesrestenttoutefoissimilairesauxrègles antérieures.
Les utilisateurs du système d’alerte RASFF dépendentdel’actualitéetdel’exactitude desinformationsquis’ytrouvent,informa-tions qu’ilssonteux-mêmesen grande partie chargés de fournir. La Commission est constamment àlarecherche de moyens permettant de garantir que ce systèmefournisse desinformationsactualiséesetexactessur lesalertes,afindefaciliterl’adoptiondes décisionsnécessairesenmatièredeges-tion desrisques pour que des mesures pré-ventivesoucorrectricessoientprisesen fonctiondesbesoins.Lesystèmepermet d’intervenirentempsvouluetde manière proportionnée.
L’établissementd’indicateursconcernant les contrôles effectués avant exportation n’est pas exigé par la législation européenne applicable à ces contrôles (qui ne sontpasnonplusobligatoires),niparles recommandationsoulesnormesinterna-tionalesconcernantladéterminationde l’équivalence.
89.Laréponseaupoint75expliquecomment les États membress’engagent à¶prendre des mesures correctrices et commentla Commission encontrôlel’application.Elle présente aussil’état delasituation àlafin 2009.
Des accords vétérinaires ont étésignés avec des paystrès développés, avecles autorités compétentes desquels un climat de confiance aétéinstauré. Uneréduction descontrôles physiques desimportations n’a été acceptée quesilerapport del’OAVsurlesystème de contrôle mis en place parles autoritéscom-pétentespourlesproduitsconcernésétait extrêmement positif.
88.L’obligationdeprocéderàdescontrôles vétérinairessurlesimportationsdeviande estinscrite danslalégislationeuropéenne.
Le RASFF, Traces,lesrapportsd’inspection del’OAVetd’autresinformationscommu-niquéesparlespaystiersconstituentdes outils qui aident la Commission à déterminer le risque encouru et doncles niveaux de contrôles physiques applicables.
Premier tiret Puisque la pleineéquivalenceestrarement reconnue dansles accords vétérinaires, c’est lalégislation nationale du paystiersimpor-tateurquis’appliqueauxexportationsdes Étatsmembres.Desdifférencespeuvent donc exister entre les États membresence quiconcernelerespect desexigencessani-taires des paystiers oule niveau de contrôle officiel decesexigences.En outre,les pays tiers mettentsouventdutempsàaccepter les garanties offertes parles États membres concernantleur situation zoosanitaire.
Enfin, lespaystiersneconsidèrentpastoujours l’UEcommeuneseuleentités’agissantde leursimportationsen provenance des États membres.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
Deuxième tiret La législation alimentaire générale et le paquet«hygiène»,dontlerèglement(CE) n°¶882/2004,ontvulejourrespectivement en 2002 et 2004.La Commissiona déjàsim-plifiésoncadreréglementaireafindele consolideretdelerendreplusconvivial.
Elles’est engagée à poursuivre ce processus danslecadredeseseffortsd’amélioration delaréglementation.
La plupart des versions consolidéesdesacteslégislatifseuropéens sontdisponiblesdanslabasededonnées CELEX, accessible au grand public, et dansla base de données Traces, accessible aux PIF et aux opérateurs.
Quatrième tiret La Commission n’est pas habilitée à élaborer detelleslignes directrices en vertu dela législation en vigueur.
Toutefois, elle met en place de multiplesactions qui garantissent une approche harmonisée des contrôles vétérinaires effectués aux PIF:réunionsrégulières avec les autorités compétentes des États membres dansle cadre de différents groupes detravail,commelegroupedetravail «Contrôlesvétérinaires»quiseréunittrois à quatrefois par an;formations àl’intention du personnel des PIF autitre du programme «Une meilleureformation pour des denrées alimentaires plus sûres» (programme BTSF, Better Training for Safer Food); sans oublier, bien entendu,lalégislation européenne qui esttrès normative ettrès claire quant aurôle exact des PIF.
Cinquième tiret La Commission n’est pas habilitée à définir detelsindicateurs en vertu delalégislation envigueur.Toutefois,lesrapportsd’audit del’OAVetlesactionsdesuivi,ainsique d’autresrapports,sontdesoutilsquiper-mettent d’évaluerl’application delalégisla-tioneuropéenne,ycomprisles mesuresde contrôleet d’application, notammentence qui concernele paquet «hygiène».
Troisième tiret Le nouveausystème RASFFest uneapplica-tion web qui permet aux États membreset àla Commission d’yintroduire directement des informations sur les alertes et les notifications.
Le système Traces n’a pas à ¶ être développépourafficherdesdonnées, mais la basejuridique(décision 2004/292/CE dela Commission), quiimpose aux États membres l’obligation d’utiliser Traces, doit être modifiée pourveilleràce queles États membres yintroduisentlesinformations pertinentes avantle mouvement des marchandises.
Cela est essentiel pour obtenirtoutesles données utiles etfournir desinformations exactes en cas d’alertesanitaire.Le mode defonction-nement de Traces serarenforcé danslalégis-lationsurlasanté animale.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
Les mesurescorrespondantessont d’ailleurs en cours.
Les États membres del’OMC peuventappli-querdes mesuressanitairesetphytosani-tairesallantau-delàdesnormesreconnues surleplaninternational,s’ilestdémontré qu’ellessontfondéessur des donnéesscien-tifiques, non-discriminatoires et proportion-nées.Lesrèglesen matièred’importation doiventrestercentréessurlasécuritétout enrespectantles obligationsinternationales.
La Commissions’est engagée à effectuer des analysesd’impactdespropositionsayant desincidences en matière decompétitivité, conformémentauxobjectifsdesstratégies «Mieuxlégiférer» et «Europe 2020».
Sixième tiret À la suite d’une évaluation externe, des recommandations ont étéformulées concer-nantles modèlesd’évaluationdesrisques utilisés parl’OAV, et celui-ci y a¶donnésuite.
Ilimportetoutefois de noter queles modèles «quantitatifs»présententdeslimitestrès importantesenraison delacomplexité des facteursderisqueliésauximportations,et qu’ilspourraient mêmeinduiregravement enerreursurlespriorités.C’estpourquoi le processus de définition des priorités des missionscontinuedereposertrèslarge-mentsurl’expérience,surl’appréciation de lasituationetsurlaconsultationdespar-tiesprenantes,enparticulierlesautorités decontrôle des États membres. Parailleurs, certainsfacteursquantitatifs,commeles quantitésimportées etlestypes de produits importés,sontprisenconsidérationdans lesanalysespréalablesàlaplanification des missions.Lechampd’applicationdela recommandation dépasselesecteuraudité.
La Cour n’a examiné qu’un seul modèle d’évaluation desrisques.
Un processus visant à ¶ formaliser davantage la sélection des PIF à¶visiter a débuté.
Conformémentàlademandequiluiaété adressée, la Commission présentera le rapport mentionnéau Conseil et au Parlement européenavantlafin 2010. Cerapport portera principalement surl’efficacité etla cohérence des mesures decontrôle desimporta-tionsdedenréesalimentaires,d’aliments pour animaux, d’animaux et de végétaux.
Lesrésultats del’étude du Parlementseront examinés,le cas échant, parles services compétents dela Commission.
Septième tiret En complément des inspections de suivi effectuées dans dessecteursspécifiques, en 2005,l’OAVa misenplacedes missionsde suivi général afin d’examinerles progrèsréa-lisés dansla mise en application desrecom-mandationsformuléespourtouslessec-teurs.
Cette procédure permet de mettre en avantles problèmes pour lesquels les États membresn’ontpasprisde mesurescorrec-trices.
Ces problèmesfontl’objet d’unsuivi permanentet,enfonctiondeleurgravité, lanécessitéde mesuresdecoercitionspé-cifiques estrégulièrement évaluée.Il existe déjàuneprocéduredesuiviinternequi viseàfavoriserl’améliorationdelasitua-tionàlasuitedeconclusionsnégatives del’OAV.Cetteprocédures’appliquedela même manièreetavecle mêmedegréde sévérité qu’ils’agisse de problèmesliésaux contrôles àl’importation des États membres ou de problèmesliésàleurscontrôles dela production.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Cour des comptes européenne
Rapport spécial n° 14/2010La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Luxembourg: O¬ce des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
• • auprès des représentations ou des délégations de l’Union européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
ÀLASUITE DES GRAVESCRISESSANITAIRES DESANNÉES90ET
SUR LA BASE DU LIVRE BLANC SUR LA SÉCURITÉ ALIMENTAIRE, UN
«HYGIÈNE» A ÉTÉ ÉTABLI EN 2004. L’AUDIT DE LA COUR A CONSISTÉ
EN UNEÉVALUATION DELA GESTION,PARLACOMMISSION, DU
SYSTÈME MIS EN PLACE PAR L’UE POUR EFFECTUER LES CONTRÔLES
ET QUELESSYSTÈMESD’INFORMATIONÀLADISPOSITIONDES
EFFECTUÉS PAR CES DERNIERS SONT ENCORE PERFECTIBLES.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTESEUROPÉENNE
L’AIDE AU DÉVELOPPEMENT FOURNIE PAR L’UNION EUROPÉENNE EN MATIÈRE D’ÉDUCATION DE BASE EN AFRIQUE SUBSAHARIENNE ET EN ASIE DU SUD
FR
Rapport spécial n° 12
L’AIDE AU DÉVELOPPEMENT FOURNIE PAR L’UNION EUROPÉENNE EN MATIÈRE D’ÉDUCATION DE BASE EN AFRIQUE SUBSAHARIENNE ET EN ASIE DU SUD
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 12
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ¦che catalographique ¦gure à la ¦n de l’ouvrage.Luxembourg: O¨ce des publications de l’Union européenne, 2011
© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
ENGAGEMENTS POLITIQUES DE L’UE
ÉTENDUE ET APPROCHE DE L’AUDIT
LES INTERVENTIONS DE L’UE ONTELLES CONTRIBUÉ EFFICACEMENT À LA CONCRÉTISATION DES AMÉLIORATIONS VISÉES DANS LE DOMAINE DE L’ÉDUCATION DE BASE?
LA COMMISSION GÈRETELLE CORRECTEMENT SES INTERVENTIONS DANS LE DOMAINE DE L’ÉDUCATION?
CONCLUSIONS ET RECOMMANDATIONS
LES INTERVENTIONS DE L’UE ONT PERMIS DE RÉALISER CERTAINES AMÉLIORATIONS VISÉES DANS LE DOMAINE DE L’ÉDUCATION DE BASE EN AFRIQUE SUBSAHARIENNE ET EN ASIE DU SUD, MAIS MOINS QUE PRÉVU
LA GESTION DE LA COMMISSION N’A PAS TOUJOURS PERMIS DE GARANTIR LA PROGRAMMATION ET LA MISE EN ŒUVRE APPROPRIÉES DES INTERVENTIONS DE L’UE
ANNEXE I
ANNEXE IVANNEXE V
DOTATIONS EN FAVEUR DE L’ÉDUCATION ET APPUI BUDGÉTAIRE GÉNÉRAL EN ASIE DU SUD ET EN AFRIQUE SUBSAHARIENNE LISTE DES INTERVENTIONS AUDITÉES LA QUESTION DE L’IMPUTATION DES CHANGEMENTS AUX PROGRAMMES D’APPUI BUDGÉTAIRE PROGRAMMES ET PROJETS AUDITÉS  SYNTHÈSE DES RÉSULTATS SYNTHÈSE DES RÉSULTATS VENTILÉS PAR PAYS ET PAR PROGRAMME AUDITÉ/EXAMINÉ PROGRESSION DE L’ACCÈS À L’ÉDUCATION PRIMAIRE DANS LES PAYS EXAMINÉS PROGRESSION DE LA PARITÉ DE GENRE DANS LES PAYS EXAMINÉS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ABS: appui budgétaire sectoriel
DG: direction générale (de la Commission européenne)
ECSEL: appui communautaire enfaveur del’éducation au Liberia(European Communitysupportto education in Liberia)
EFTP: enseignement et formation techniques et professionnels
EPT: Éducation pour tous
ESP: programme sectoriel en matière d’éducation (education sector programme) (Namibie)
FED: Fonds européen de développement
ICD: instrument de financement de la coopération au développement
IMOA: initiative de mise en œuvre accélérée
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
OMD: objectif du millénaire pour le développement
ONG: organisation non gouvernementale
PASEC: programme d’analyse des systèmes éducatifs de la Confemen
PDDE: plan décennal de développement de l’éducation (Niger)
Sacmeq: Consortium d’Afrique australe pour le pilotage de la qualité de l’éducation
UE: Union européenne
Unesco: Organisation des Nations unies pour l’éducation, la science et la culture
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Durabilité: pour les projets de développement, il s’agit du degré d’assurance que le projet (ou ses résultats) se poursuivra aussi longtemps que nécessaire (c’est-à-dire qu’il disposera pour ce faire d’une organisation, d’une autonomie et d’un financement suffisants).
Éducation de base: selon la classification internationale type de l’Unesco pour l’éducation, l’enseignement primaire ainsi que les trois premières années de l’enseignement secondaire.
Indicateurs d’impact: ils concernent l’objectif global du programme et mesurent les résultats/changements à long terme cumulés au niveau des bénéficiaires (par exemple le taux global d’alphabétisation, le chômage des diplômés, le rapport entre le niveau d’enseignement et le revenu, le taux de pauvreté,²etc.).
Indicateurs de réalisation (également appelés indicateurs de processus): ils concernent les résultats directs des activités et mesurent les résultats immédiats et concrets des différentes activités (processus) mises en œuvre ainsi que les ressources utilisées (par exemple le nombre d’écoles construites, le nombre de professeurs formés, ratio apprenants/manuels scolaires, etc.).
Indicateurs de résultat: ils concernent l’objectif du programme et mesurent les résultats ou les conséquences des réalisations au niveau des bénéficiaires (par exemple taux net ou taux brut de scolarisation, taux de poursuite des études, taux d’achèvement du cycle de scolarité, acquis de l’apprenant, etc.).
Indicateurs relatifs aux ressources:ils mesurentles ressources humaines, financières, matérielles et autres(administratives et réglementaires) mobilisées pourla mise en œuvre du programme(budget consacré à l’éducation, coût par étudiant, décrets concernant les conseils d’établissement, etc.).
Indice de parité de genre: ratio femmes/hommes pour un indicateur donné: un indice de 1 indique la parité entre les genres; un indice inférieur à 1 indique une disparité en faveur des hommes.
Résultat: pourles programmes sectoriels,le présent rapport utilisele terme «résultat» eu égard àla terminologie «ressources-réalisation-résultat-impact» utilisée par la Commission.
Un «résultat» correspond par exemple à une inscription à l’école primaire, et les indicateurs de résultats mesurent ceux-ci au niveau des bénéficiaires (par exemple le taux net de scolarisation).
Taux brut d’admission en dernière année d’enseignement primaire: nombre de nouveaux élèves entrant en dernière année d’enseignement primaire, tous âges confondus, exprimé en pourcentage de la population totale ayant l’âge théorique d’entrer en dernière année de primaire. Il s’agit de l’indicateur indirect le plus communément utilisé pour mesurer le taux d’achèvement du cycle de scolarité.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Taux brut de scolarisation: nombre d’élèvesinscrits pour un niveau d’éducation donné,tous âges confondus, exprimé en pourcentage de la population du groupe d’âge officiel considéré.
Ce taux peut dépasser 100 % en cas de redoublement et de scolarisation d’enfants plus jeunes ou plus âgés que l’âge normal pour la classe en question (entrées précoces ou tardives).
Taux net de scolarisation: scolarisation des élèves du groupe d’âge officiel pour un niveau d’enseignement donné, exprimée en pourcentage de la population de ce groupe d’âge.
Taux de survie en dernière année d’enseignement primaire: pourcentage d’élèvesinscrits en première année qui devraient arriver jusqu’en dernière année. La valeur idéale devrait être de 100 %.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
L’améliorationdel’accèsàl’éducationet desaqualitéestunfacteuressentielde lalutte mondialecontrela pauvreté.
Cela transparaît dansles objectifs du millénaire pourle développement(OMD) des Nations unies et dans le mouvement Éducation pourtous(EPT).Leconsensuseuropéen pourle développementconsidère queles priorités del’UE dansce domainesont un enseignementprimaireetuneformation professionnelledequalitéainsiquel’éli-mination desinégalités.
L’audit de la Cour vise à déterminer si l’aideaudéveloppementfourniepar l’Union européenne en Afrique subsaharienne et en Asie du Sud a contribué àaméliorerde manièreefficacel’acces-sibilitéetlaqualitédel’enseignement primairedispensé.Pourhuitpayssélec-tionnés,ilcomparelesrésultatsavec lesobjectifsfixésdanslesconventions definancement,etexaminede manière approfondielafaçon dontla Commission a²programmé et contrôléses dépenses.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
De manière générale, les indicateurs utilisés par la Commission mettentdûment l’accent sur les OMD, bien que l’intérêt porté auxindicateurs de qualité del’édu-cationsoitinsuffisant.
Cependant,lessys-tèmes nationaux d’information de gestion en matière d’éducationsurlesquelss’ap-puiela Commission nefournissent pastou-jours entemps utile desinformationssuf-fisantes etfiables.
Globalement,les progrèsréalisés ontété importants, bien que 45 %seulement des objectifsfixésdanslesconventionsde financementexaminéesaientétéentiè-rementatteints.S’agissantdel’objectif visantàassureruneéducationprimaire pourtouslesenfants(OMD2),seules quelques-unesdesaméliorationsvisées ont été obtenues et, de manière générale, lesprogrèsn’ontpasétésuffisamment rapidespourgarantirlaréalisationdes objectifs pour 2015. L’objectif visant à éli-minerlesdisparitésentrelessexesdans l’éducation(quirelève del’OMD 3) a²enre-gistrédavantagedesuccès,bienqueles chiffresglobauxcachentlapersistance d’importantesinégalités affectant certains groupesrégionauxetsociaux.S’agissant dutroisième objectif prioritaire,l’amélio-ration dela qualité del’éducation, un petit nombredesaméliorationsviséesontété réalisées.
Lacoordination avecles autres donateurs s’est globalementaméliorée, bien qu’elle ait donnélieu à des compromis qui ont pu affecterlagestionoulesprioritésdela Commission elle-même.
Les connaissances nécessaires en matière d’éducation ne sont ni présentes de manière optimale dansles délégations ni développées,ce quilimite lacapacité dela Commissionà maintenir un dialogue au niveau du secteur del’édu-cation.
L’UE afourni une aide au développement descapacités mais, dansla majo-ritédescas,celle-cin’apasfonctionné comme prévu.
Surla base des observationsci-dessus,la Courformuleunesériederecommanda-tions en vue d’améliorerla gestion, parla Commission, del’aideau développement apportée parl’UE en matière d’éducation.
La Commission n’a pas pleine-menttenu compte des avantages que pré-sententles mesuresvisantàatténuerles risquesfiduciairestellesquecellesutili-sées dansle cadre dufinancement groupé.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
1 Déclaration commune de la Commission et du Conseil,
L’Union européenne(UE) a²constaté quel’éducation étaitl’un desprincipauxfacteursdelalutte mondialecontrelapau- vreté1
Avecle mouvement Éducation pourtous(EPT)2 etles
Objectifs du millénaire pourle développement(OMD) des Nations unies3,l’UE etlacommunautéinternationale des dona- teurs dans son ensemble se sont engagées à²aiderles pays en développement à²atteindre une multitude d’objectifs, notam-mentassurer uneéducation primaire pourtouslesenfants, éliminerlesinégalités entrelessexes etaméliorerla qualité del’éducation.
Bienquedesprogrèsconsidérablesaientétéenregistrés depuis2000,l’Unescoestimedanssonrapport mondialde suivisurl’Éducation pourtous(EPT) de 2010 que 72²millions d’enfants n’onttoujours pas accès à²l’éducation de base(voir glossaire).
Après quel’aideextérieureà²l’éducation de base a²considérablement augmenté entre 1999 et 2004,la tendance mondiales’estinversée.Les engagements d’aide globaux en faveur del’éducation de base avaient baissé de 25 % en 2007 parrapportau niveau de2004.Lerapport mondial desuivi de2010estime qu’àl’échelle mondiale,l’écartentrelesen-gagements d’aideformulés parles donateurs etles dépenses réelles est del’ordre de 20²milliards de dollars des États-Unis.
2 L’EPT est un mouvement mondial dirigé par l’Unesco qui vise à²répondre aux besoins de tous les enfants, jeunes et adultes en matière d’éducation d’ici à²2015.
Ce mouvement a²été lancé en 1990 avec l’adoption de la déclaration de Jomtien (http://www.unesco.org/education/efa/ed_for_all/background/jomtien_declaration.shtml).
Les six objectifs de l’EPT sont les suivants: 1. développer la protection et l’éducation de la petite enfance; 2. o¾rir à²tous les enfants un enseignement primaire gratuit et obligatoire; 3.²promouvoir l’apprentissage et²les compétences des jeunes et des adultes; 4. accroître de 50 % le niveau d’alphabétisation des adultes; 5. éliminer les disparités entre les sexes pour 2005 et instaurer l’égalité entre les sexes pour²2015; 6. améliorer la qualité de l’éducation.
3 L’OMD²2 (Assurer l’éducation primaire pour tous) a²pour but
Avecla déclaration de Paris de 2005 etle programme d’action d’Accra de 2008,l’UEet, plus généralement,lacommunauté internationale des donateurs, a²approuvé un ensemble de principes destinés à²renforcerl’efficacité del’aide(en particulier ence quiconcerneles OMD)enaméliorantl’harmonisation desactions d’aideetl’alignement des méthodeset des procédures d’acheminement grâceà²unecoopérationrenforcée et à²unrecours accru auxsystèmes nationaux.
de donner d’ici à²2015 à²tous les enfants, garçons et ¦lles, partout dans le monde, les moyens d’achever un cycle complet d’études primaires; l’OMD²3 (Promouvoir l’égalité des sexes et l’autonomisation des femmes) vise à²éliminer les disparités entre les sexes dans les enseignements primaire et secondaire d’ici à²2005, si possible, et à²tous les niveaux de²l’enseignement en 2015 au²plus tard.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ENGAGEMENTS POLITIQUES DE L’UE
4 COM(2002) 116 sur l’éducation et la formation dans le contexte de la réduction de la pauvreté dans les pays en développement.
5 Consensus européen pour le développement (JO C²46 du
6 Règlement (CE) n°²1905/2006 du Parlement européen et du
La politique en matière de développement de 20055 a²mis da-vantagel’accent surla contribution à²la réalisation des OMD et a²définile «développement humain», dontl’éducation, comme l’un des neuf domaines dans lesquels la Commission serait principalement active.Il y²était souligné quela Communauté souhaitaitcontribuerà²l’EPTet queles prioritésen matière d’éducation seraient d’organiser un enseignement primaire et uneformation professionnelle de qualité et deremédieraux inégalités.
Onveilleraittout particulièrementà²encourager l’éducation des filles etla sécurité à²l’école, et on soutiendrait l’élaborationetla miseen œuvre de planssectorielsancrés au niveau national,ainsi quela participationauxinitiatives régionales et mondiales autour duthème del’éducation.
L’aide au développementfournie parl’UE en matière d’éducation est principalementfinancée parl’instrument definance-
Conseil du 18²décembre 2006 portant établissement d’un instrument de ¦nancement de la coopération au développement (JO L²378 du 27.12.2006, p.²41).
ment delacoopérationau développement(ICD)6 et le Fonds européen de développement7 (FED). Le financement provenant
7 Décision C(2007)²5223 de la Commission concernant les dotations indicatives pour les programmes indicatifs nationaux au titre du cadre ¦nancier pluriannuel pour la période 2008-2013 de l’accord de partenariat ACP-CE.
Un total de 13²201,7²millions d’euros est alloué aux États d’Afrique, des Caraïbes et du Paci¦que.
8 L’initiative de mise en œuvre accélérée de l’«Éducation del’instrument dela coopération au développement est également mis à²la disposition d’acteurs non étatiques ou d’organisations dela société civile, dont certains sont actifs en tant que défenseurs d’intérêts oufournisseurs de services dansle secteurdel’éducation.Lescontributionsdela Commission à²l’initiative de mise en œuvre accélérée(IMOA) del’EPT8 sont financées autitre du FED et del’ICD.
Les dotations enfaveur du soutien direct à²l’éducation en Asie du Sud pourla période deprogrammationactuelle(2007-2013)sesontélevéesau totalà²452,0 millionsd’euros,soit17,7 %du montanttotal del’aideau développement programmée.En Afriquesubsa-harienne,le montanttotal des dotations directesà²l’éduca-tion s’élevait à²344,6²millions, soit 2,8 % dela programmation totale. Danscette mêmerégion,l’appui budgétaire général, quipeutprofiterindirectementà²l’éducation,a²représenté untotalde3²388,8²millionsd’euros,soit27,6 %delatota-lité del’aide au développement programmée pourla période 2008-2013(voirtableau1 et annexe I).
pour tous» est un partenariat mondial entre pays donateurs et pays en développement, qui vise à²accélérer la réalisation de l’OMD concernant l’enseignement primaire pour tous d’ici à²2015.
Tous les pays à²faible revenu qui font preuve d’un engagement réel en faveur de l’achèvement d’un cycle complet d’études primaires peuvent béné¦cier d’un soutien au titre de cette initiative.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
La Commissionfournit uneaideausecteur del’éducationau moyen del’appui budgétaire, dufinancement groupéet de projets.Ellefaitladistinctionentredeuxprincipauxtypes d’appui budgétaire:i)²l’appui budgétaire général(ABG), qui représente un transfert versle Trésor public destiné à² soutenir unepolitiqueetunestratégiederéformeoudedévelop-pementnational;ii)²l’appuibudgétairesectoriel(ABS),qui représente un transfert versle Trésor public destiné à²soutenir un programmesectoriel.
L’appui budgétaire généralvise en effetà²soutenir une politique et une stratégie de développement national et à²fournir destranchesvariables, généralementliéesà²desindicateurs dansle domaine delasanté et del’éducation, afin defavori-ser encorel’obtention derésultats dansces domaines essen-tiels,tandis quel’appui budgétairesectoriela²pour objectif d’accélérerla progression versles objectifs sectoriels du pays partenaire.Les différences d’objectifsserefléteront dansles conditions etle dialogue.
Unfonds commun est unfonds qui reçoit des contributions de différents organismes externes et, danscertainscas, des gouvernements, destinéesà²financer un ensemble delignes ou d’activités budgétaires considérées comme éligibles à²l’appui d’un programme sectoriel.
Enfin,la Commission peut décider d’appliquerles procédures de passation de marchés et d’octroi desubventionsappropriées en finançant des activitésspécifiques(projets).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Letableau1présentelesdotationsdirectesenfaveurde l’éducationetl’appui budgétaire généralen Asie du Sud et en Afriquesubsaharienne.Il montre que danscette dernière région,l’aide au développement del’UE directement affectée à²l’éducation(au moyen de projets, defondscommuns et de l’appui budgétaire sectoriel) a²diminué alors quel’appui budgétaire général a²augmenté.
L’éducation représente généralement une partimportante des progrès quel’appui budgétaire général devrait permettre deréaliser dansle domaine social.
Les progrès dansle domaine del’éducationtransparaissent alors danslesindicateurs de performanceetlesuivicorres-pondant, y²comprisle dialogue politique.
DOTATIONS DIRECTES EN FAVEUR DE L’ÉDUCATION ET APPUI BUDGÉTAIRE GÉNÉRAL EN ASIE DU SUD ET EN AFRIQUE SUBSAHARIENNE1
Période deprogram-mation
En faveur de l’éducation (sur total program-mation)
En faveur del’ABG (sur total program-mation)
Total programmation
Dotation directe en faveur de l’éducation2
Nombre de pays bénéciant d’une aide spécique àl’éducation (secteur de concentration)
2 sur 84 sur 810 sur 5010 sur 50
L’annexe I fournit un aperçu détaillé pays par pays. Les chi¾res correspondant à l’Afrique subsaharienne englobent ici l’Afrique du Sud, bien que celle-ci ne béné¦cie pas d’un ¦nancement au titre du FED, mais de l’ICD, comme les pays de l’Asie du Sud (voir point 6).Ces chi¾res couvrent l’éducation de base, le deuxième cycle du secondaire ainsi que l’enseignement et la formation techniques et professionnels (EFTP), car il n’était pas toujours possible de les ventiler.
Source: Commission européenne, 2010.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ÉTENDUE ET APPROCHE DE L’AUDIT
9 La dé¦nition de l’Asie du Sud correspond à²celle de la
Commission et comprend: l’Afghanistan, le Bangladesh, le Bhoutan, l’Inde, les Maldives, le Népal, le Pakistan et le Sri Lanka.
Il s’est penchésur lesrésultats etla gestion et étaitaxésurles deux questions suivantes: a)
La Commission gère-t-elle correctement sesinterventions dansle domaine del’éducation?
L’étenduedel’audita²étélimitéeà²l’éducationdebaseen Afriquesubsaharienneeten Asie du Sud9.
AFRIQUE SUBSAHARIENNE ET ASIE DU SUD
Source: Global Administrative Unit Layers (GAUL) — Organisation des Nations unies pour l’alimentation et l’agriculture.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
10 Les missions ont au lieu au Burkina Faso, en Namibie, au
Népal et en Tanzanie, tandis que les contrôles documentaires ont couvert le Bangladesh, le Liberia, le Niger et le Pakistan.
L’annexe II fournit une liste complète des projets et des programmes audités.
Toutenreconnaissantquelesstatistiquesdansledomaine del’éducationprésententdesdéficiences,afindepouvoir rendrecomptedelaréalisationdesobjectifsfixésdansles conventions de financement, la Cour a ² eu recours aux statistiques nationales mentionnées dans ces conventions, dans la mesureoùelle n’enavait généralement pas d’autresà²sa disposition.
Afind’analyserl’évolutiondeschiffresdansle temps, on a²eurecours auxstatistiques del’Unesco, quisont élaborées de manièreà²pouvoir effectuer descomparaisons. En ce qui concernelafiabilité de toutes ces données, veuillez vous reporter aux points²58 à²60;il en ressort queles chiffres doivent être considérés avec une certaine prudence.
Aussi bien pourl’ABG que pourl’ABS,les partenaires de développement cèdent à²la foisla propriété etla responsabilité de la gestion desressources et des activités aux gouvernements et sefocalisent quant à²eux surles résultats.
Une coopération étroite entreles donateurs est également nécessaire dansla mesure oùils soutiennentla même stratégie oule même pro-grammenational(e)etoùilsutilisentle mêmesystème.
De cefait,la Commission doit veiller à²coordonner ses contributions avec celles des autres donateurs, ce qui peut également contribuerà²limiterlescoûtsdetransactionpourlespays partenaires.
Celaimplique une perte de visibilité dulien entre l’aidefournie parla Commissionetlesrésultats obtenusen matière de développement.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
11 Rapport spécial n°²11/2010 «La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie».
La Cour reconnaît quela relation entreles ressources d’aide et lesrésultats visés dansles conventions definancement auditées est complexe.
Cela est examiné de manière plus détaillée à ² l’annexe III.
Néanmoins, mêmesiellesuitles principes de partenariat,d’harmonisationaveclesstratégiesnationales et decoordination des donateurs,la Commissionresteseule responsable des décisionsfinancières etrendcompteà²l’au-torité de décharge del’utilisation desfonds del’UE. Dans son audit desinterventions del’UE enfaveur del’éducation mises en œuvreau moyen del’appui budgétairesectoriel,la Cour, toutcommela Commission, part du principe qu’ily²a unlien entrel’appuifourni parl’UE etlaréalisation des objectifs en matière d’éducation, mêmesila Commission n’est passeule responsable desrésultats.
L’audit fait suite au rapport spécial n°²10/2008 dela Courinti-tulé«L’aide au développementfournie parla CE auxservices de santé en Afrique subsaharienne».
Afin de compléter ce rapport, qui portait surl’ABG en tant que principal mode d’acheminement del’aide,les travaux d’audit concernantl’éducation ont principalement portésurl’aideaux programmes d’appui aux politiques sectorielles, généralement fournie au moyen de l’appui budgétaire sectoriel(ABS) ou dufinancement groupé. Dans le même temps, la Cour a²réalisé un audit de la gestion de l’ABG parla Commission dansles pays ACP, d’Amériquelatine et d’Asie11.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
LESINTERVENTIONS DE L’UE ONTELLES CONTRIBUÉ EFFICACEMENT À LA CONCRÉTISATION DES AMÉLIORATIONS VISÉES DANS LE DOMAINE DE L’ÉDUCATION DE BASE?
La Coura²déterminésil’aide del’UEa²permis d’obtenirl’en-semble des résultats recherchés énoncés dansles conventions definancementcouvrantl’appui budgétaire,lesfondscom-muns etles projets.
Elle a²réalisé un examen plus approfondi, notammentuneanalysedel’évolutiondansletemps,des résultatslespluspertinentspourlestroisobjectifspriori-taires en matière d’éducation définis au niveauinternational, à²savoir:
13 Les indicateurs et les objectifs utilisés sont toujours ceux de la a) assurer une éducation primaire pourtousles enfants; dernière année pour laquelle des données étaient disponibles.
b) supprimerlesinégalitésentrelessexes dansle domaine del’éducation; c) améliorerla qualité del’éducation.
La Cour a ² audit étant l’aide aux programmes nationaux en matièred’éducationquelesprojetsspécifiques.L’aideaux programmesa²étéfournieau moyendel’appuibudgétaire sectoriel et de mécanismes de financement groupé, tandis que les projets plustraditionnelsontétéfinancésdirectement.
L’appui dela Commissionà²l’initiative de miseen œuvreac-célérée a²également été examiné à²lalumière del’évaluation récente de cetteinitiative12.
GLOBALEMENT,BIEN QUE 45 %
Au vu de son évaluation des programmes d’aide à²l’éducation financés par l’UE (aussi bien au moyen de l’ABS que du financement groupé) ayantfaitl’objet del’audit,la Cour conclut que 45 % desindicateurs de résultat figurant dansles conventions definancement ontentièrementatteintles objectifsfixés13, etque30 %desindicateursontégalementenregistrédes progrès.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
14 Dans certains cas, les résultats ne pouvaient être mesurés de façon précise car les indicateurs de performance appliqués n’étaient pas su¨samment «SMART» (spéci¦ques, mesurables, réalisables, pertinents et datés).
S’agissant des projetsaudités,ila²étéconstaté que, dansla majorité descas,ils permettaient deréaliserla plupart des activitéset desrésultats prévus14.
Par ailleurs, pourla moitié des projetsaudités,ladurabilitén’étaitpasassurée,soitparce quelesfondsétaientinsuffisants unefoisle projetterminé, soit parcequeles mécanismesinstitutionnelsn’étaient pas appropriés15. Un exemple est présenté dansl’encadré1.
15 La question de la durabilité des projets a²été soulevée dans
L’annexe IV présente uneliste des programmes et des projets auditésassortie d’uneappréciationsynthétique de leurs résultats.
plusieurs rapports spéciaux de la Cour des comptes européenne.
Voir, par exemple, le rapport spécial nº²4/2009 intitulé «La²gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à²la coopération communautaire au développement», notamment²les points²63 à²68 (http://eca.europa.eu/portal/pls/portal/docs/1/2722294.PDF).
EXEMPLE DE PROJET PRÉSENTANT DES PROBLÈMES DE DURABILITÉ AU BURKINA FASO
Le projet de soutien à²l’éducation de base a²contribué principalement à²la construction et à²l’entre-tien d’écoles et delogements pourles professeurs.
Toutefois,les cantinesscolairesfinancées par l’UE visitées dansle cadre del’audit n’étaient pas en mesure defournir dela nourriture aux enfants quotidiennement, voire ne fonctionnaient pas du tout.
L’audit a²également permis de constater qu’un centre d’alphabétisationfinancé parl’UE avait été transformé en école primaire caril n’attirait pas suffisamment de personnes. En outre, un atelier pourlafabrication de matériel didactiquefinancé parl’UE avait été transformé en centre deformation professionnelle, cette activité n’ayant pas reçu d’appui financier et institutionnel.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ASSURERL’ÉDUCATION PRIMAIRE POURTOUS: CERTAINES DES AMÉLIORATIONS VISÉES ONTÉTÉ RÉALISÉES MAIS, DE MANIÈRE
16 Le taux de survie jusqu’en 5e année est utilisé pour indiquer l’achèvement du cycle de scolarité et la qualité de l’enseignement (il est di¨cile de maintenir un taux d’achèvement élevé pendant plusieurs années sans un enseignement d’une certaine qualité).
Pour cette raison, cet indicateur ¦gure également dans le tableau4.
Nombreux sontlesindica-teurs utilisés pour mesurerles progrès dansce domaine.Les plus communément utiliséssontletaux net descolarisation, letaux brut d’admissionen dernièreannée(indicateurindi-rect pour établirle taux d’achèvement du cycle de scolarité²— voir glossaire) etle taux d’alphabétisation des 15-24²ans, des femmes et des hommes.
Letableau2présente,pourchaquepays,laréalisationde l’objectif visant à²assurerla scolarisation dansl’enseignement primaire en comparantles résultats visés etles résultats effectifs pourlesindicateurs pertinents tels qu’ils figurent dansles conventions definancement auditées.
Cesindicateurs varient considérablement,reflétantlasituationetles priorités des différents pays. Globalement, moins dela moitié(44 %) des objectifs entermes derésultats définis danslesconventions ont été entièrement atteints à²cejour, et des progrès ont été enregistrés pour 37 % des objectifs.
Lesrésultats attendus pourlestaux nets de scolarisation ont étéatteintss’agissantdesconventionsdefinancementau-ditéesau Bangladesh, en Namibie et en Tanzanie, maisils ne l’ont pas été dansle cas du Népal.
Lestaux nets descolarisa-tion nefiguraient pas au nombre desrésultats attendus dans les conventions auditées au BurkinaFaso et au Niger.Siles résultats attendus pourles taux bruts de scolarisation ont été atteintsau Bangladeshetau Burkina Faso, tel n’a pasétéle cas au Népal et au Niger.
L’achèvement ducycle primairea²essentiellement été mesu-réau moyendel’undesdeuxindicateurssuivants:letaux d’achèvement du cycle primaire ouletaux de surviejusqu’en
5e année16.Surlescinqpayspourlesquelslesconventions definancement auditées comprenaient des objectifs pour ces indicateurs,seulle Burkina Fasoles a²atteints.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Dansla mesure où unlong délaiest nécessaireà²l’évolution destaux d’alphabétisation,la Commission n’a généralement pas utiliséle taux d’alphabétisation des 15-24²ans pour suivre les progrèsréalisés enla matière.
S’agissant des programmes examinés, de telsindicateurs avaient été mis en place uniquement en Namibie et au Népal; toutefois, aucune donnée n’était encore disponible pourla Namibie.
INDICATEURS LIÉS À L’OBJECTIF VISANT À ASSURER L’ÉDUCATION PRIMAIRE POUR TOUS TELS QU’ILS FIGURENT DANS LES CONVENTIONS DE FINANCEMENT  COMPARAISON ENTRE RÉSULTATS VISÉS ET RÉSULTATS OBTENUS1
Pays, état d’avancement du programme, données et objectifs
Assurer l’éducation primaire pourtous (lié à l’OMD 2)
Burkina Faso (clôturé, données dénitives)
Népal Niger (en cours, don-(clôturé, données dénitives)nées dénitives) re
Non atteint ayantbéné cié d’une éducation dela petite enfance
Taux brut de scolarisation
Entièrement atteint
Taux brut de scolarisation dansleszones rurales
Taux d’achèvement du cycle primaire
Taux de survie jusqu’en 5e année
Taux de passage de 5 en 6 année
Taux net d’admission en 1 année
Réduction des disparités entre les districts en ce qui concerne le taux net de scolarisation (primaire)
Entièrement atteint
Taux d’abandon (primaire)Taux d’alphabétisation 15 ans et plus
Taux d’alphabétisation 15-24 ans
Taux d’alphabétisation 6 ans et plus
Non disponible: objectif dé¦ni, mais données non disponibles.
1 Les indicateurs ont été sélectionnés dans les conventions de ¦nancement pour les programmes audités sur la base de leur pertinence pour le domaine prioritaire.
Seuls 19 % des activités plani¦ées dans le cadre de l’appui communautaire en faveur de l’éducation au²Liberia (ECSEL) ayant été réalisés, il n’est pas encore utile d’évaluer l’incidence du projet.
Aucune des interventions auditées au Pakistan n’était liée à de tels indicateurs au niveau national.
Voir annexe V pour davantage de précisions.
Source: Commission européenne et Cour des comptes européenne.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
17 Pour les programmes en cours de mise en œuvre, 2008 était la dernière année pour laquelle des données étaient disponibles.
18 L’indicateur indirect qui doit permettre de mesurer le taux d’achèvement du cycle de scolarité est le taux brut d’admission en dernière année d’enseignement primaire (voir glossaire).
Cet écarttientà²lafoisà²desfac-teursindépendants dusystème éducatif(commelasituation de pauvreté desfamilles,lasanté oula malnutrition des en-fants)età²desfacteursquiluisontinhérents,telsqueles obstacles à²la parité entreles sexes, sa qualitéinsuffisante et son manque d’efficience, qui se traduisent par des taux élevés deredoublement et d’abandon.
PROGRÈS ENREGISTRÉS VERS L’ACHÈVEMENT PAR TOUS D’UN CYCLE COMPLET D’ÉTUDES PRIMAIRES
Taux net de scolarisation.
Total Taux d'achèvement de la scolarité primaire, total (% du groupe d'âge considéré)Objectif pour 2015
Les pointillés montrent la prolongation possible de la tendance actuelle.Source: données de l’Institut de statistique de l’Unesco.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Dansla mesure oùles objectifs en matière de scolarisation et d’achèvement du cycle de scolaritéfigurant dansles conventions definancement auditées sont généralement dérivés des OMD et des objectifs del’EPT,le réalisme de ces derniers a²une incidence directe surla probabilité d’obtenirlesrésultats attendus.
Celaressort également desconstatations du présent audit, à²savoir quela plupart des résultats ciblésliés aux OMD n’ont pas étéatteints.Imposerà²l’ensemble des pays d’avoir des taux d’achèvement du cycle primaire de²100 % d’ici à²2015 impliquela scolarisation dans ces pays de tousles enfants de 6ans en 2009 ou en 2010.
Cela estloin d’êtrelecas dansles pays del’Afrique subsaharienne et en Asie du Sud.
En résumé, les OMD etles objectifs del’EPT ne sont pas réalistes pour un grand nombre des paysles plus pauvres.
La Cour a²également relevé des cas danslesquelsle rythme de croissance dela population met en périllatendance positive destaux de scolarisation, comme au Burkina Faso, au Niger et en Tanzanie. Malgréles difficultés posées parla croissance démographique pourle développement etl’éducation en particulier, peu d’éléments probantsattestaient quela Commission prenait ce problème en considération.
ÉVOLUTION DU TAUX NET DE SCOLARISATION EN NAMIBIE
Taux net de scolarisation.
Total Objectif pour 2015
Les pointillés montrent la prolongation possible de la tendance actuelle.Source: données de l’Institut de statistique de l’Unesco.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
19 Nombreux sont les donateurs qui ont demandé que la portée de l’initiative de mise en œuvre accélérée soit élargie à²l’ensemble de l’EPT et/ou à²tout le secteur de l’éducation tout en restant axée sur l’enseignement primaire pour tous.
Cependant, aucune décision n’a encore été prise, essentiellement du fait des conséquences ¦nancières de l’adoption d’une approche pour l’ensemble du secteur.
Ilestclairquel’UEdoitaxersonsoutiensurlescatégories les plus démunies dela population.
Celaconstituesouvent un véritable défi dansle cas des programmes d’appui à²l’édu-cation,quicouvrentdesréformesdegrandeampleuretde nombreuses priorités, tandis queles projets peuvent, eux, cibler exclusivementles plus démunis.
La nécessité, mais aussi la difficulté d’étendreles possibilités d’éducationaux populations difficilementaccessiblesest plus manifeste dansles pays ayant des taux nets de scolarisation élevés(Bangladesh, Namibie et Tanzanie).
Le graphique2 etl’encadré2illustrent lecas dela Namibie,oùletauxnetdescolarisationstagne en deçà des90 % depuis2000enraison d’uneapprochein-suffisammentfavorableauxpauvresdanssespolitiqueset programmes d’éducation.
L’encadréfournit également un bon exemple dela capacité des projets à²assurerl’éducation d’enfants difficilement accessibles au niveaulocal(Bangladesh).
disponibles ont réalisé la parité entre les sexes au niveau de l’enseignement primaire, contre 37 % pour l’enseignement secondaire, et moins de 3 % pour l’enseignement supérieur (Institut de statistique de l’Unesco²— Gender parity in Education: not there yet (La parité entre les sexes dans le domaine de l’éducation: nous en sommes encore loin), mars²2008).
La Commissioncontribue égalementà²l’initiative de mise en œuvre accélérée,laquelle vise à²aiderles pays en développement qui ont des programmes d’enseignement solides mais ne disposent pas deressourcessuffisantes à²assurerl’éducation primaire pour tousles enfants(voir également note n°²8). Cependant, l’évaluation récente de cette initiative a²révélé que sa valeur ajoutée globale au niveau mondial étaitlargementin-férieure aux prévisions.
Le rapport soulève un certain nombre de questions préoccupantes, parmilesquellesla contribution limitée del’initiative de mise en œuvreaccéléréeà²l’amélio-rationdel’accèsà²l’écoleprimairepourtouslesenfantset l’existence d’une tensioninhérente due aufait quel’initiative est axée surl’enseignement primaire alors queles objectifs de l’EPTsont pluslarges19.
DISPARITÉSENTRELESSEXES: CERTAINES DES AMÉLIORATIONS RECHERCHÉES ONTÉTÉ OBTENUES, MAIS D’IMPORTANTES
Assurerl’éducation primaire pour tousimplique que toutesles filles et tousles garçons puissent fréquenterl’école et achever un cycle complet d’études primaires.
Supprimerles disparités entreles sexes pour 2005 etinstaurerl’égalité entreles sexes pour2015correspondaucinquièmeobjectifdel’EPTetau volet del’OMD²3 relatif à²l’éducation, et couvrel’ensemble du système éducatif.
Bien queles disparités entreles sexes aient tendanceà²augmenteravecle niveau d’éducation20, pourle présent audit,la Cour a²limité son évaluation à²l’enseignement primaire,surlequella plupart desinterventions del’UEsont centrées.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
NAMIBIE: LE PROGRAMME SECTORIEL EN MATIÈRE D’ÉDUCATION N’EST PAS SUFFISAMMENT AXÉ SUR LES PLUS DÉMUNIS
Il sera difficile de réaliser l’OMD²2 d’ici à²2015.
Si le résultat de la Namibie, avec un taux de scolarisation proche de 90 %, est bon par rapport à²la plupart des autres pays africains,il n’a pas augmenté au cours des huit dernières années.
Cela est lié aux inégalités socioéconomiques et aux politiques et programmes en matière d’éducation, notammentle programme sectoriel del’UE dans ce domaine, dont l’approche n’est pas suffisamment axée sur les pauvres pour arriver à²toucher les enfants les plus défavorisés (c’est-à-dire les orphelins et les enfants vulnérables, ceux de la minorité San et ceux vivant dans des zones isolées).
Le modèle de financement actuel, en vertu duquel les écoles dépendent des contributions des parents aux fonds de développement scolaires pour les fournitures de base telles que des manuels scolaires ou du matériel, les rénovations et même les professeurs, perpétue les inégalités, et ce problème n’a pas été dûment pris en considération dans le programme sectoriel en matière d’éducation.
Ce dernier a²accordé un faible degré de priorité au fonds de développement pour l’éducation, créé pour indemniser les écoles qui scolarisent des enfants dispensés de contribution au fonds de développement scolaire.
Le programme d’aide alimentaire n’a toujours pas été étendu à²l’ensemble des écoles en difficulté.
En outre, les élèves doivent payer pour leurs uniformes et leurs examens.
Tout cela pèse lourdement sur les régions pauvres, où le nombre d’élèves dont les parents n’ont pas les moyens de contribuer aufonds de développement scolaire est élevé.
La principale avancée du programme sectoriel en matière d’éducation à²cet égard a²été l’adoption de la politique en faveur des orphelins et des enfants vulnérables, bien que celle-ci ne fût pas encore mise en œuvre au moment de l’audit.
BANGLADESH: LE SOUTIEN AU PROJET D’ENSEIGNEMENT PRIMAIRE NON FORMEL FOURNIT AUX ENFANTS DIFFICILEMENT ACCESSIBLES UN ENSEIGNEMENT PRIMAIRE DE QUALITÉ
Malgré des taux nets de scolarisation proches de 90 %, il est peu probable que le Bangladesh atteigne l’OMD²2 global relatif à²l’achèvement d’un cycle complet d’enseignement primaire d’ici à²2015.
Les écarts entrelesrégionsrestent trèsimportants, etles enfants pauvres continuent à²avoir un accès à²l’éducation beaucoup plus limité que les enfants riches.
Ce projet financé par l’UE soutient l’enseignement primaire non formel pour les enfants difficilement accessibles (par exemple ceux vivant dans des bidonvilles urbains et des zones rurales isolées ainsi que les enfants appartenant à²des minorités ethniques).
Les trois ONG chargées dela mise en œuvre du projet ont créé et géré des écoles avec succès et, ainsi, fourni à²330²000²enfants parmi les plus vulnérables, issus de foyers pauvres et de minorités ethniques, un cycle complet d’enseignement primaire.
Ce projet a²permis d’établir desliens avecle système d’enseignement primaire officiel, notamment sous la forme de partenariats avec les autorités locales chargées de l’éducation et les écoles primaires publiques afin de garantir la durabilité des résultats obtenus.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Le tableau3 présente, pour chaque pays et pour chaque programme d’appui à²l’éducation,les résultats obtenus s’agissant del’objectifvisantà²supprimerles disparités entrelessexes dansl’éducation en comparantlesindicateurs de résultat correspondants avec les objectifs fixés.
Les indicateurs utilisés par la Commission pourcet objectifsont peu nombreux.S’agis-sant du Bangladesh et dela Namibie, aucunindicateur n’a été utilisé,ce quis’explique parlefait queces pays avaient déjà atteintla parité entreles sexes (voir point²33). Dans trois pays, les objectifs dela convention definancement n’ont guère été atteints, voire pas du tout;ils nel’ont été qu’au Burkina Faso.
INDICATEURS LIÉS À L’OBJECTIF VISANT À SUPPRIMER LES DISPARITÉS ENTRE LES SEXES DANS L’ÉDUCATION TELS QU’ILS FIGURENT DANS LES CONVENTIONS DE FINANCEMENT  COMPARAISON ENTRE RÉSULTATS ESCOMPTÉS ET RÉSULTATS OBTENUS¨voirla note n° 1 du tableau 2ª
Pays, état d’avancement du programme, données et objectifs
Éliminer les disparités entrelessexes (lié à l’OMD 3)
Burkina Faso (clôturé, données dénitives)
Népal (en cours, données dénitives)
Niger (clôturé, données dénitives)
Parité entre les sexes — 1re
Taux brut de scolarisation (filles) filles)
Entièrement atteint en 1 année (filles) filles)
Pourcentage d’acquis pédagogiques en dernière année de primaire (filles) filles)
Taux d’alphabétisation 15-24 ans (femmes)
Taux d’alphabétisation 6 ans et plus (filles) filles)
Indice de parité de genre — Alphabétisation 15 ans et plus
Source: Commission européenne et Cour des comptes européenne.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
21 La Namibie présente ceci d’intéressant que la parité
Le tableaufigurant à ² l’annexe VII montrel’évolution au cours delapériode²2000-2008,pourchacundespaysexaminés, à²partir del’indice de parité de genre pourle taux net de sco-larisation,ainsi que dutaux net descolarisationet dutaux d’achèvement du cycle d’études pourlesfilles.
Les disparités entrelessexes ont diminué depuis 2000 dansl’ensemble des pays,trois d’entre eux (le Bangladesh, la Namibieetla Tan-zanie) ayant atteintla parité21.
Les progrès ont étélents dans les autres pays, en particulier au Burkina Faso, au Niger et au Pakistan.
entre les sexes dans l’éducation a²également été atteinte dans l’éducation secondaire.
Les ¦lles sont plus nombreuses que les garçons dans l’éducation secondaire, et elles ont en général de meilleurs résultats ainsi que des taux de survie plus élevés dans l’éducation.
De plus, les jeunes femmes sont généralement plus alphabétisées que les jeunes hommes (hormis dans la région de Kavango).
De fait, s’agissant de l’égalité entre les hommes et les femmes, ce sont les garçons qui constituent actuellement le groupe à²risque.
22 Certaines écoles privées étaient essentiellement
fréquentées par des garçons, tandis que les ¦lles sont autorisées par leurs familles à²fréquenter les écoles publiques uniquement (qui sont perçues comme dispensant un enseignement de moins bonne qualité).
Cela vaut en particulier pour les zones où les élèves doivent voyager depuis leur village pour se rendre dans des écoles privées en ville.
Parmiles principales actionssoutenues parlesinterventions del’UEfiguraientlesincitationsfinancières destinéesà²per-mettre aux filles de fréquenterl’école,le recrutement d’ensei-gnantesetlaconstruction delatrinesséparées.
Au Népal,il a²étéconstaté quele nombre d’enseignantes dansles écoles primaires publiques était peu élevé(34,5 %), ce qui est plutôt modeste par rapport aux écoles privées(55,7 %), qui n’ont pas bénéficié du programme Éducation pour tous financé parl’UE.
L’encadré3illustreles défisauxquelsa²étéconfrontéel’UE danslecadre del’aideau développement dans des pays où les programmes nationaux en matière d’éducation n’accordent pas une placesuffisammentimportanteà²l’égalitéentreles hommesetlesfemmes.Il montreégalementlacapacité des projets à²promouvoirl’égalité entreles sexes au niveaulocal.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
NIGER: PROMOTIONINSUFFISANTE DE L’ÉGALITÉ ENTRE LES HOMMES ET LES FEMMES DANS L’ÉDUCATION
Le Niger ne pourra assurer l’éducation primaire pour tous d’ici à²2015, en raison notamment de la persistance d’importantes disparités entre les sexes en matière d’accès à²l’école primaire.
L’UE a²soutenu la mise en œuvre du plan décennal de développement de l’éducation (PDDE) au moyen de l’appui budgétaire général (2003-2008) et de l’appui budgétaire sectoriel (2006-2008).
Cette période a²cependant été marquée par la lenteur de la réduction de l’écart entre l’accès des filles et des garçons à²l’école.
Pour l’année scolaire²2007/2008, la différence entre le taux net de scolarisation des garçons et des filles était toujours de 12²points de pourcentage. Les indicateurs d’accès ne sont pas suffisamment ventilés pour refléter les disparités entre les filles et les garçons dans les zones rurales, où vit 83 % de la population.
Par ailleurs, le PDDE ne remédie pas spécifiquement aux contraintes institutionnelles et socioculturelles qui pèsent surl’accès desfilles à²l’éducation.
La persistance des obstacles à²l’égalité entreles sexes se traduit par exemple par le coût d’opportunité plus élevé que représente leur éducation lorsque les travaux domestiques des filles sont nécessaires ou par un environnement scolaire médiocre et hostile où leur sécurité n’est pas garantie.
En outre, si certains problèmes sont correctement mis en évidence dansle PDDE, une approcheintégrantla dimension de genre assortie d’unfinancement approprié fait défaut, et les crédits affectés aux plans d’actions correctrices sont très insuffisants: seul 0,34 % du volet «Accès» du PDDE pour la période²2003-2007 a²été affecté à²la promotion de la scolarité des filles.
PAKISTAN: BONNES PRATIQUES EN MATIÈRE DE PROMOTION DE L’ÉGALITÉ ENTRE LES SEXES DANS L’ÉDUCATION  LE PROGRAMME D’ÉDUCATION POUR LE NORD DU PAKISTAN
Le fait que le Pakistan ne sera pas en mesure d’assurer l’éducation primaire pour tous d’ici à²2015 tient principalement à²la persistance d’importantes disparités entre les sexes.
L’UE a²financé un programme qui avait pour objectif de contribuer à²l’amélioration del’accès, dela qualité et dela durabilité de l’éducation et qui visait principalement à²favoriser l’égalité entre les hommes et les femmes dans les régions du Nord et à²Chitral.
Fin²2007, la scolarisation dans les écoles partenaires avait augmenté de 30²% par rapport à²2003, et les filles représentaient 64²% de l’ensemble des enfants scolarisés en 2007. Cela a²représenté une augmentation de 19²% par rapport à²la scolarisation en 2003.
Un autre résultat fondamental a²consisté dans le fait que 3²785²étudiants (dont 94²% étaient des filles) ont pu accéder à²l’enseignement secondaire dans des zones où, avant ce programme de l’UE, les femmes n’avaient pas accès à²l’éducation.
Ledit programme a²permis de remédier à²la situation défavorable aux enseignantes en faisant en sorte que 52²% des enseignants formés soient des femmes.
Celles-ci ont également été encouragées à²assumer des responsabilités au sein des écoles, un quota de 35²% de femmes dans les postes de direction étant garanti.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
SEULES QUELQUES-UN ONTÉTÉ OBTENUES
QUALITÉ DEL’ÉDUCATDES AMÉLIORATIONS V
23 En Afrique subsaharienne, les acquis sont également évalués
Assurerl’éducation primaire pour tous signifie non seulement scolarisertouslesenfantsetcontribuerà²ce qu’ils puissent achever uncyclecomplet d’enseignement primaire et passer dansl’enseignement secondaire, mais égalementleur donner les connaissances etles compétences de base dontils auront besoin dansla vie.
au niveau régional (par exemple par le programme d’analyse des systèmes éducatifs de la Confemen (PASEC), pour les pays francophones, et l’évaluation du consortium d’Afrique australe pour le pilotage de la qualité de l’éducation (Sacmeq), pour les pays anglophones), mais leur degré d’actualité n’est pas optimal non plus, les résultats n’étant évalués que tous les dix²ans pour certains pays.
Enl’absence d’évaluationsystématique desacquis,lesindi-cateursles plus utiliséscorrespondentauxtaux deréussite auxexamensainsiqu’auxressourcesetréalisationsnéces-sairesà²la qualité: par exemple, des enseignants bien prépa-rés(nombre et proportion d’enseignantsformés et qualifiés), unenvironnementscolaireconvenable(écoles disposant de toilettes, d’eau potable, d’électricité, decantines, de bibliothèques, delivres et desallesinformatiques), desclasses de tailleraisonnable(ratio élèves/enseignants),lafourniture de manuelsscolaires(ratio manuelsscolaires/élèves), etc.
Le tableau4 présente, pour chaque pays et pour chaque programme d’appuià²l’éducation,lesrésultats obtenusen matière d’amélioration dela qualité del’éducation en comparant lesindicateurs derésultatcorrespondantsavecles objectifs fixés.
Là aussi, seuls quelques-uns des objectifsfixés dansles conventionsdefinancementontétéentièrementatteints.
L’objectif relatif au ratio manuels scolaires/élèves a²été atteint au Burkina Faso, mais pasen Tanzanie.Pourleratioélèves/enseignants,l’un des deuxindicateursindirects de qualitéle plusfréquemment appliqués, deux pays ont atteintlesrésul-tats escomptés(le Bangladesh etla Namibie), et deux nel’ont pas fait (le Burkina Faso etle Népal).
Le Bangladesh etle Népal ontatteintleursobjectifsderésultatrespectifsen matière d’absentéismedesélèvesetdepourcentaged’enseignants qualifiés.Leseulobjectifderésultaten matièredequalité fixé pourle Niger n’a pas été atteint.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Lors desonappréciation dela qualitéau moyen des évaluations des acquis disponibles au niveau national,la Cour a²rele-vé peu d’éléments probantsattestant quelesinterventions del’UE ont conduit à²des améliorations en ce qui concernela qualité del’éducation.Il n’ya²qu’au Bangladesh quelesac-quis pédagogiquess’étaientaméliorés et qu’ils étaientjugés satisfaisants.
Dansla plupart des pays pourlesquels des évaluations des acquis étaient disponibles (Burkina Faso, Namibie, Népal et Niger),les chiffres étaient bas.
INDICATEURS LIÉS À L’OBJECTIF VISANT À AMÉLIORER LA QUALITÉ DE L’ÉDUCATION TELS QU’ILS FIGURENT DANS LES CONVENTIONS DE FINANCEMENT  COMPARAISON ENTRE RÉSULTATS ESCOMPTÉS ET RÉSULTATS OBTENUS¨voir note n° 1 du tableau 2ª
Pays, état d’avancement du programme, données et objectifs
Améliorer la qualité del’éducation
Burkina Faso (clôturé, données dénitives)
Népal Niger (en cours, don-(clôturé, données dénitives)nées dénitives)
Pourcentage d’acquis pédagogiques en dernière année de primaire
Taux de redoublement (primaire)
Taux de survie jusqu’en 5 année
Ratio élèves/manuels scolaires (primaire)
Ratio élèves/enseignants (primaire)
Ratio élèves/enseignants qualifiés (primaire)
Réduction des disparités entre les districts en ce qui concerne le ratio élèves/enseignants (primaire)
Pourcentage d’enseignants possédant les diplômes requis
Absentéisme des élèves
Source: Commission européenne et Cour des comptes européenne.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Enévaluantla qualitéau moyen desindicateursrelatifsaux ressources et desindicateurs deréalisation,la Coura²égale-mentrelevé peu d’éléments probantsattestantlacontinuité des améliorations. En particulier,la pénurie d’enseignants et le manque de qualification deceux-ciétaientcourants dans l’ensemble des paysaudités,etce malgrél’appuifourniaux politiques nationalesen matière d’offreet deformation des enseignants parla plupart desinterventions del’UEexami-nées.
À²titre d’exemple, au Bangladesh, des progrès non négligeables ont été réalisés pour atteindreles objectifs quantita-tifsrelatifs aux activités deformationfixés dansle deuxième programme de développement del’enseignement primaire.
Touteslespartiesprenantesdanslespaysvisitésrestaient hautement préoccupées parla qualité del’enseignement dispensé. En outre,l’opinion selonlaquelleles gouvernements et les partenaires du développement se sont davantage focalisés surl’augmentation delascolarisation quesurl’amélioration dela qualité del’éducation dufait dela priorité accordée aux OMD est répandue.
L’encadré4 montre, dans la pratique, quels sontles principaux problèmes qui découlent du manque de qualité.
Le cas dela Tanzanie,le pays danslequella scolarisation a²augmenté dela manièrela plus significative parmi ceux couverts parle présent audit, est cité en exemple.
TANZANIE: UN EXEMPLE DE RECHERCHE DE LA QUALITÉ
En Tanzanie, les indicateurs disponibles ne font pas apparaître d’amélioration dans toutes les mesures dela qualité del’enseignement durantla mise en œuvre du programme de soutien à²la réforme du secteur de l’éducation.
Le taux d’achèvement du cycle primaire a²diminué au cours des deux dernières années, tandis queles taux d’abandon scolaire pourl’enseignement primaire sont restésinchangés durant la dernière décennie.
Le nombre d’enseignants qualifiés est insuffisant, les salaires des enseignants n’ont pas augmenté ces dernières années et leur environnement de travail est éprouvant à²bien des égards, notamment en ce qui concernelelogement,le transport etla perception physique des salaires.
Les livres sont en nombre insuffisant, et le reste du matériel pédagogique fait généralement défaut.
En 2008, le ratio élèves de primaire/manuels scolaires pour l’éducation de base était toujours le même qu’en 2003, à²savoir 3:1.
La dotation forfaitaire à²verser pour chaque élève n’est que de 3,6²dollars des États-Unis par an.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
24 La part des apprenants qui, après deux années de scolarité, ont une capacité de lecture su¨sante, et la part des apprenants capables de lire en comprenant ce qu’ils lisent en ¦n de cycle primaire.
25 À²savoir, notamment: les orientations en matière de programmation pour
L’initiative de miseen œuvreaccéléréea²également permis desoulignerqu’ilétaitimportantdesepenchersurlesré-sultats dansle domaine del’apprentissageetsurla qualité del’éducation, en particulier maintenant que celle-ci devient plusaccessible,etlespayspartenairesontétéencouragés à²mesurerl’apprentissage des apprenants etla qualité del’en-seignement. En 2009, deuxindicateurs spécifiques de résultat dansle domaine del’apprentissage24 ont été adoptés.
Un suivi des progrèsen matière delecturea²étéréalisé pour 20²pays bénéficiant del’initiative et pourlesquelsla performance glo-bales’est avéréefaible.
l’éducation (janvier²2006), les orientations en matière d’appui aux programmes sectoriels (juillet²2007) et les orientations en matière de programmation, de conception et de gestion de l’appui budgétaire général (janvier²2007).
L’audit a²déterminé dans quelle mesure des faiblesses affectant la gestion dela Commission peuvent expliquerl’insuffisance des résultats observés.
Il a²couvert les phases tant de programmation que de mise en œuvre.
S’agissant de la programmation, la Cour a ² déterminé si la Commission, conformément à ² ses propres orientations25:
Æa²axésesinterventionssurtrois des priorités essentielles mises en évidence dansle consensus européen: éducation primaire, égalité hommes-femmes et qualité del’éducation;
Æa²dûment évalué l’opportunité de choisir l’appui budgétaire ou d’autres modes d’acheminement del’aide.
S’agissant dela mise en œuvre,la Cour a²déterminé sila Commission, conformément à²ses propres orientations:
Æsuivaitactivementlesrésultats dansle domaine del’édu-cation, tout en veillant à²respecter ses engagementsinter-nationaux en matière decoordination et d’harmonisation entreles différents donateurs;
Æa²veillé à²ce queles délégations disposent d’une expertise suffisante pour garantirl’efficacité du suivi et maintenir un dialogue au niveau dusecteur del’éducation;
L’audit s’est également attaché à²déterminer dans quelle me-sureles cas de non-respect des orientations étaientjustifiés.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
LORSQUELE MODE D’ACHEMINEMENT DEL’AIDEÉTAITL’APPUI BUDGÉTAIRESECTORIEL, CE CHOIXÉTAIT GÉNÉRALEMENT CONFORME
Comptetenu del’importance des orientations dela Commission dansle processus de programmation,la Coura²examiné dansquelle mesurecelles-ciétaientsuivies,ainsiqueleur degré d’utilité.
notes, juin 2008.
Lorsquel’éducationétaitunsecteurdeconcentrationde l’aide,lechoix del’ABScomme mode d’acheminementavait généralement été effectué entenant pleinement compte des orientations en matière de programmation pourl’éducation, notamment des critères d’éligibilité à²l’appui budgétaire.
Cependant,s’agissant del’appui del’UEenfaveur del’édu-cation dansla province dela Frontière du Nord-Ouest du Pa-kistan,lechoixdel’ABS pourla périodede programmation actuelle n’était pas conforme aux orientations, dansla mesure où aucune politique gouvernementale n’était en place dansle secteur del’éducationlors dela signature dela convention de financement et où, dèslors,les critères d’éligibilité n’étaient pasremplis.
S’agissant dela Tanzanie,la Coura²examinélesévaluations, parla Commission, delafaisabilité du programme de réforme delagestiondesdépensesetdesfinancespubliques,qui étayaientles décisions definancement del’appui budgétaire pour les périodes de programmation précédente et actuelle.
Le faible niveau d’appropriation dela part du gouvernement et lalenteur dela mise en œuvre du programme de réforme dela gestion des dépenses et des finances publiques soulignés dans l’étude d’impact PEFA de 200826etle document destratégie par pays2008-2013remettentencauselaclartéetlacohé-rence des critères d’évaluation appliqués parla Commission.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
LA COMMISSION N’A PAS PLEINEMENTTENU COMPTE DES AVANTAGES QUE PRÉSENTENTLES MESURES VISANT ÀATTÉNUERLES RISQUESFIDUCIAIRESTELLES QUE CELLES UTILISÉES DANSLE CADRE DUFINANCEMENT GROUPÉ
Les orientations dela Commission en matière de programmation ont mis en évidence certains desinconvénients dufinan-cement groupé etindiqué quela Commission préféreraitlancer une opération ABS plutôt que de participerà²unfondscom-mun27.
Dèslors, hormis pourle Bangladesh,la Commission n’a pas participé aux accords definancement groupé même dans les paysaudités danslesquels d’autres partenaires du développement y²avaient recours pourles programmes d’appui aux politiques sectorielles.
À²cet égard, cependant,les orientations étaienttroprestrictives,la Commissionse privantainsi, dans la pratique, de certains avantages potentiels, notamment des mesures visant à²atténuerlesrisquesfiduciaires.
Cela vaut en particulier pourle secteur del’éducation et pourles pays dans lesquelslerisque d’utilisation abusive desfonds est élevé28.
Des garantiescontrel’utilisationabusive desfondssontsys-tématiquementappliquéeslorsquelesdonateurscoopèrent en utilisant des procédures definancement groupé.
À²la suite del’enquête et dujugement qui ontsuivi, un ancien ministre del’éducation a²été condamné.
LES OBJECTIFSETLESINDICATEURS DANSLE DOMAINE DE L’ÉDUCATIONSONT MOINS PRÉCIS DANSLE CADRE DEL’ABG documents de stratégie par pays — Éducation — version détaillée — janvier²2006 prévoient ceci à²propos du ¦nancement groupé ou du panier de ¦nancements comme mode de soutien possible: en²principe, le ¦nancement groupé ou le panier de ¦nancements sont également possibles pour l’appui communautaire.
Toutefois, le ¦nancement groupé est souvent un processus très complexe et contraignant, qui ne peut pas toujours être²adapté aux procédures de la Commission.
En outre, lorsque le ¦nancement groupé est possible, les conditions d’octroi de l’ABS sont généralement réunies. En²¦n de compte, le ¦nancement groupé est davantage adapté aux donateurs qui ne sont pas encore passés à²l’appui budgétaire (souvent comme transition vers un véritable appui budgétaire) qu’à la CE.
Celle-ci préférera par conséquent se lancer dans une opération d’ABS plutôt que de participer à²un fonds commun ou à²un panier de ¦nancements.
28 Dans plusieurs des pays audités, la Cour a²relevé de nombreux cas d’utilisation abusive des ressources gouvernementales.
À²titre d’exemple, une enquête de suivi des dépenses publiques réalisée en Tanzanie en 2009 a²montré qu’en réalité, 13²% cent des enseignants d’écoles primaires en moyenne ne travaillaient pas à²l’école où ils étaient o¨ciellement employés (absentéisme des enseignants et enseignants «fantômes»).
Cependant,le nombre d’indicateursvarieconsidérablement et, de manière générale,lesindicateurs d’éducationfigurant danslesconventions definancement d’ABGsont nettement moins nombreux (généralement au nombre de trois ou quatre) que dansles conventions d’ABS.
En outre,les conditions d’octroi del’ABGsont normalementliéesauxavancéesréalisées au niveau des stratégies nationales globales(par exempleles stratégiesdeluttecontrelapauvreté)plutôtqu’auniveau des politiques sectorielles.
De cefait, et en raison du nombre limité d’indicateurs,le dialogue dansle cadre del’ABGrelatif à²l’éducation est moins approfondi.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
L’audit de la Cour a ² également porté sur deux programmes d’ABGrelevant du 9e²FEDau BurkinaFaso etau Niger dontle voletconcernantlesecteur del’éducationétait mieuxciblé que dans les programmes d’ABG types de la Commission.
Cependant, malgrélesavantages que présentait cetteapprochedavantageaxéesurlesecteurencause,la Commission s’en est tenue à²son approche traditionnelle pour les programmes d’ABGrelevant du 10e FED.
Le problème de l’absentéisme des enseignants a²été relevé dans plusieurs autres pays, notamment au Liberia, où un audit du ministère de l’éducation a²mis en évidence un certain nombre de problèmes fondamentaux en matière de gouvernance, dont des irrégularités a¾ectant les ¦ches de salaire.
La Courreconnaît que,lorsqueles gouvernements des pays partenairesdonnentlaprioritéauxdépensesen matière d’éducation, qu’ils ont des politiques solides dans ce domaine et queles systèmes de gestion desfinances publiques correspondants sont satisfaisants,l’ABG peut contribuer de manière utileà²l’appuiausecteur del’éducation.
Cependant,la Commission n’a pasclairement défini dans quelle mesurelerôle del’ABG diffère de celui des programmes d’appui budgétaire ausecteur del’éducation(voir point²51).
L’INITIATIVE DE MISEEN ŒUVRE ACCÉLÉRÉE DEL’EPT N’A PAS PERMIS DE COMBLERLE DÉFICIT DEFINANCEMENT GLOBAL DANSLA
MESURE ESCOMPTÉE
L’un des objectifs del’initiative de miseen œuvreaccélérée étantdecontribuerà²assurerunfinancementauxpaysbé-néficiairesquisesontengagésà²respecterlesobjectifsde l’EPT, la Cour a ² également examiné l’évaluation récente de cetteinitiativeafin de déterminerl’étendue desacontribu-tion.
Alors que descontributionsfinancièresimportantesau titre del’initiative de mise en œuvre accélérée ont été versées aux différents pays,la conclusion del’évaluation était queles éléments de preuve au niveau mondial ne permettent pas de penser quel’initiative ait eu uneincidence extrêmement positive surle niveau del’aide extérieure ou surlefinancement prévu del’éducation ou del’éducation de base parles pays.
Le rapport mondial de suivi surl’EPT de 2010 partage ce point de vue29(ence quiconcernele déficit definancement mondial, voir également point²2).
S’agissant dela part globale del’éducation dansles budgets nationaux,l’initiative de mise en œuvre accélérée prévoit un objectifindicatif de 20 % quicorrespondà²la parttotale des dépenses gouvernementalesaffectéesau domaine del’édu-cation.Surles huit payscouverts parl’audit,seuls deux(le Burkina Faso etla Namibie) avaient consacré 20 % ou plus de leur budgettotalà²l’éducationaucours du dernier exercice, tandis que dans deux autres(le Pakistan etle Liberia),le gouvernement n’y avait pas consacré plus de 12 %.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
L’analyse dessecteurs del’éducationréalisée parla Commis-siondanslecadredel’élaborationdesdocumentsdestra-tégieparpayspour2007/2008-2012/2013(pourl’ICDetle FED respectivement) était généralement complète et reflétait dûmentles engagements politiques qu’elle avait pris de sou-tenirla réalisation des OMD.Il était égalementlargement tenu compte del’objectif prioritaire visant à²assurer une éducation primaire pour tous et à²réaliserl’égalité entreles sexes dansle choix desindicateurs de performance utilisés pour mesurer et pour évaluer les résultats dans les conventions de financement auditées.Cependant,leniveauderéalismedesindicateurs fondéssurles OMD n’est pasidentique pourtousles pays — en particulierles plus pauvres —, ces objectifs étant à²lafois difficiles à²atteindre et, par définition,les mêmes pourtous.
L’INTÉRÊT
PORTÉ
QUALITÉ
ÉTÉ INSUFFISANT
Il est difficile de mesurerla qualité del’éducation de manière fiable etcohérente dansles deuxrégionscouvertes parl’au-dit(voir également points²37-38).
Bien qu’un certain nombre d’indicateursindirects soient disponibles,les conventions de financementauditées n’en mentionnaient que quelques-uns, commele montrele tableau4. Dèslors,ils n’ont pas efficacement contribué à²mettre en évidence les besoins qu’il convient desatisfaire pour une éducation de qualité.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
LESSYSTÈMES D’INFORMATION DE GESTIONEN MATIÈRE D’ÉDUCATIONSURLESQUELSLA COMMISSION ADÉCIDÉ DE S’APPUYER NEFOURNISSENT PASTOUJOURSENTEMPS UTILE
Lesindicateurs d’éducation utilisés parla Commission et par d’autres partenaires dansle domaine du développement afin de mesurerle degré d’obtention des résultats escomptés sont fondéssurlessystèmes destatistiquesrelatifsà²l’éducation des gouvernements partenaires.
Par conséquent,il est essentiel quecessystèmes permettent d’obtenir desstatistiques fiables.Enoutre,lesgouvernementspartenairesdevraient également établir desrapports périodiquesafin quela Com-missionet d’autres partenaires du développement puissent mesurerles progrès accomplis dansle cadre des programmes d’éducation ayant bénéficié del’appui, y²compris desindica-teurs derésultat.
NÉPAL: FIABILITÉ DES STATISTIQUES
Bien que le système d’information de gestion de l’éducation soit jugé solide par les partenaires dans le domaine du développement,la qualité etlafiabilité des données sous-jacentes aux statistiques demeurent un sujet de préoccupation.
Certaines évaluations ont fait état d’éléments attestant l’insuffisance des contrôles del’exactitude des données scolaires, et du fait que les systèmes encouragent les écoles à²indiquer une fréquentation supérieure à²la réalité (le financement des écoles étant fonction du nombre d’élèves).
De plus, les écoles indiquaient le nombre d’élèves inscrits et non le nombre d’élèves les fréquentant réellement.
Par ailleurs, les enquêtes sur les ménages ont fait apparaître une fréquentation scolaire moinsimportante des enfants.
L’étendue de ces problèmes n’est pas connue, et les partenaires du développement ont demandé que soient réalisées trois évaluations techniques de l’enseignement scolaire, lesquelles ont eu lieu en 2005 et en 2006.
Celles-ci ont comporté une enquête sur 1²000²écoles sélectionnées de manière aléatoire dans 20²districts. De manière générale, les chiffres figurant dans ces évaluations correspondaient aux chiffres officiels.
Des différences importantes prévalaient cependant en ce qui concerne le taux brut de scolarisation dans l’enseignement primaire (130²au²lieu de 144 officiellement) et le pourcentage de filles et de Dalits30 boursiers (respectivement 33 % et 65 % au lieu de 53 % et 81 % officiellement).
Les partenaires du développement ont souligné la nécessité d’effectuer davantage de contrôles croisés et de triangulations des données, et ils envisageaient la possibilité d’effectuer régulièrement des contrôles par sondage dans les districts.
Il n’existe pas delongues séries de statistiquesindépendantesfournies parl’Institut de statistique de l’Unesco concernant le taux net de scolarisation et le taux d’achèvement du cycle d’études, ce qui peut s’expliquer par l’absence de données fiables concernant la population près de dix ans après que le dernier recensement a²été effectué.
Il s’agit de la caste la plus basse au Népal.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
31 Ces pays reçoivent des aides de la Commission et d’autres partenaires dans le domaine du développement a¦n d’améliorer leurs statistiques.
32 Au Bangladesh, cet appui a²été fourni par la Banque mondiale.
Dans cinq cas sur huit, la Cour a ² constaté que les systèmes destatistiques dansle domainedel’éducationdesgouver-nements partenairesfournissentrégulièrement des données. Cependant,s’agissant du Bangladesh, du Liberia et du Pakis-tan,les statistiques pâtissent del’indisponibilité des données dufait des moyenslimités desinstitutionschargées deleur collecte et deleur traitement31.
La Cour a²également constaté que dansla majorité des pays audités,la Commission ne dis-posepastoujoursentempsutilederapportssuffisantset fiables des gouvernements pourcontrôlerlesrésultats dans le domaine del’éducation.
33 D’après le rapport mondial de suivi sur l’EPT de 2010, le
S’agissant dela qualité desstatistiques,la Coura²remarqué que dansla majorité des pays examinés,la Commission avait soutenu des activités destinées à²améliorerla qualité des statistiques officielles32.La Coura²constaté quecetappuiavait contribuéà²renforcerlessystèmes d’information de gestion del’éducation, mêmesicertainesinsuffisancescommunes persistent: a) lafiabilité desstatistiquesfondéessur desrecensements (commeles taux nets de scolarisation) est un sujet de préoccupation générale en Afriquesubsaharienne et en Asie du Sud33; b) nombre d’enfants d’un groupe d’âge pertinent non scolarisés «n’est pas une science exacte».
Les données administratives que les écoles fournissent aux ministères de l’éducation sont une ressource importante, et les systèmes nationaux de rapports sont considérés comme étant de plus en plus e¨caces.
Cependant, des incertitudes relatives aux pro¦ls démographiques (et donc au nombre d’enfants dans chaque groupe d’âge) peuvent obscurcir la question.
lesincohérencesentreles donnéesadministrativescom-muniquées parles écoles aux ministères del’éducation et les données provenant d’enquêtessurles ménages,fon-dées surles réponses fournies parles parents à²la question desavoirsileurs enfantssontscolarisés34; c) l’insuffisancedesstatistiquesventiléesetdesanalyses pour saisirles problèmesliés à²l’équité et à²la qualité(par exempleencequiconcernel’accèsetleniveaudesac-quis desapprenantsissus defoyersà²faiblerevenu et de groupes défavorisés).
34 Pour 29 pays d’Afrique subsaharienne et d’Asie du Sud et de l’Ouest examinés dans le rapport mondial de suivi sur l’EPT de 2010, les enquêtes sur les ménages montrent que les enfants scolarisés sont environ moitié moins nombreux²— 22²millions au total — que ne l’indiquent les données administratives.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
LA COORDINATIONENTRELES DONATEURSS’EST GLOBALEMENT AMÉLIORÉE MAIS DONNELIEU ÀCERTAINS COMPROMIS
La coopération etla coordination entreles délégations etles gouvernements partenaires et d’autres partenaires du développement danslesecteur del’éducation,suiteaux engagements prisautitre dela déclaration de Paris, ontétéjugées globalementappropriées.
Cependant,au Burkina Faso, pour le programme du 9e²FED,celas’estrévélé plus difficilecarla Commission étaitle seul partenaire du développement à²utili-serl’appui budgétaire, tandis queles autres contribuaient au secteur del’éducationvia unfondscommun.
Unetellecoor-dinationimplique bien évidemment certains compromis, mais la Coura²relevé descas danslesquelsla Commissiona²vusa gestion ouses priorités plussérieusement affectées: a) en Namibie,le programmesectoriel d’origineen matière d’éducation,financéparl’UE,a²étéentièrementrévisé.
Cela a²fait suite à²un réexamen complet du secteur réalisé parle gouvernementavecl’aide dela Banque mondiale, la Commission et d’autres partenaires du développement n’y ayant contribué que de manièrelimitée.
Le programme cofinanceà²présentlapremièrephased’unprogramme sectoriel en matière d’éducation qui couvrel’ensemble du secteur et qui n’accorde qu’une placelimitée à²l’enseigne-ment primaire ainsi qu’aux OMD et aux objectifs del’EPT; b) au Népal,la Commission n’est pascomplètement parve-nueà²mettreenplaceundécaissementpartranchesur la base desindicateurs derésultatsétant donné queles autrespartenairesdudéveloppementn’utilisentpasce mécanisme et qu’ils étaient peu disposés à²modifier les mécanismes definancement conjoint avecle gouvernement; c) au Pakistan,la Commissionavait pour objectif desoute-nirlesecteurdel’éducationau moyend’unprojetdans la province de Sindh.
Cependant,legouvernementluia demandé d’aligner son appui sur celui dela Banque mon-dialedanslecadredel’ABS.Parconséquent,la matrice desrésultats delaconventiondefinancementn’est pas conformeaux orientationsen matière d’éducation quant au caractèresuffisant desindicateurs deréalisation et de résultat correspondant à²l’accès à²l’enseignement primaire.
Celaest dû au fait que la Banque mondialesuituneap-proche différente decelle del’UE.
Une nouvelle matrice révisée comporte davantage d’indicateurs, maisle nombre d’indicateurs derésultatrestelimité.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
35 Résultats préliminaires d’une enquête de la Commission
Lesuividesinterventionsfinancéesparl’UE,enparticu-lierl’ABS,s’effectueprincipalementau moyendecontrôles conjoints, surlesquelsles partenaires du développement s’appuient collectivement aux fins du suivi.
La Cour a²constaté que ces contrôlessefocalisent généralement surles processus et les questionsfinancièresliésà²desconditions de déboursement spécifiques plutôt que surles résultats dansle domaine del’éducation.
ayant permis d’obtenir des données détaillées sur le nombre de pays qui béné¦cient d’un ¦nancement direct pour l’éducation ou qui utilisent l’ABS, notamment les contrats OMD, comme méthode d’acheminement de l’aide.
36 Le nouveau contrat OMD (objectifs du millénaire pour
le développement) est un engagement de fonds pour la durée totale du 10e FED (six²ans) et en vertu duquel 70 % au moins du montant total des engagements seront déboursés, sauf en cas de violation manifeste des conditions d’éligibilité à²l’ABG.
La Courconsidère que, pourchaque pays danslequell’édu-cationsoitconstitueunsecteurdeconcentration,soitest couverte parl’ABG,la délégation devraitconfierlecontrôle dusecteurà²du personnel possédantlesconnaissances né-cessaires(ou ayantla possibilité deles développer) pourins-taurer un dialogue politique, et recourir,le cas échéant, à²des avis d’experts.
Au moment del’audit,l’affectation globale du personnel n’était pas optimale; decefait,les délégations ne possédaient pas toujoursles connaissances dont elles avaient besoin pour pouvoir gérerle portefeuille dela Commission dans cesecteur.
Fin 2009, surles 44²délégations dansle monde oùl’éducation était unsecteur deconcentration, 16 —soit plus dutiers — n’avaient aucun agent affecté à ² l’éducation35
S’agissant del’ABG et del’ABS,l’absence de personnel possé-dantlesconnaissancesetl’ancienneté nécessaires nuit non seulementau dialogueentrela délégationetle pays bénéficiaire, maiségalementà²laparticipationdecelle-cià²des groupes detravailconjointsavec d’autres donateurs quias-surentle suivi des performances.
Cela signifie qu’un élément essentiel permettant des’assurer delaréalisation des objectifs en matière d’appui budgétaire est déficient,voirerendu inutilisable.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
37 Conclusions de la structure d’audit interne d’EuropeAid faisant suite à²un audit sur le développement des ressources humaines dans les délégations réalisé en 2009.
La difficulté éprouvée parla Commission pour affecter du personnel possédantle profilappropriéaux délégationsreflète les problèmesliés aux procédures derecrutement, aux qualifications etautaux derotation du personnel, et est unsujet depréoccupationgénéralequinepeutêtrecompensépar unsoutien desservicescentraux ou par desagentscontrac-tuels37.
La Cour a²constaté queles experts dansle domaine de l’éducation nesont généralement pas desfonctionnaires de l’UE et queleur degré de formation aux procédures dela Commission esttrès variable.
Par ailleurs,le profil de généraliste du personnel des délégations ne constituait pas toujours une combinaison appropriée des connaissancesthématiques, des compétences et des qualifications nécessaires pourla gestion desinterventions ABS et ABG.
Encequiconcernelesoutienau personnelapporté parles services centraux, la Cour a ² constaté qu’il n’existait aucun critèrenimécanismeclairpermettantdedéterminerles besoins oules priorités en matière deconseilsà²la demande fournis respectivement parles unités thématiques spécialisées dela direction générale du développement et d’EuropeAid.
LIBERIA: PROBLÈMES D’EFFECTIFS AU BUREAU DE LA COMMISSION À MONROVIA
Entre août²2007 et septembre²2008,le bureau dela Commission à²Monrovia n’a pas été en mesure d’assurerle suivi du programme d’appui communautaire en faveur de l’éducation au Liberia (ECSEL) dufait du nombreinsuffisant d’agents affectés à²ce secteur.
L’absence de suivi efficace et en temps utile constitue l’une des principales causes du retard considérable pris par le projet et de l’incertitude pesant aujourd’hui sur un grand nombre d’activités et de résultats.
Mêmelorsqueles dirigeants politiques du plus haut niveau, notammentle commissaire chargé du développement, ont attirél’attention de la Commission sur les problèmes de personnel à²Monrovia, celle-ci n’a pas réagi suffisamment rapidement pour faire en sorte que le projet ECSEL reste sur les rails.
À²partir du moment où les hauts responsables de la direction générale du développement ont demandé (enfévrier²2007) que des mesures soient prises d’urgence pourrésoudreles problèmes d’effectifs à²Monrovia, il a²fallu 25²mois pour que l’assistance technique à²long terme pour le programme ECSEL parvienne effectivement jusque-là (mars²2009).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
L’UE AFOURNI UNE AIDE AU DÉVELOPPEMENT DES CAPACITÉS MAIS, DANSLA PLUPART DES CAS, CELLE-CI N’A PASFONCTIONNÉ COMME PRÉVU
Dansle cadre des programmes sectoriels et del’appui budgé-taire,la propriétéetlaresponsabilité dela gestion des programmes sont confiées aux gouvernements partenaires.Il est parconséquentessentiel defaireensorte quelescapacités desinstitutionsconcernées et des personneschargées dela gestionetdela miseen œuvredecesprogrammessoient appropriées.
Les principalesinsuffisances mises aujour concernaient: a) lefait de ne pasavoircorrectement planifié ni placéles initiativesen matièrededéveloppementdescapacités dansleurcontextestratégique,ce quis’esttraduit parla fourniture d’une assistance technique sur une base ad²hoc et par untransfertinefficace des connaissances; b) l’incapacité dela Commissionà²mobiliserlesressources humaines et techniques dansles délais requis, ce qui a²re-tardéle projet de manière considérable; c) le défaut d’assistance technique à²la planification, au suivi, auprocessusd’établissementdubudgetetà²lagestion financièredansledomainedel’éducationenraisonde problèmesliésauxappelsd’offresetdelaréticencedu gouvernement à²solliciter un appuitechnique; d) laqualitéinsuffisantedesétudessous-jacentes(voir encadré7).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
38 Il ressort de la déclaration de Paris que «les pays partenaires
Conformémentà²la déclaration de Paris38etauxrecomman-dations dela Cour des comptes39,la Commission a²adopté en renforcent leurs propres capacités de développement avec le concours des donneurs».
39 Rapport spécial nº²6/2007 de la Cour des comptes européenne relatif à²l’e¨cacité de l’assistance juillet²2008 unestratégie qui prévoit unecollaboration plus étroiteaveclesgouvernementsetlespartenairesdudéve-loppement dansle domaine dela coopération technique pour lerenforcement descapacités,surla base des exigences des gouvernements partenaires40.
Cependant,il était encoretrop tôtpourévaluer,danslecadredecetaudit,l’efficacitéde laditestratégie.
technique dans le cadre du renforcement des capacités (http://eca.europa.eu/portal/pls/portal/docs/1/673588.PDF).
40 «Réformer la coopération technique et les unités d’exécution des projets pour l’aide extérieure de la Commission européenne. Stratégie-cadre».
BURKINA FASO: AUCUNE AIDE AU DÉVELOPPEMENT DES CAPACITÉS N’A PU ÊTRE FOURNIE PAR LA COMMISSION AU TITRE DE L’APPUI BUDGÉTAIRE 20052008
La Commission a²financé une étude d’identification visant à²élaborer une stratégie et un programme pluriannuel de développement des capacités des services de financement et de planification du ministère del’éducation.
Les recommandations n’ont pas été mises en œuvre parle ministère compte tenu de leur nombre excessif et de leur grande complexité.
En outre, le ministère a²demandé qu’une deuxième étude soit réalisée afin d’assurer la cohérence entre les mesures proposées et le processus de décentralisation naissant.
Cette deuxième étude a²été jugée par la délégation comme étant de qualité moyenne, volumineuse et difficile à²utiliser.
Ces recommandations n’ont pas davantage été mises en œuvre.
Dansl’intervalle, un comitétechnique chargé d’élaborer une programmation pluriannuelle pour l’ensemble du ministère de l’éducation a²été mis en place par le ministère et la Banque mondiale.
Compte tenu de la qualité moyenne de ces rapports et du degré peu élevé d’appropriation ultérieure parle ministère,lesfonds alloués parla Commission au développement des capacités du ministère (1²million d’euros) n’ont pu être engagés et, en définitive, aucune aide au développement des capacités n’a pu être fournie au titre de l’appui budgétaire 2005-2008.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
CONCLUSIONS ET RECOMMANDATIONS
LESINTERVENTIONS DE L’UE ONT PERMIS DE RÉALISER CERTAINES AMÉLIORATIONS VISÉES DANS LE DOMAINE DE L’ÉDUCATION DE BASE EN AFRIQUE SUBSAHARIENNE ET EN ASIE DU SUD, MAIS MOINS QUE PRÉVU
Globalement,les progrès réalisés ont étéimportants, bien que 45 %²seulementdesobjectifsfixésdanslesconventionsde financement examinées aient été entièrement atteints.
S’agissant del’objectif prioritaire visant à²assurer une éducation primaire pour tous(OMD²2), seules certaines des amélio-rationsvisées ontété obtenueset, de manière générale,les progrès ont été troplents pour queles objectifs puissent être atteints d’ici à²2015.
Lesrésultats en matière d’accès à²l’édu-cationprimaireétaientgénéralement modestes,quoique meilleursentermesdescolarisationqued’achèvementdu cycle d’études.
Ence quiconcernel’objectifvisantà²éliminerlesinégalités entreles sexes dansl’éducation,lesinterventions del’UE ont contribuéà²permettreaux pays bénéficiaires deréalisercer-taines desaméliorationsvisées.
Desinégalitésimportantes persistent cependant au sein de régions et de groupes sociaux particuliers.
S’agissant du troisième et dernier objectif prioritaire examiné, l’amélioration dela qualité del’éducation,l’audit permet de conclure queseules quelques-unes desaméliorationsvisées ontétéréalisées.S’ilest généralementadmis quela qualité del’éducation est difficile à²mesurer,il semble quela priorité accordée à²l’OMD²2 (qui est largement d’ordre quantitatif) s’est faite au détriment del’évaluation dela qualité del’éducation au cours des premières années.
Le succès est mitigé, mais les réalisations ne devraient pas être sous-estimées. Celles-ci démontrentcependantà²quel point une bonne gestion est nécessaire pour garantir quelesfonds del’UE sont correctement ciblés et qu’ils fontl’objet d’un suivi afin d’en garantir une utilisation optimale.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
LA GESTION DE LA COMMISSION N’A PAS TOUJOURS PERMIS DE GARANTIR LA PROGRAMMATION ET LA MISE EN ŒUVRE APPROPRIÉES DESINTERVENTIONS DE L’UE
Lorsquele mode d’acheminement del’aide étaitl’appui bud-gétairesectoriel,cechoixétait généralementconformeaux orientations de la Commission.
Celle-ci n’a pas pleinement tenu compte des avantages que présententles mesures visant à²atténuerlesrisquesfiduciairestellesquecellesutilisées dansle cadre dufinancement groupé.
Dansle cadre del’ABS, les objectifs etlesindicateurs précis en matière d’éducation étaient moins nombreux etle dialogue moins approfondi.La Coura²relevé deuxcas,au Nigeretau Burkina Faso, oùl’ap-pui budgétaire sectoriel était nettement axé surle secteur de l’éducation, ce qui n’a plus étéle cas parlasuite.
L’accent mis parla Commission sur les OMD en ce qui concerne la programmation etla définition de son aide à²l’éducation est globalement satisfaisant.
Les OMD etles objectifs del’EPT ne représentent pas automatiquement, en tant que tels, des prio-ritésréalisables, en particulier pourles paysles plus pauvres du monde. L’intérêt porté auxindicateurs de qualité del’édu-cation estinsuffisant.
Peu d’éléments probants attestaient que les effets des changements démographiques — principalement la croissance dela population — surles tendances et, partant, surlesindicateurs avaient étésoigneusement étudiés.
Les systèmes d’information de gestion del’éducation des gouvernements bénéficiaires surlesquels s’appuiela Commission nefournissent pastoujoursentemps utile desinformations suffisantes etfiables.
Lacoordinationaveclesautres donateurss’est globalement améliorée, bien qu’elle ait donnélieu à²des compromis qui ont puaffecterla gestion oules priorités dela Commission ellemême, y²comprislasélection etl’utilisation d’indicateurs.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Les connaissances nécessaires en matière d’éducation ne sont pasprésentesde manièreoptimaledanslesdélégationsni n’y²sontsuffisamment développées,ce quilimitelacapacité dela Commission à²maintenirle dialoguesectorielsurl’édu-cation et à²jouer pleinementsonrôle ausein des groupes de travail avec d’autres donateurs.
Celala prive d’un mécanisme desuiviindispensableainsi que des meilleures possibilités pourinfluencerla mise en œuvre de manière efficace.
L’UE a²fourni une aide au développement des capacités mais, dansla majorité descas,celle-ci n’a pasfonctionnécomme prévu.
Compte tenu dela portée et du caractère universel des objec-tifs,la majeure partie des progrèstangibles dansle domaine del’éducation sontréalisés dansle cadre de programmes nationaux gérés par des gouvernements partenaires. Dans de tels cas,lacontribution del’UE n’est qu’unecontribution parmi d’autres, etla Commission n’a aucun pouvoir direct surla mise en œuvre.
Lorsquel’éducation constitue un secteur de concentration ou qu’elle est couverte parl’appui budgétaire général, les principales conditions pour assurer quela Commission assume ses responsabilités en matière de budget et pour garantir quel’aide del’UEsoitaussi efficace que possiblesontau nombre de deux: d’une part, mettre en place desindicateurs et desobjectifsréalistesetsoigneusementsélectionnés de manièreà²pouvoirsuivrelesrésultatsefficacement; d’autre part,veillerà²ce queles délégationsaffectent du personnel possédantles connaissances etl’ancienneté nécessaires pour maintenir un dialogue avecles gouvernements partenaires et d’autres donateurs,en particulierenvue decontribuerà²ce quela miseen œuvre des programmes débouchesurlesré-sultats escomptés pour ce qui est del’aide au développement fournie parl’UE.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Plusspécifiquement,la Courrecommande à²la Commission: a) d’examinerl’effetdurecoursaccruà²l’ABG, moinsaxé sur les secteurs sociaux, en Afrique subsaharienne, sur l’aideaudéveloppementen matièred’éducation,etde réfléchirà²l’opportunité d’apporter desajustementsà²la programmation; b) deveillerà²ce qu’àl’avenir,l’aideau développementen matière d’éducation soit, davantage que parle passé, axée surla qualité del’éducation et surla capacité des gouvernements bénéficiairesà²fairefaceà²l’augmentation dela scolarisation; c) d’actualiser et d’étofferleslignes directrices pertinentes pourl’éducationencouvrantde manièredétailléel’en-sembledes méthodesd’acheminementdel’aideappli-cablesausecteurconcerné,y²comprislefinancement groupéetl’appui budgétaire généraleten prévoyant de manière explicite: i) dans quellessituationsil estsouhaitable derecourir à²l’ABG pourfavoriserl’obtention de résultats dansle domaine del’éducation, ii) comment menerundialoguepolitiquedansledo-maine del’éducationlorsquel’ABGestlaseule méthode d’acheminement del’aideenfaveur del’édu-cation, iii) commentchoisiret mettreau point desindicateurs de performance pertinents pourl’éducation dansle cadre del’ABG, iv) comment procéder à²une revue dela performance du secteur dansle cadre del’ABS; d) d’utiliser systématiquement une combinaison de plusieurs méthodesd’acheminementdel’aideet,enparticulier, d’envisager de gérer un certain nombre de projets en plus dusoutien aux programmes afin defavoriserlesconnais-sances au niveaulocal, d’obtenir des contrôles croisés du suivi et de profiter de la capacité des acteurs non étatiques à²innoveretà²assurerl’éducation d’enfants difficilement accessibles; e) d’encouragerla réalisation d’examens sectoriels dela gestion des finances publiques (de même que des enquêtes de suivi des dépenses publiques) et de participer pleinement au groupe de travail des donateurs pourl’éducation, oùle suivi peut être coordonné et,le cas échéant, complété par des missions desuiviindépendantes;
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
47 f ) de veiller à²mieux harmoniserles exigences des différents donateurs en ce qui concernela présentation des résultats etles critères de performance à²utiliser parles gouvernements dansleurs rapports concernantle secteur del’édu-cation,lorsquecelle-ciconstitue unsecteur deconcen-tration oulorsqu’un appui budgétaire général estfourni.
Le présent rapport a été adopté parla chambre III, présidée par M.Jan KINŠT, membre dela Cour des comptes, à Luxembourg ensaréunion du 16 novembre 2010.
Par la Cour des comptes
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE I
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE I
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE I
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE I
12 294,0 tion dans le ca ’éd uc es r
’ était disponible pour le 9 te ) n
’ ABG ( période de pr e et So t t y
To mé ã o S rín cip e e P en ue au t itr un ch i « r ’au c en d pas les données co m pr té ga lem en i m b ab Z .
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE II
Pays
Instrument/mode d’acheminementde l’aide
Programme d’appui aux politiques sectorielles — financement groupé(déc.
Projet(déc.
Projet(déc.
Programme d’appui au secteur de l’éducation de base (PASEB)
Appui budgétaire général avecdestranches consacrées ausecteur del’éducation (2005-2008)
Appui budgétaire à la croissance et à la réduction de la pauvreté, dont:— tranche variable Éducation (2013-2014)
Appui budgétaire général (Convention de financement pas encore signée)
Programme sectoriel en matière d’éducation (Namibie) (ESP)
Appui budgétaire sectoriel (2003-2009)
Appui budgétaire sectoriel(au stade de la formulation — pas encore approuvé)
Programme d’enseignement primaire et de base — phase II (BPEP II)
Programme de soutien à la politique du secteur de l’éducation (ESPSP) é pa l N
Appui budgétaire sectoriel(2010-2013) (au stade de la formulation — pas encore approuvé)
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE II
Pays
Instrument/mode d’acheminementde l’aide
Appui budgétaire général avecdes dotations pour le secteur de l’éducation (PPARP 2006-2008)
Programme pluriannuel d’appui à la réduction de la pauvreté (PPARP), dont:— tranche variable Éducation— dotation sectorielle «Éducation pour tous»
Programme pluriannuel d’appui à la réduction de la pauvreté, dont: — tranche variable Éducation
Programme de soutien à l’éducation de base dans deux zones éducatives innovantes — Souteba
Programme d’appui à la formation professionnelle continue et l’apprentissage
Programme d’appui à la formation professionnelle continue et à l’apprentissage
Programme d’appui au plan d’éducation dans la province de Sindh
Programme (pas encore signé)
Programme d’appui budgétaire à la réduction de la pauvreté (PABRP III)— tranche variable
Programme de soutien à la réforme du secteur de l’éducation
Projet en coopération avec Oxfam UK (déc. 2005-oct. 2009)
Projet en coopération avec Fida International(déc.
2005-janv. 2011)
Programme en faveur des jeunes handicapés (domaine de travail n° 7: cadre de fonctionnement à la disposition des écoles primaires pour l’intégration des enfants et jeunes handicapés)
Projet en coopération avec Camfed(oct. 2008-oct. 2010)
Action de la société civile en faveur de l’éducation des filles en Tanzanie
Projet en coopération avec Sense International(nov. 2008-nov. 2013)
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE II
Pays
Instrument/mode d’acheminementde l’aide
Contribution au fonds catalytique de l’IMOA (programme thématique «Investir dans les ressources humaines»)
Contribution au fonds catalytique de l’IMOA (contribution au secrétariat — programme thématique «Investir dans les ressources humaines»)
Les interventions en caractère bleu ont également été examinées s’agissant de leurs résultats (voir annexe IV).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE III
LA QUESTION DE L’IMPUTATION DES CHANGEMENTS AUX PROGRAMMES D’APPUI BUDGÉTAIRE
Il s’avère difficile d’imputer l’évolution des indicateurs de résultat à un projet ou à un programme en particulier, et ce principalement pour trois raisons.
Décalage dansle temps:il faut du temps avant qu’une activité ne soit mise en œuvre et qu’elle ne porte ses fruits, et il est donc difficile de tirer des conclusions peu de temps après qu’un programme a été achevé.
Cela est particulièrement vrai lorsqu’il s’agit de mesurer la qualité de l’éducation.
Il faut du temps, par exemple, avant que la formation de professeurs, l’établissement d’un nouveau programme de formation, la conception de manuels scolaires, leur impression et leur distribution ne changent de façon significative la situation sur le terrain et qu’une incidence mesurable ne se fasse sentir sur les taux d’achèvement du cycle de scolarité ou sur les acquis pédagogiques.
Bien entendu, certainesinterventions sont plus faciles à mettre en œuvre que d’autres, et certaines sont plus visibles ou plus stratégiques que d’autres(par exemple,la construction de centres de formation pour les professeurs ou la construction d’écoles).
Elles sont néanmoins toutes nécessaires: il est vain de construire des écoles si l’on ne forme pas suffisamment de professeurs et si les professeurs qui sont formés ne sont pas affectés dans les écoles où le besoin s’en fait le plus sentir.
Causalité: le donateur ne peut jamais savoir avec certitude quelles mesures peuvent réellement apporter un changement.
En outre, dans la plupart des cas, une série de résultats donnée n’est pas le fait d’un seul facteur ou d’une seule intervention.
Contribution: les interventions financées par l’UE ne représentent souvent qu’une part limitée de toutes les ressources consacrées à l’éducation.
Cela est vrai même pour un petit pays hautement dépendant des aides, et celal’est d’autant plus pour un grand pays, qui dispose de ressources propres considérables et compte de nombreux autres partenaires de développement.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
PROGRAMMES ET PROJETS AUDITÉS  SYNTHÈSE DES RÉSULTATS
Pays
Sous-secteur d’intervention
Programme sectoriel en matière d’éducation — ESPSP (2003-2009)
L’ensemble du secteur de l’éducation
Éducation de base
Programme de soutien à la politique du secteur de l’éducation (2008-2013)
Résultats en grande partie non atteints au moment de l’audit
Éducation de base
Programme d’appui au plan d’éducation dans la province de Sindh (2006-2011)
Éducation de base
Programme de soutien à la réforme du secteur de l’éducation (2006-2010)
Résultats en grande partie non atteints au moment de l’audit
Mode de financement: appui budgétaire général (ABG) avec des dotations spécifiques au secteur de l’éducation
Appui budgétaire général à la réduction de la pauvreté (2005-2008):— tranche variable Éducation— tranche sectorielle «Éducation pour tous»
Programme pluriannuel d’appui à la réduction de la pauvreté (PPARP) (2006-2008), dont:— tranche variable Éducation— tranche sectorielle «Éducation pour tous»
Mode de financement: appui budgétaire général (ABG) avec des indicateurs de performance du secteur social liés à des tranches variables
Résultats en grande partie atteints
Éducation primaire
Résultats en grande partie non atteints
Éducation de base
Programme d’enseignement de base etprimaire — phase II (1999-2004)
Résultats en grande partie non atteints
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Pays
Sous-secteur d’intervention
Éducation primaire
Résultats atteints aumoment de l’audit
Appui à l’éducation primaire non formelle— NFPE(déc.
Enseignement et formation techniques et professionnels(2007-2012)
Éducation de base
Programme d’appui au secteur de l’éducation de base — PASEB (1999-2004)
Appui communautaire en faveur de l’éducation au Liberia (ECSEL) (2006-2010)
Gouvernance et éducation primaire
Résultats en grande partie atteints
Programme de soutien à l’éducation de base dans deux zones éducatives innovantes — Souteba (2002-2009)
Programme d’appui à la formation professionnelle continue et l’apprentissage (Phase 2005-2007)
Résultats atteints au moment de l’audit
Programme d’appui à la formation professionnelle continue et à l’apprentissage (Phase 2008-2010)
Programme d’éducation du Pakistan du Nord (2003-2008)
Éducation de base et enseignement secondaire supérieur
Équipements scolaires et formation
Amélioration de la qualité de l’éducation par la pédagogie — EQUIP.
Projet en coopération avec Oxfam UK (2005-2009) pouvant être mesurés4
Programme en faveur des jeunes handicapés— Projet en coopération avec Fida International(2005-2011)
Éducation primaire
Action de la société civile en faveur del’éducation des filles en Tanzanie — Projet en collaboration avec Camfed(2008-2010)
Équipements scolaires et formation
Promotion de l’accès à l’éducation pour les enfants malentendants, aveugles ou porteurs de handicaps multiples — Sense International(2008-2013)
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Pays
Sous-secteur d’intervention
Mode de financement: contribution à un fonds spécial
Éducation de base
Résultats en grande partie non atteints au moment de l’audit
Éducation de base
Contribution au fonds catalytique de l’IMOA (programme thématique «Investir dans les ressources humaines»)
Résultats en grande partie non atteints au moment de l’audit
Éducation de base
Contribution au fonds catalytique de l’IMOA (contribution au secrétariat du fonds — programme thématique «Investir dans les ressources humaines»)
La matrice des mesures ne contient pas su¶samment d’indicateurs de résultat et de réalisation pour évaluer les résultats.
Les objectifs concernant les indicateurs relatifs aux apports financiers et les indicateurs quantitatifs relatifs aux investissements administratifs et réglementaires sont en passe d’être atteints au moment de l’audit.
Les résultats atteints ont trait à la seule année pour laquelle des objectifs ont été définis, à savoir 2006/2007.
Si trois des quatre objectifs ont été atteints pour2006/2007, pour deux des quatre indicateurs de performance, les objectifs et les données relatifs aux deux dernières années de mise en œuvre (2007/2008-2008/2009) n’étaient pas disponibles.
Le montant disponible pour la tranche variable comprenait 9 millions d’euros pour l’exercice 2008/2009 et 6,3 millions d’euros de tranches non versées relevant de l’exercice 2007/2008.
Au titre de cette tranche variable, un maximum de 50 % pouvait être décaissé sur la base des indicateurs de performance relatifs à l’éducation, tandis que le décaissement des 50 % restants devait être déterminé par les indicateurs de performance relatifs à la santé.
Ce projet a eu une incidence très positive et mesurable dans la municipalité où il a été mis en œuvre.
Il compte, entre autres, à son actif des taux de scolarisation et de réussite dans les écoles primaires significativement accrus et une implication des autorités locales dans le maintien et le financement des infrastructures mises en place pour les centres de formation des professeurs.
Néanmoins, l’évaluation par la Cour des résultats atteints se base strictement sur les résultats escomptés tels qu’ils figurent dans le cadre logique révisé utilisé dans le rapport d’évaluation nal (EQUIP — Rapport d’évaluation nal — Décembre 2008, annexe E).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
SYNTHÈSE DES RÉSULTATS VENTILÉS PAR PAYS ET PAR PROGRAMME AUDITÉ/EXAMINÉ
Note concernant les couleurs utilisées dans les tableaux: noir — indicateur utilisé dans le rapport pour mesurer les progrès réalisés en général et ceux se rapportant à l’assurance d’une éducation primaire, et/ou à l’égalité entre les sexes et à la qualité del’éducation (cetindicateurinclut des cas oùl’objectif n’a pas été entièrement atteint, mais était en passe de l’être (voir par exemple le taux brut de scolarisation au Bangladesh)); bleu — indicateur utilisé pour mesurer uniquement les progrès réalisés en général; orange — objectif non atteint.
Programme de développement del’enseignement primaire — phase II 2003-2009 (PEDP-II)
Les objectifs critiques pour les IPC peu susceptibles d’êtreatteintsconcernent:i)²letaux d’achèvement ducycle descolarité,ii)²lesacquis pédagogiques des élèves, et²iii)²la part des dépenses consacrées àl’éducation exprimée en pourcentage du PNB.
Comparaison entrelesrésultats escomptés etlesrésultats atteints
Objectif 2009
Résultat 2008
Taux brut de scolarisation
Objectif presque atteint
Taux net de scolarisation
Objectif atteint
Au-dessus de l’objectif
Taux de passage de 5 en 6 année
Objectif presque atteint
Dépenses d’éducation exprimées en % du PNB
En-dessous de l’objectif
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Objectif 2009
Résultat 2008
En-dessous de l’objectif
Dépenses consacrées à l’enseignement primaire exprimées en pourcentage desdépenses totales d’éducation
Absentéisme des élèves
Objectif presque atteint
Ratio élèves/enseignant
Inférieur à10 %
Tendance légèrement négative
Compétences d’apprentissage en 5 année
Pas comparable s.o.
Taux de scolarisation d’enfants défavorisés
Au-dessus de l’objectif
Des progrès ont été accomplis dansla réalisation des objectifs relatifs àl’accès àl’édu-cation.
De plus,l’objectif de parité entrelessexes concernantlesinscriptions dansles écoles primairesa étéatteint.
Cependant,cesindicateurs d’accès occultent des écarts considérables entreles différents districts et certains groupes pauvres spécifiques.
Les donnéesfournies parl’actuel système de suivi et d’évaluation ne permettent pas d’ana-lysercesécarts.Lerésultatconcernantl’absentéisme desélèvesétaittrès proche de l’objectif de 18 % pour 2009, quoiquetoujourstrop élevé.
S’agissant dela qualité,le ratio élèves/enseignant n’a atteint quela moitié dela réduction escomptée(46) pour 2009, etleratio élèves/classe(noninclus dans ces IPC) était toujours élevé(62:1 pour un objectif de 46:1).
Leplusgrosproblèmeensuspenssembleêtreletauxtrèsélevéd’abandonscolaireet d’échec, plus dela moitié des élèves n’achevant même pasleur cycle d’enseignement primaire. La mission d’évaluation conjointe annuelle du programme pour 2009 déplorait quele taux global d’abandon s’élevant à 49,3 % en 2008 restaitinacceptablement élevé(objectif pour 2009: 45 %) et queles dépenses publiques consacrées àl’éducation, s’élevant à 2,14²% du PNB en 2008, étaient encore nettementinférieures àl’objectif de 2,8 % pour 2009.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Programme d’appui budgétaire àla réduction dela pauvreté bénéficiant de dotations spécifiques pourl’enseignement (ABRP) 2005-2008
Le soutien à l’éducation dans le cadre de ce programme visait à accroître l’accès à l’éducation, à améliorerl’efficacité du système d’enseignement primaire, à réduireles disparités entrelessexes,àaméliorerlesconditions d’enseignement etàassurer desressources financièressuffisantes pourlesecteur del’éducation.
Commele montrentlesinforma-tionsfournies dansletableau ci-après, bien queles cinqindicateursserapportant àla scolarisation dansl’enseignement primaire et àla parité entreles sexes utilisés dansle cadre du programme d’appui budgétaire àlaréduction dela pauvreté 2005-2008 aient atteintleur objectif, seulement deuxindicateurs de qualité del’éducation utilisés pour les dotationsspécifiques destinées àl’enseignement ont atteintlerésultat escompté.
Comparaison entrelesrésultats escomptés etlesrésultats atteints
Données de référence 2003
Objectif
Résultat
Appui budgétaire — Indicateurs d’éducation re
Taux brut d’admission en 1 année (filles) filles)
Taux brut de scolarisation (primaire)
Taux brut de scolarisation dans les 20 provinces prioritaires
Taux brut de scolarisation des filles
Taux d’achèvement des études (primaires)
Taux d’exécution du budget du ministère de l’éducation (MEBA)
Appui budgétaire sectoriel à l’éducation*
Ratio élèves/enseignant
Ratio manuels scolaires/élèves (arithmétique)
Ratio manuels scolaires/élèves (langues)
Pourcentage d’élèves sans siège
* Seule une tendance positive était requise.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Dansl’enseignementprimaire,iln’existaitpasdecorrélationentrel’augmentationdu nombre d’enseignants, declasseset desiègesetlenombre d’enfantsinscrits, quis’est avéré plusélevé que prévu.En matière d’efficience,le nombre d’enfantsen décrochage scolaire était toujours élevé, etle taux d’achèvement du cycle de scolaritéfaible.
Bien que des progrès aient été réalisés dansle suivi du programme national(plan décennal de développement del’éducation de base),le financement consacré au programme et àl’éducation de base n’a pas augmenté, que cesoit entermes de dotations ou d’exécution budgétaire.
Programme d’appui communautaire en faveur del’éducation au Liberia (ECSEL) 2006-2010
Seuls quelques-uns deschangements observésau niveau desrésultats dansle domaine de l’éducation au Liberia sont attribuables (même partiellement) à ECSEL.
Les retards considérables affectantla mise en œuvre d’ECSEL ne permettent pas encore de procéder à²une évaluation générale des résultats du projet.
Pourtant,les améliorations «empiriques» concernantle ratio élèves/manuels scolaires de 1:2 etles progrès en matière de développement dessystèmes d’information de gestion dansle domaine del’éducation ontété réalisés grâce au concours d’ECSEL.
Alors que 80 % dela période de mise en œuvre opérationnelle se sont écoulés, seulement 19 % des activités prévues dansle cadre du projet ont été achevées, et 37 % des activités prévues ne pourront pas être achevées avantlafin de cette période et nécessiteront un avenant aux conditions definancement.
Programme sectoriel en matière d’éducation (ESP) 2003-2009
Le programmesectorielen matière d’éducationétaitaxésurl’accèsàl’éducationse-condaireetsurl’achèvement dececycle d’enseignement, uneattentionlimitéeétant accordée àl’enseignement primaire, aux OMD et aux objectifs del’EPT.
Bien quele pro-grammeait débuté enseptembre 2003,il n’a pas été possible d’évaluer pleinementsa contributionauxrésultatsvisés dansle domaine del’éducationenraison desafaible miseen œuvreinitiale, de modifications ultérieures delastratégie du programmeet de déficiences affectantlesystème desuivi.
Lorsque desindicateurs globauxsont dis-ponibles,ilscontinuentcependantde montrerdesrésultats mitigés(voirletableau ci-après).
Le gouvernement de Namibie etla délégation ont estimé quel’évolution générale des résultats dansle domaine del’éducation était mitigée, avec des performances médiocres entermes de qualité et delutte contrelesinégalités.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Comparaison entrelesrésultats escomptés etlesrésultats atteints
Sous-secteur
Données deréférence 2005
Objectif
Résultat
Accès
Petite enfance et préprimaire
Nombre d’enfants de 5 à 6 ans inscrits enpréprimaire
Taux net de scolarisation en 1re
Augmentation annuelle du nombre d’étudiants dans l’enseignement secondaire supérieur e
Admissions en 11 année (nouveaux
Inscriptions globales à l’école polytechnique de Namibie
Inscriptions aux niveaux 1, 2 et 3 dans les centres de formation professionnels existants
Nombre d’écoles par région ayant mis en place une politique d’alphabétisation familiale
Accès à l’information, formation des adultes et apprentissage tout aulong de la vie
Qualité
2009 comme année de référence
Pourcentage d’enfants admis en primaire ayant achevé avec succès le programme révisé de maturité scolaire e
Taux de survie jusqu’en 5 année
Primaire
e en maths, sciences et anglais en 5 année
Taux de survie jusqu’en 8 année
Non atteint e en maths, sciences et anglais en 10 année
Secondaire
Taux de survie jusqu’en 11e année
Étude de référence en cours (2009)
Pourcentage d’écoles (primaires et secondaires) atteignant le ratio de manuels scolaires de1:2 en maths, sciences et anglais
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Sous-secteur
Données deréférence 2005
Objectif
Résultat
Taux d’achèvement des études dans lescentres de formation professionnels pourles 3 niveaux
Enseignement et formation professionnels
Accès à l’information, formation des adultes etapprentissage tout aulong de la vie
Égalité
Primaire et secondaire s.o.
Secondaire
Réduction du nombre d’enseignants desecondaire sans formation académique dans les régions les plus désavantagées
Centres régionaux de ressources et d’études appropriés dans 4 des 13 régions d’ici à 2013
Pas de données de référence
Données pas encore disponibles
Primaire
Taux de redoublement en 5e année
Données pas encore disponibles
Ratio élèves/enseignant*
Données pas encore disponibles
Secondaire
Pourcentage de directeurs d’école sous contrat deperformance
Données pas encore disponibles s.o.
Enseignement et formation professionnels
Finalisé s.o.
Formule de financement révisée pour les bourses Namcol
* Le ratio élèves/enseignant n’est pas considéré ici comme indicateur de qualité puisque l’objectif était d’accroître le ratio pour des raisons de coût et d’e¶cacité et non dele faire baisser (ce qui indiquerait des problèmes de qualité).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Sous-secteur
Données deréférence 2005
Objectif
Résultat
Pas d’objectif
Pourcentage d’élèves (de la 5 à la 12 année)
Pas d’objectif
Nombre d’orphelins et d’enfants vulnérables bénéficiant d’un soutien psycho-social
Nombre d’orphelins et d’enfants vulnérables ayant accès à un programme d’alimentation scolaire
Les donnéesde référence sont collectées(2007)
Lesindicateurs disponibles montrent unetendance àla baisse pourlestaux de scolarisation et desurvie depuis 2005.L’améliorationinattendue dutaux descolarisation de 2008estàconsidéreravec prudence,enraison d’une modification dela méthode de calcul du ratio. Des progrèsimportants ont été accomplis dansla réduction des disparités entreles sexes dansle secteur del’éducation.
Lesindicateurs existants ne montrent pas d’amélioration dela qualité del’éducation durantla mise en œuvre du programme sectorielen matière d’éducation(saufence quiconcernel’enseignement descompé-tences nécessaires dansla vie courante), etlesindicateurs qui permettraient d’évaluer lesaméliorationsréalisées danslaluttecontrelesinégalités(parexempleinégalités sociales, ethniques ourégionales)font défaut, sauf en ce qui concerneles orphelins et les enfants vulnérables ayant accès aux programmes d’aide alimentairescolaire.
Programme de soutien àla politique du secteur del’éducation (ESPSP) 2008-2013
Le programme desoutien àla politique dusecteur del’éducation n’afinancé queles deux derniers exercices (2007/2008 et 2008/2009) du programme national quinquennal Éducation pourtous(EPT)1.
Deplus,laconventiondefinancementn’apasétésignéeavantla mi2008 alors quele programme EPT entrait danssa dernière année, etles paiements ont été effectuésrapidement,enl’espace d’unan.Lacontribution du programme desoutienàla politique du secteur del’éducation pour atteindreles objectifs del’EPT a donc étélimitée.
Le programme de soutien à la politique du secteur de l’éducation fournit également un appui budgétaire sectoriel pour le renforcement des capacités.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Seulement quatre des 18indicateurs sélectionnés dansle cadre du programme EPT ont entièrement atteintleur objectif:le taux brut de scolarisation dansle cadre du développement dela petite enfance(66,2 %contre 51 %),le pourcentage d’enseignantsayant la qualification requise(100 % contre 99 %),le taux d’alphabétisation(objectif de 82 % atteinten 2008)etl’indice de parité de genre pourles 1re
Unindicateur a partiellement atteintson objectif, àsavoirles acquis pédagogiques en 5e année(uniquement pourles étudessociales)(voirletableau ci-après).
Comparaison entrelesrésultats escomptés etlesrésultats atteints
Données de référence 2001
Objectif
Résultats 2009 (sauf autre-ment spécié)
Étendre les services de développement de la petite enfance et d’éducation préprimaire aux enfants pauvreset défavorisés
• Nouveaux inscrits en 1 année dans le cadre
Non atteint du développement de la petite enfance
Garantir l’accès à l’éducation pour tous les enfants e
• Taux net de scolarisation en 1re
• Taux brut de scolarisation en 1 année*
• Taux net de scolarisation en 1 année
• Taux brut de scolarisation en primaire
Répondre aux besoins d’apprentissage de tous les enfants re
• Taux de redoublement en 1 année
• Taux de redoublement en 5 année
• Taux de survie jusqu’en 5 année
Le taux brut d’admission en 1 année supérieur à 100 % est di¶cile à interpréter.
Il peut se référer à des données non fiables sur la population et/ou à un nombre élevé d’entrées tardives, à la rescolarisation de jeunes en décrochage scolaire, à des redoublements comptés comme nouvelles inscriptions ou même à des migrations de populations voisines.
Pour cette raison, cet indicateur n’est pas retenu comme mesure de scolarisation dans ce rapport.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Données de référence 2001
Objectif
Résultats 2009 (sauf autre-ment spécié)
Réduire l’illettrisme des adultes
Femmes 15-19: 79,7 % (2008)
Hommes 15-19: 91,9 % (2008)
Hommes: 75
Femmes: 53
• Alphabétisation — Indice de parité de genre 15 ans et plus
Éliminer les disparités entre les sexes e
• Parité entre les sexes en 1re
Améliorer tous les aspects d’une éducation de qualité
Anglais 40 % (2008) e
• Pourcentage d’acquis pédagogiques en 5 année
Sciences et env. 46 % (2008)
Sciences sociales 65 % (2008)
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Même siles objectifs n’ont pas été atteints pour une grande partie desindicateurs et que certains d’entre eux sont difficiles àinterpréter en raison delafragilité des données sur la population,ilsindiquaient généralement des progrès dans presque tousles domaines.
Cependant,la plupart desindicateurs montrent d’importantes disparités entreles différents districts,et de nombreux problèmes misaujour danslecadre du programme BPEPII,entravantla progressionversles objectifs del’EPT,subsistent(voirci-après).
Les progrès ont été moins sensibles en ce qui concernela réduction del’illettrisme des adultes etl’amélioration dela qualité del’éducation.
Malgréles progrès réalisés,l’inef-ficacité dusystèmescolaireestencoreconsidérable. Unengagementfermeenfaveur del’éducation permet de garantirla durabilitéinstitutionnelle, bien quele Népalreste très dépendant del’aide accordée parles donateurs.
Programme d’enseignement de base et primaire — phase II 1999-2004 (BPEP II)
La convention definancement ne comporte aucunindicateur de performance etl’audit a ² été limité en raison d’incohérences dans l’utilisation des IPC toutau long du pro- gramme2.
Les évaluations du programme ne se sont guèreréférées auxindicateurs.
Par conséquent,il n’a pas été possible decomparerlesrésultats obtenus avec descritères deréférence ou des objectifs particuliers.
Le programme BPEP II a contribué à l’intégration d’enfants dans le système d’enseignement primaire et àlaréduction de disparités entrelessexes.
Toutefois,lestaux de scolarisation des garçons étaient bien plus élevés queceux desfilles,le nombre d’enseignantes étaitinsuffisant etl’absence de parité dansles écoles privées demeurait un sujet de préoccupation.Les progrèsaccomplis quantàla diminution destaux dere-doublement et d’abandon scolaire sont restés modestes etle programme n’a eu qu’une faibleincidencesurl’intégration d’enfants marginalisés et défavorisés dansles écoles.
Les progrès relatifs àl’accès àl’éducation pourraient être surestimés. Les améliorations en termes de qualité étaient difficiles à mettre en évidence, et peu d’éléments attestent que des progrès ont été accomplis dans ce domaine.
Le BPEPII a contribué àrenforcer les capacités àtousles niveaux, mais de nombreuses déficiences ont étérelevées.
Lerapport«Évaluation del’appui dela Commissioneuropéenneenfaveur del’EPT»a abouti àla conclusion que peu d’éléments démontrentl’incidence du programme BPEP²II.
L’impression quise dégageest qu’il n’yaeuaucunimpactauregard dufinancement fourni, et qu’uneimportance exagéréea étéaccordéeàl’accèsàl’éducationau détriment del’amélioration dela qualité.
Toutefois,le programme a contribué à renforcerles principes d’appropriationet de partenariateta préparéleterrain pour des questions clés d’élaboration et de mise en œuvre des politiques dans de nombreux domaines de l’éducation de base et primaire.
2 Le plan de mise en œuvre du programme comportait une série d’indicateurs di¾érents de ceux du cadre politique.
Après la révision à mi-parcours du programme, les indicateurs ont été alignés sur les indicateurs de l’EPT a¦n d’être utilisés dans le cadre du nouveau programme de l’EPT.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Programme d’appui budgétaire àla réduction dela pauvreté bénéficiant de dotations spécifiques pourl’enseignement (PPARP) 2006-2008
Commele montrele tableau ci-après,le programme n’a pas atteintles résultats escomp-tés,sauf pourletaux d’exécution budgétaire du ministère del’éducation.
Comparaison entrelesrésultats escomptés etlesrésultats atteints
Données de référence 2005
Objectif
Résultat
Taux brut de scolarisation (primaire)
Taux brut de scolarisation des filles
Taux d’achèvement des études (primaires)
Les taux de scolarisation se sont sensiblement améliorés au cours dela période donnée (dix points d’augmentation du taux brut de scolarisation en trois ans dansles zones rurales), bien quela poursuite des études soit toujours problématique et que peu d’élèves achèvent un cycle complet d’enseignement primaire.
Les acquis pédagogiques sont éga-lementfaibles.
Les questions d’égalité dessexes et, dans une certaine mesure,laforte proportion(83 %) dela population vivant dans des zonesrurales, ainsi quel’expansion del’enseignement bilingue, n’ont pasété pleinement prisesenconsidération dansle programme; partant, unfinancementinsuffisant a été consacré à ces aspects.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Programme d’appui au plan d’éducation dansla province de Sindh (2006-2011)
Le programme a démarrélentement: bien quelaconvention definancement ait étési-gnée àlafin de 2006,le premier paiement n’a été effectué qu’en octobre 2008. De plus, la matrice derésultats dela convention definancement nesuit pasles orientations en matière de programmation pourl’éducation en termes d’indicateurs de réalisation et de résultat.
Cela est dû aufait quel’UE contribue conjointement avecla Banque mondiale ausecteur del’éducation dansla province de Sindh et quecette dernière nesuit pas la même approche quel’UE.
La matrice n’inclut passuffisamment d’indicateurs deréa-lisation pourfournir uneindication delacapacité dusystème éducatif,laquellea²une incidencedirectesurlaqualitédel’éducationproposée(parexempleratiosélèves/enseignant, manuelsscolaires/élèveetenseignant/classe).Elle n’inclut pas non plus d’indicateurs derésultat mesurantl’accèsàl’éducation(c’est-à-direlestaux descola-risation) etl’efficacité(par exemplele taux d’achèvement des études).
Par conséquent, il n’a pasété possible decomparerlesrésultatsavec descritères deréférence ou des objectifs particuliers.
Une nouvelle matrice révisée, mise en place en 2010, contient plus d’indicateurs, maisle nombre d’indicateurs derésultatrestelimité.
Programme d’appui budgétaire àla réduction dela pauvreté (2006-2008) et programme de soutien àla réforme du secteur del’éducation (2006-2010)
Commele montrentlesinformationsfournies dansles tableaux ci-après, bien que trois des quatreindicateurs utilisés dansle cadre du programme d’appui budgétaire àlaré-duction dela pauvreté 2006-2008 aient atteintl’objectiffixé,le programme de soutien àlaréforme du secteur del’éducation n’a pas encore atteintlesrésultats escomptés et lesindicateurs ne montrentaucunsigne desaméliorations prévues.
Huit des dixindi-cateurs n’ont pasatteintleur objectif pour2008/2009.Le nombre d’objectifsliésaux indicateurs qui n’ont pas étéatteints oul’ont été partiellement est passé desixà huit entre 2007/2008 et 2008/2009,laissant apparaître unetendance négative.
Le projet de révisionà mi-parcoursaaboutiàlaconclusion quel’appui budgétairesectoriel(ABS) a²en grande partie dévié deses objectifs,c’est-à-dire queseule une minorité desindi-cateursliésàl’ABS ont été globalementatteints — dont beaucoupaccusent unretard surle calendrier — et que des mesures adéquates n’ont été prises que dans de très rares caslorsqu’untelrisquese présentait.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Comparaison entrelesrésultats escomptés etlesrésultats atteints
Indicateurs de réduction de la pauvreté pour le programme PRBS03 — Éducation (indicateurs utilisés uniquement pourles versements de décembre 2008)
Données pour 2006/2007(%)
Taux net de scolarisation école primaire
Pourcentage d’élèves réussissant l’examen de n de primaire
Programme de soutien à la réforme du secteur de l’éducation (2006-2010)
Données de référence 2005
Objectif
Résultat
Réduction des disparités entre districts a«ectant le taux netde scolarisation dans l’enseignement primaire
Élèves/enseignants de grade A ou diplômés dansl’enseignement primaire
Réduction des disparités entre districts a«ectant le ratio élèves/enseignant dans l’enseignement primaire
Élèves/manuels scolaires dans l’enseignement primaire
Taux brut de scolarisation dans le secondaire
Taux brut de scolarisation de filles Forms5 et 6
Pourcentage d’élèves réussissant l’examen en Form 4
Pourcentage d’administrations locales pour lesquelles un certificat d’audit sans réserve a été établi par l’ISC
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Letaux net descolarisationen primaireest passé de59 %en2000à97,3 %en2006 pour retomber à 95,9 % en 2008.
Le nombre d’étudiants a augmenté de 12 % par an de 2000 à 2003 et de quelque 4 % par an depuislors.
L’égalité d’accès pourles garçons etlesfillesa presqueétéatteinte,tandis quela proportion d’enfants handicapésen primaire a baissé entre 2007 et 2008 et queles progrès enla matière ont généralement étélents.
L’OMD 2 a pousséle gouvernement de Tanzanie à porter une plus grande attention à²la scolarisation qu’àla qualité del’éducation. Lesindicateurs de qualité montrent une tendance àla baisse ou sont compromis.
Le ratio entrele nombre d’étudiants commençant leurscolarité etceuxréussissantl’examen de niveau Standard VII(cohorte achevantle Standard VII) est passé de 70 % en 2000 à 62,4 % en 2008.
Cette évolution doit être replacée dansle contexte dela mise en œuvre dela politique de gratuité del’école primaire en 2002, quiavaitentraîné une haussespectaculaire du nombre d’étudiants mais une baisse dela qualité del’éducation.
Le taux d’achèvement des études primaires(taux de réussite àl’examen du niveau Standard VII) est passé de 22 % en 2000 à 54,2 %²en²2006, puisa baisséen 2007 pours’éleverà 52,7 %.Leratioélèves/manuelsscolairesen primaire, de 3:1 pourl’éducation de base, était en 2008 toujoursle même que celui convenu entrela Commission etle gouvernement de Tanzanie dansle DSP 2001-2007 datant de mars 2002.
Le ratio élèves de primaire/classe s’était amélioré en 2007(77:1) par rapport à 2006(92:1). Toutefois, en 2008(109:1),il étaità nouveausensiblementsupérieurau niveau de 2006.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE VI
PROGRESSION DE L’ACCÈS À L’ÉDUCATION PRIMAIRE DANS LES PAYS EXAMINÉS
Année
Pays
Taux net de scolarisation, total s.o.
Taux net de scolarisation, total
Taux net de scolarisation, total
Taux net de scolarisation, total
Taux net de scolarisation, total
Taux net de scolarisation, total
Taux net de scolarisation, total
Taux net de scolarisation, total
Source: Unesco.L’absence de données pour le Liberia est en partie due au fait que le pays se remet de quatorze années de guerre civile.Chires en italique: données provenant d’autres années.Taux d’achèvement du cycle de scolarité mesuré à l’aune du taux brut d’admission dans la dernière classe du cycle primaire.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
PROGRESSION DE LA PARITÉ DE GENRE DANS LES PAYS EXAMINÉS
Année
Pays
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation. Primaire.
Taux net de scolarisation.
Primaire.
Primaire.
Primaire.
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation. Primaire.
Taux net de scolarisation.
Primaire.
Primaire.
Primaire.
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation. Primaire.
Taux net de scolarisation.
Primaire.
Primaire.
Primaire.
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation. Primaire.
Taux net de scolarisation.
Primaire.
Primaire.
Primaire.
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation. Primaire.
Taux net de scolarisation.
Primaire.
Primaire.
Primaire.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
PROGRESSION DE LA PARITÉ DE GENRE DANS LES PAYS EXAMINÉS
Année
Pays
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation. Primaire.
Taux net de scolarisation.
Primaire.
Primaire.
Primaire.
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation. Primaire.
Taux net de scolarisation.
Primaire.
Primaire.
Primaire.
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation. Primaire.
Taux net de scolarisation.
Primaire.
Primaire.
Primaire.
Source: Unesco.L’absence de données pour le Liberia est en partie due au fait que le pays se remet de quatorze années de guerre civile Ch ire s en italique: données provenant d’autres années.Taux d’achèvement des études mesuré à l’aune du taux brut d’admission dans la dernière classe du cycle primaire.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
V.Mesurerlesrésultatsen matière d’appren-tissage(quiindiquentla qualité du système éducatif) est un défi dansla plupart des pays.
Cesinformations nefont pas habituellement partiedesdonnéesdusystèmed’informa-tion surla gestion del’enseignement(EMIS); ellesreposent souvent sur des enquêtes qui dépendent dufinancementextérieur.
C’est pourquoi desapproximationssontréguliè-rementutiliséespourenregistrerlesamé-liorations dela qualité.
Lerenforcement des systèmesstatistiques en général, et dusys-tème EMIS notamment,fait partieintégrante du soutien dela Commission aux politiques sectorielles.
III.La Commission noteles progrèssignificatifs qui ont étéaccomplisverslaréalisation des objectifsfixésdansledomainedel’éduca-tion. Outreles 45 % d’indicateurstotalement atteints,30 %étaientennette progression, comme relevé parla Cour au point 18.
Les pays partenairesréalisent ainsi un excellentrésul-tat en ce qui concernelesindicateurs, dont un grand nombre ne permettent d’enregistrer un changement qu’au bout d’unelongue période.
Le maintien d’une bonne progression est un défi encore plus grand dansles pays àcrois-sance démographiquerapide.
La Commission reconnaît que davantage d’efforts sont requis pour améliorerla qualité del’éducation et elle s’emploie actuellement à cette tâche en partenariat avecles États membres del’UE.
Un recours accru auxindicateurs pour mesu-rerla qualité del’éducation exigerala mise en place de systèmes de mesure etle renforcement de systèmes EMIS nationaux.
Comme la Cour elle-mêmele suggère dans son obser-vation,il y a beaucoup àfaire dans certains pays dans ce contexte.
En outre, nous tenons à préciser quele document de travail des services dela Commissionsurlerenforcement etl’amélioration del’éducation dansles pays en développement publié enfévrier 2010 et distribué aux délégations contient des orientations surles questions relatives àla qualité pourle dialogue politique.
La programmation du 10e FED en Afrique subsaharienneadécoulédeprocédureset d’analysesdétailléespaysparpays.L’appui budgétaire général(ABG) a eutendance àse poursuivre dansles pays oùl’éducation n’était pas considérée comme un secteur de concentration (Tanzanie, Zambie par exemple).
Tandis quel’approche dela Commissionaconsisté à²mettrel’accent surles secteurs sociaux dans la définition desindicateurs spécifiques de ses programmes ABG,ilfaut bienadmettre que ces programmes reposent néanmoins surl’en-semble des préoccupations des bénéficiaires en matière de développement.
VI.Concernantlesconnaissancesen matière d’éducation,la Commissionreconnaîtl’exis-tence delacunes dans certaines délégations.
Plusieurs délégations ont conclu des accords autitre dela politique del’UEsurlarépar-titiondestâchesafindedéléguerledia-loguesurla politique sectorielle à un État membre doté des connaissances sectorielles appropriées.
Ence quiconcernel’observation dela Cour surlessauvegardes,lefinancement groupé etl’appuibudgétairesontdeux modalités definancementdifférentesdanslesquelles lesrisques etles «mesures d’atténuation des risques» diffèrentet nesont pasfacilement comparables.Cependant,l’évaluationdes risquesfaittoujours partie dela préparation des programmes.
Dansle cas del’appui bud-gétaire,les risques sont traités et atténués par ledialogueetledéveloppementdescapa-cités,souventfournide manièreconjointe etcoordonnée parles donateursimpliqués.
La mesured’atténuationlaplusfortepeut s’observerlorsquela Commissionseréserve le droit derefuser des déboursementssiles conditions d’éligibilité ne sont pas remplies.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
ÉTENDUE ET APPROCHE DE L’AUDIT
1.Les OMDsontdesengagementscommuns entrelacommunautéinternationaledes donateurs etles gouvernements partenaires. Ces objectifssont ambitieux dans un grand nombre de pays et commela Courl’indique à l’annexe III, les interventions financées par l’UEfournissent souvent une partlimitée de la totalité des ressources disponibles.
6.Outrel’apport d’unfinancement, grâce à²son pouvoir de convocation,la Commissionjoue également un rôle important en coordonnant l’action des États membresdel’UE, enfavorisantlesapprochescommuneset enfacilitantlarépartition destâches ence qui concernelesrégions,lessecteurs etles besoins pertinents.
Il convient aussi de garderàl’espritle délaiàlongterme quiestnécessaire pour atteindreles objectifs etles défis dela croissance démographiquelorsqu’oninterprète lesrésultats.La Commissionreconnaît que davantaged’effortssontnécessairespour améliorerlaqualitédel’éducationetelle s’emploie actuellement à cette tâche en partenariat avecles États membres del’UE.
La Cour a observé une diminution del’aide à²l’éducation dansle 10e FED, ce quireflète l’issuedeplusieursdécisionsauniveau national,comprenantlasélection d’autres secteurs prioritaires, ainsi qu’une répartition des tâches et une coordination accrues entre donateurs.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
25.Les taux d’alphabétisation sont très rarement utiliséscomme moyendestimulerlaper-formance dansle secteur, enraison dulong délai qui est requis pour réaliser des progrès.
Assurer un suivi continu des taux d’alphabétisation fait toutefois partie du cadre global de suivi pourle secteur.
Encadré 1 — Burkina Faso: exemple de projet présentant des problèmes de durabilité Les difficultés rencontrées dansla coordination del’aide des donateurs(approvisionne-ment desécoleseneau parexemple)avec les programmes publics(aide aux cantines) sont précisémentles raisons pourlesquelles l’essentiel du soutien de la Commission est passé d’uneapproche par projetà une approche sectorielle.
Au Burkina Faso, les centres éducatifs ont étéconsacrésàdifférentesactivitésliées àl’éducationafin derépondreaux besoins changeants.Les bâtiments ontétéconver-tis pour d’autres utilisations dansle secteur, notamment en centres deformation professionnelle, qui sont aussi des établissements de grande nécessité.
26.La Commissionsefélicite des constatations positives de la Cour sur la scolarisation depuis 2000, ainsi que delareconnaissance des différentsfacteursinternes et externes qui affectentles taux d’achèvement de cycle.
Uneimportantecroissance démographique devrait être également mentionnée comme facteurextérieuraffectantleratioélèves/enseignants dans un pays et doncla qualité del’enseignement dispensé.
Lecas du Bur-kinaFaso illustre comment les progrès en matière descolarisationsontsouvent difficiles à maintenir en ce qui concernel’achè-vement de cycle, partiellement enraison de facteurs extérieurs au système éducatif.
27.La Commissionconvient qu’il n’est pasréa-liste des’attendre àce queles objectifs du millénairepourledéveloppement(OMD) etles objectifs«Éducation pourtous»(EPT) puissent être atteints par un grand nombre des paysles plus pauvres dela planète d’ici l’annéecibleconvenueauniveauinter-national,àsavoir2015.C’estpourquoila Commissionsouligne dansses orientations l’importance defixer des objectifs conjointement avecle pays partenaire, en prenant en considérationle contexte du pays.
Les objectifs devraient êtreréalistes mais aussisuffi-samment ambitieux:il convient detoujours garder àl’esprit cet aspect des OMD pour de nombreux pays.
23.En outre, la Commission note que des progrès importantsontétéaccomplis dansletaux net de scolarisation au Népal et dansle taux brut de scolarisation au Niger (cf.²annexe V).
28.Le document detravailrécent desservices de la Commission sur le renforcement et l’amélioration del’éducation dansles pays en développementreconnaît quela croissance démographique est unfacteur à prendre en considération.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
29.La Commission partagel’avis dela Cour selon lequell’utilisationd’unecombinaisonde modalités definancement permet d’apporter une meilleureréponseaux besoins des enfants «difficilement accessibles».
développement a nécessitéle suivi d’actions préalablessefocalisantsurdesobjectifs d’égalité. La question du «fonds de développement scolaire» et du «fonds de développement pourl’éducation» a étésoulevée dans tousles examens annuels.
L’introduction de nouveauxsystèmes(profilagescolaireet évaluation précoce des capacités delecture) a²été convenue parle dialogue etleur mise en œuvre est maintenantsoutenue dansle cadre du programme d’appui àla politique sectorielle (PAPS) du 10e FED.
Concernantla question d’une «tensioninhé-renteentrelefait quel’IMOAsoitaxéesur l’enseignement primaire et queles objectifs EPT soient pluslarge»,la situation a changé.
La direction IMOA a décidé lors des a réunion des 56 mai 2010, quei) en matière de dialogue politique, d’assistancetechnique et de développement des capacités,l’IMOA couvriral’ensemble dusecteur etii) quele fonds catalytique IMOA (un fonds multilatéral d’affectation spéciale) soutiendra tousles objectifs EPT.
Bangladesh:le soutien au projet d’enseignement primaire nonformel fournit aux enfants difficilement accessibles un enseignement primaire de qualité La Commission accueillefavorablementles observations positives dela Cour concernant le projet d’enseignement nonformelfinancé parl’UE au Bangladesh.
Les disparités augmentent pourles filles nées danslesfoyersles plus démunis(voirle rapport mondial desuivisurl’Éducation pour tous 2009).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
33.Les politiques publiques etlesinitiatives de gouvernance visant à éliminerles «entraves économiques» peuvent contribuer à surmon-terlesinégalités entreles sexes, maisla suppression des obstacles socioculturels àl’éga-lité s’avère plus difficile.
Pakistan: bonnes pratiques en matière de promotion del’égalité entreles sexes dansl’éducation —le programme d’éducation pourle nord du Pakistan La Commission se félicite des constatations positives de la Cour au Pakistan qui confirmentquedebonsrésultatspeuvent êtreobtenusaveclabonneapprocheet même dans descontextes posant des défis considérables.
Au Népal, les écoles privées ne sont pas directementsoutenuesparleprogramme gouvernemental surle secteur éducatif, qui est financé parl’UE et d’autres donateurs.
39.La Commission précise queletableau 4 ne montre quele progrèsaccompli dans deux catégories:«atteint»et«nonatteint».En appliquantuneapproche plusdynamique, la Commission tient à soulignerl’importance des progrèsréalisés avec un certain nombre d’indicateurs, y compris ceux qui ne sont pas «atteints».
Par exemple, dansle cas du Népal, surles cinqindicateurs de qualité portantla mention «non atteint», quatre montrent une tendanceclairement positive.Leseulindi-cateur au Niger —ratio élèves/tableau dans les zonesrurales — montre une progression significative,atteignantpresquel’objectif (voir annexe V).
35.La Commission convient quel’augmentation dela proportion et du nombre d’enseignants desexeféminindanslesécolespeutêtre une mesureimportante visant à promouvoir l’égalité entreles sexes dansl’éducation.
La Commissionfaitobservernéanmoinsque lerecrutement d’enseignants desexefémi-nin dansles zonesrurales, particulièrement dansles paysles moins développéstels que le Népal oùl’instructionetla disponibilité d’enseignantsqualifiés(desexeféminin) sont d’un niveautrès bas, est généralement limité.
En outre,les conditions socio-écono-miquessonttellesquelesenseignantsde sexeféminin sont généralement plusfaciles àrecruterdansleszonesurbainesparles écoles privées, aussi parce qu’elles tendent à offrir de meilleures conditions de travail que les écoles publiques.
41.Lerecrutementd’enseignantsestundéfi important dansles pays examinés caril a des implicationsimportantes en termes de financement public durable. Comptetenu dufait quel’appuiextérieurestsouvent marginal entermesfinanciers,la partierécurrente du budget dépendra normalement dela disponibilité des ressources nationales.
S’agissant du Bangladesh,la Commission est d’accordavecla Cour.Lerenforcement des capacitésinstitutionnellesfait partie du soutien dela Commission.
Néanmoins,latrans-formation prend plus de temps à produireles gains d’efficacitéescomptés mais des progrès ont été accomplis, commele montrent parexempleunrôle moteuretunpouvoir d’achat accrus dans ce pays.
Encadré 3 — Niger: promotion insuffisante del’égalité entreles hommes etlesfemmes dans l’éducation La Commission convient quela situation du Nigerse prête difficilement àla promotion del’éducationdesfilles.Commeindiqué plus haut,les politiques publiques etlesini-tiatives de gouvernance(mesures d’incita-tion,infrastructureadéquate)quivisentà éliminerles entraves économiques peuvent contribuer àsurmonterlesinégalités entre les sexes, maisla suppression des obstacles socioculturels àl’égalité s’avère plus difficile car ellerequiert un engagement politique à long terme, un rôle moteur et unelégislation apte àfaire appliquerl’égalité des droits des filles(rapport mondial desuivisurl’Éduca-tion pour tous 2009).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
42.L’objectif du millénaire pourle développe-ment(OMD) en matière d’éducation estsur lepointd’être«achevé»pourl’enseigne-mentprimaire,desortequ’ilconvientde mettrel’accentnonseulementsurl’accès mais également surles mesures relatives àla qualité. Ayantreconnule défi dela qualité dansl’éducation,la Commission a publiéle document detravailsurlerenforcement et l’amélioration del’éducation dansles pays en développement enfévrier 2010, qui contient desorientationspourlesdélégationssur cette question.
Au Pakistan, les critères d’éligibilité de la Commissionontététraitésenprenanten considérationla notion del’orientation des changements,comme mentionnédansles lignes directrices des programmes d’appui aux politiques sectorielles (PAPS). La province de la Frontière du Nord-Ouest travaillait surle plan sectoriel depuis 2006 avec le soutien direct dela Commission en 2006 et l’aide plus récente du bureau de coopération allemand(Deutsche Gesellschaftfür Technische Zusammenarbeit — GTZ).
La détério-rationimprévue desconditions desécurité danslaprovince —etunchangementde gouvernementimprévuen2008 —expli-quent en partieleretard pris danslaréali-sation du plan sectoriel pourl’éducation.
En outre,la convention de financement contient uneclausestipulantquelalibérationdu premier déboursement del’UE dépendra de laréalisation de ce plan sectoriel. Àla suite del’adoption du plansectoriel pourl’édu-cation,le gouvernement provincial a soumis une demande delibération dela première tranche enjuillet 2010.
Encadré 4 — Tanzanie: un exemple de recherche dela qualité La Tanzanie a réussi à doubler le nombre d’enfantsscolarisésendixans,cechiffre passantde4 190 000à8 624 000(rapport mondial desuivi 2010). Enconséquence,le nombre d’enfants achevantle cycle primaire aluiaussiaugmenté.Lemaintiend’une bonne progressionest un défiencore plus grand dansles paysàcroissance démographique rapide en raison des ressources financières qui sont requises pour soutenirles tendances positives à moyen et àlong terme.
Le soutien du FED au secteur del’éducation s’estfortementconcentrésurla qualité de l’enseignement etlesindicateurs de performance ont été équilibrés entrel’accès etla qualité del’éducation.Eneffet,seulement 43²%dudéboursement basésurla performance ont été versés, enraison derésultats insuffisants enregistrés aveclesindicateurs dela qualité.
48.Les progrès accomplis parla Tanzanie dans la mise en œuvre desréformes dela gestion desfinances publiques(GFP)lui ont permis debénéficierdudéboursementdesfonds relevant del’appui budgétaire sectoriellors deleur approbation.
La gestion efficace des programmes d’appui budgétaire précédents aconstituél’un dessixcritères d’éligibilité ayantfaitl’objet d’uneévaluation positive avantle contrat OMD.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
L’évaluation par la Commission des programmes de réforme et de leur mise en œuvrefiguredanslesrapportsdedéléga-tionsurla gestion desfinances publiques, qui font partie des dossiers de déboursement ABG/ABS. Le document de stratégie par pays indiquequelegouvernementde Tanzanie a²remédié àlalenteur des progrès due à²l’ab-sence d’appropriation en concevant un programme deréforme plus pertinent qui a²été adopté en 2008.
Auparavant, une évaluation externeduprogrammederéformedela gestion desfinances publiques avait mis en évidencela nécessité d’uneapproche plus stratégique et de discussions avecla communauté des donateurs.
La Commission a recours à plusieurs mesures d’atténuation desrisquesimportantes dans laconceptionetla miseen œuvredeses programmes d’appui budgétaire.Lerisque d’abus defondsestatténué parl’exigence strictedeprogrèscontinusdansla mise en œuvred’unprogrammecrédiblevisant à²l’amélioration dela gestion desfinances publiques(GFP). Danscecontexte,la Commission et d’autres donateurs apportent également un soutien spécial àla réforme et des solutions auxlacunes majeures des systèmes de gestion desfinances publiques, notamment en ce qui concernelesfonctions d’au-dit,le contrôleinterne etles marchés publics.
Lorsquela Commission note queles progrès sontinsuffisants,lesdéboursementssont refusés en attendant des réassurances ou des mesures crédibles.
49.La Commission reconnaît queles orientations de programmation(de 2006) donnaient des indications pourla programmationinitiale desfonds au niveau national, dansle cadre dela préparation des «documents de stratégie par pays» et des «programmesindicatifs».
Cependant,la Commission note quela déci-sionfinale concernantla modalité definan-cement n’est pastoujours prise austade de la programmation mais aux stades ultérieurs d’identification/deformulation du cycle du programme.
Les orientations PAPS dejuillet 2007 décriventclairementlestrois modalités de financement qui peuvent être utilisées poursoutenirlesecteurdel’éducation:1) projet, 2)financement groupé, 3) appui budgétaire sectoriel.
50.Dansl’observation dela Cour concernantles «sauvegardes»,ilconvientdenoterquela mise en œuvre desfonds groupés nefait pas l’objet d’une approche uniforme.Ils peuvent être mis en œuvre à travers des projets (gérés pardesorganisationsinternationales)ou à²travers une gestion décentralisée(gestion assurée parle gouvernement) qui exigerait un contrôle préliminaire des systèmes de ges-tionfinancière.
Comme dansle cas dufinan-cementgroupé,desauditsoudesétudes spécifiques sont également possibles au titre del’appui budgétaire sectoriel, mais doivent êtreréalisés par et sousl’autorité del’orga-nismed’auditsuprêmedupaysconcerné. Dans ce contexte,les orientations dela Commission surl’appui budgétaire reconnaissent explicitementla valeur des audits ciblés des systèmesdecontrôleinterneencequ’ils donnentdesindicationssurla manièrede concentrerlerenforcementdescapacités dansla gestion desfinances publiques(GFP) et d’atténuer des risques.
En outre,le rapport de suivi annuel GFP qui définitles exigences en matière de compte rendu pour la Commission danslecontexte del’appui budgé-tairerequiert explicitementl’établissement derapportsdétailléssurla manièredont l’organisme d’auditsupérieurrendcompte dusecteurconcerné etsurles mécanismes anticorruption en place.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
54.L’évaluation à mi-parcours del’initiative de miseen œuvreaccélérée(IMOA),quoique intéressante et utile, accorde une attention disproportionnée auxchiffresfinanciers au niveau mondial cumulé, au détriment d’une analysedescontributionsimportantesdu fonds catalytique IMOA (un fonds multilatéral d’affectation spéciale) aux différents pays participantàl’IMOA.Le Népal, le Rwanda, le Burkina Faso etle Sénégal constituent de bons exemples.
D’importantes contributions IMOA ont donc été négligées.
55.Lespaysquidemandentunfinancement IMOA doivent manifesterleurengagement danslaréforme du secteur éducatif en aug-mentantcettepartsectorielledubudget national. Tousles pays ne sont pas en mesure d’atteindrecetobjectifau mêmerythme, maisilfaut pouvoir observer unetendance positive àla hausse.
Dansle cas du Liberia, par exemple,la demande definancement de ce pays(approuvée en mai 2010) montre une tentative sérieuse d’augmenterles ressources consacrées àl’éducation, celles-ci passant de 13,9 % en 2010 à 18,7 % en 2015.
56.Comme mentionnéaux points précédents, les objectifs du millénaire pourle dévelop-pement(OMD) sont ambitieux pour de nombreux pays.
Le problème ne réside pas seulement dansle choix desindicateurs mais aussi danslafixationdesobjectifs,notamment des délais.
Les objectifs devraient refléter un bon équilibre entreréalisme et ambition.Ils devraient effectivement êtrefixés entenant compte dela situation du pays.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
L’évaluation dela qualité dessystèmesstatistiques et descadres de suivi des performances est toujours effec-tuéelors del’identification et delaformula-tion des programmes d’appui aux politiques sectorielles (PAPS).
61. a) La Namibie aconnu deschangements politiques nationauximportants.
Au cours dela mise en œuvre du 9e FED,le gouvernement de la République de Namibies’estengagé dans une approche sectorielle soutenue par tousles partenaires de développement, avec le soutien technique del’UE et dela Banque mondiale.L’approche orientéeversle marché de la Banque mondialequantauxsys-tèmes éducatifs a coïncidé avecles objectifs d’une économiefondéesurla connaissance fixés dansle plan de développement national «Vision 2030» etse manifeste ainsi dans l’ensemble du programme d’éducation national.
Le 9e FED a étéremanié pourfaciliterle passageà uneapprochesectorielle etl’ali-gner surles modalités de suivi dela Banque mondialedéveloppéesautourd’actions préalables.Ilestvraique mêmesilepro-gramme d’éducation national couvrel’ensei-gnement primaire,il ne s’intéresse guère à²ce sous-secteur.
59.Lesrapportsdespouvoirspublicsnesont pasl’outil decontrôle unique.La Commission peut compter sur différents outils pour contrôlerla performance dusecteur éduca-tif:examenssectoriels, missionssur place, missions communes avec d’autres donateurs, rapports spécifiques des parties concernées.
En mêmetemps,la Commissionsoutient,le cas échéant,la capacité etles systèmes sta-tistiquescommeinstrumentsclés pourles activités de contrôle et de compterendu et pourl’élaboration dela politique stratégique.
61. b) La Commission souligne la tendance positive observée au Népal suite àl’introduction d’un mécanisme de déboursement basésur lesindicateurs de performanceliésauren-forcementdescapacités.Plusrécemment, un mécanisme similaire a étéintroduit dans le nouveau «programme deréforme dusec-teur scolaire»lié aux progrès accomplis dans laréalisation del’objectif visant àréduirele nombre d’enfants non scolarisés.
60.La Cour a notéle soutien fourni etles progrès accomplis en ce qui concernel’aide aux systèmes statistiques nationaux. La Commission reconnaîtquedavantaged’effortssonten effet nécessaires.
61. c)Le programme del’UE en matière d’éducation dansla province de Sindh au Pakistansou-tient d’importantes réformes dansle secteur visant à améliorerlafourniture d’un service éducatif(accès/égalité/qualité).
L’amélioration delafourniture duservice danslesec-teur dépend dela mise en œuvre efficace de cesréformes, d’oùles accents placés surles indicateurs deréforme cruciaux qui doivent êtreréalisésdanslapériodecouvertepar le programme(àtitre d’approximation pour l’amélioration évaluée en termes de résultats quirelèvegénéralementplutôtdu moyen terme).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
65.Mêmes’iln’estpastoujourspossiblede répondreimmédiatementauxbesoinsde personnel au niveau national,les délégations peuvent s’inspirer del’expertisethématique disponible au siège.
En outre,la Commission fournitannuellement uneformation et des orientationssurles questionsthématiques pourlepersonneldedélégation,sousla forme delignes directrices écrites, de sémi-nairesrégionaux, deréseaux web, decours de formation et d’autres activités éducatives.
Enapprouvant desaccordssurlesuivi des performances avecses partenaires,la Com-missionconsidère qu’une bonnecombinai-son d’indicateurs de processus et de résultat donnera uneimage pluscomplète des pro-grèsaccomplis parle pays dansla miseen œuvre de sa politique sectorielle.
63.Afin defairefaceàlasituationconcernant l’expertise,les compétences etles aptitudes, la Commission alancé des auditsinternes sur les ressources humaines dansles délégations del’UE etles services du siège.
69. c)La Commissionestimetoutcommela Cour quelacoopérationtechniquenepeutpas êtreenvisagéesansunedemandeforteet sansle rôle moteur des pouvoirs publics.
Les leçonstirées des expériencesfaites dans ce secteur montrent quesans cette appropria-tion,lesoutieninstitutionnel extérieur est peu susceptible de servir de base à un développement efficace des capacités.
Encadré 7 — Burkina Faso: aucune aide au développement des capacités n’a pu êtrefournie parla Commission autitre del’appui budgétaire 2005-2008 Cet exemple du BurkinaFaso illustre les difficultés mentionnées par la Cour au point²69²c)²ci-dessus.Sansappropriation, mêmel’évaluation des capacitésla plus compétente surle plan technique est peu susceptible deservir de base à un développement efficace des capacités.
On observe par exemple des défisliés àlarotation et au mouvement de personnel, notamment dansles situations fragiles et quandles priorités de programmation changent au niveau national. En outre, la Commissionresteengagée danssa politique de croissance zérojusqu’en 2013, ce qui impliquecertains efforts derationalisation etl’adoption de priorités dansleredéploie-mentdesressources.Ilyafinalementdes contraintesfinancières avec des augmentations de coût (telles queles mesures de sécurité) qui n’ont pas étécompenséessousles lignes budgétaires appropriées (crédits BA).
La déclaration de Paris appelle à une approche harmonisée du développement des capacités. La Commission vise donc à entre-prendretoutesles activités dans cesecteur conjointement avecles pouvoirs publics et d’autres partenaires de développement.
Pour cetteraison,l’aideaudéveloppementdes capacités peut être gérée et coordonnée par d’autres partenaires grâce à unerépartition des tâches clairement définie dansle secteur.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
71.La Commission noteles progrès significatifs qui ont été accomplis versles objectifsfixés danslesecteur del’éducation.En plus des 45 % d’indicateurstotalementréalisés, 30 % étaientclairementenprogressioncomme relevé parla Cour au point 18 (pour desinfor-mationsdétaillées,voirlesannexes V-VII).
Ils’agit d’uneréalisationremarquable dela part des pays partenaires en ce qui concerne lesindicateurs, dont un grand nombre exi-gentunelonguepériodepour mettreen évidence un changement.
Le maintien d’une bonne progressionest un défiencore plus grand dansles paysàcroissance démographique rapide.
74.Lesaméliorationsdelaqualitédel’ensei-gnement(résultatsd’apprentissage)sont souvent difficilesà mesureretàréaliser.Il s’agit d’un processusintrinsèquement àlong terme,quirequiertuneexpansionetune amélioration dela formation des enseignants (àlafoisinitiale et encours decarrière) et dela gestion, uneréforme des programme d’études,la mise en place etlefonctionne-ment de systèmes d’assurance qualité, etc.
La vérificationrigou-reuse descritères d’éligibilitéavantlelan-cement detout programme d’appui budgétaire, ainsi queleur vérification répétée avant toutdéboursementconstituentunfacteur important d’atténuation durisque.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
83. a)Les programmes d’appui budgétaire général se concentrent surla réalisation dela gamme complète desindicateurs de pauvreté etils ne soutiennent donc pas directementles programmes deréforme du secteur éducatif.Ils fournissent destranches variables, généralement dansla santé etl’éducation, qui prévoient des mesures d’incitation supplémentaires enfaveur dela performance dans ces secteurs délicats.
C’est pourquoila Commission souligne dans sesorientationsl’importancequiconsiste àidentifierlesindicateursetàfixerles objectifs avecle pays partenaire, entenant compte dela situation du pays.
Les objectifs devraient êtreréalistes mais aussi suffisamment ambitieux.
83. b)La Commission convient qu’il est nécessaire de prêter une plus grande attention àla qualité del’éducation.
La Commission a déjà pris des mesures en ce sens, notamment dans son document detravailsurlerenforcement et l’amélioration del’éducation dansles pays en développement, publié en février 2010.
La Commissionestimetoutcommela Cour qu’uneplusgrandeattentiondevraitêtre portée àl’impact dela croissance démogra-phique.Le document detravail desesser-vices surle renforcement etl’amélioration de l’éducation dansles pays en développement qualifiela croissance démographique defac-teur à prendre en considération.
83. c) La Commission n’est pas tout à fait d’accord aveclarecommandation proposée par la Cour [point 83, c)].
Comme indiqué au point²83,a)précédent,l’appuibudgétaire général n’est pas une modalité definance-ment parlaquellela Commission apporte un soutien direct au secteur éducatif.
Toutefois, certaines délégations ont conclu des accordsautitre dela politique del’UEsur larépartition destâches afin de déléguerle dialogue politique à un État membre del’UE ayantla capacité sectorielle appropriée.
Toutefois,le suc-cèsnepeutêtreaurendez-voussansune demande forte et un rôle moteurjoué parles pouvoirs publics dans ce secteur qui est celui qui posele plus de problèmes pour atteindre des résultats positifs.
La déclaration de Paris offre une occasion d’adopter une approche harmoniséedansledomainedudévelop-pement descapacités, etla Commission en ferale meilleurusagedanslecadredesa nouvelle stratégie de coopération technique (stratégie-cadre).
Leslignes directrices existantes en matière deprogrammationpourl’éducation (juillet²2007) décriventclairementlestrois modalitésdefinancementpermettantàla Commission de soutenirle secteur del’édu-cation:1)projet,2)financementgroupé, 3) ² appui budgétaire sectoriel.
La Commission a commencé à revoir et à adapter l’orientation générale prévue pourla«ges-tion ducycle de programmeet de projet». Desaspectsspécifiquesausecteurseront abordés, ainsi qu’une orientation surles différentes modalitésd’aide.
Desdocuments d’orientation remaniés pourle «cycle de programme et de projet»sont attendus àlafin de 2012, après un an de consultationinterne et d’essais avecles délégations del’UE.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
83. c)i)Commeleslignes directrices del’appui bud-gétairegénéral dela Commission(ABG)le précisent, même s’il soutientles priorités globales d’un pays,l’ABG ne doit pas être conçu comme une opération «multisectorielle» car cela nuirait aux efforts déployés pour soute-nirla politique etla stratégie de développement nationale en cohérence avecles objectifs fondamentaux dela Commission.
83. c)iv) Larecommandation concernant desindica-tionspourl’examendesperformancesdu secteur est nonseulement pertinente pour une modalitédefinancement maisaussi pourlestrois modalitésincluses autitre du «programme d’appui dela politiquesecto-rielle». Outreseslignes directrices,la Com-missionentendaméliorerenpermanence les orientations etlesoutien qu’ellefournit (à²distance et dansle pays) au personnel de la Commission.
83. c)ii)Pour utiliser au mieuxle potentiel del’appui budgétairegénéral(ABG),lefinancement del’UE devrait être accompagné d’un dialogue politique danslessecteursinclus dans latranchevariable. Danslecontexte dela répartition des tâches de l’UE, la Commission s’emploie à déléguerformellement aux États membres del’UE dans certains paysles fonctions relatives au dialogue en matière de politiquesectorielle et ausuivi des performances du secteur.
83. d) La Commission se rallie à l’avis de la Cour selonlequell’utilisation d’une combinaison de modalités definancement permet d’ap-porterune meilleureréponseaux besoins.
Celaestréalisabledanslecadred’un programme unique d’appui dela politique sectorielle etla Commission sefaitfort de bonnes pratiques et expériences en ce qui concerne lerecoursàunecombinaison de plusieurs modalités d’aides dansle secteur éducatif.
83. c)iii) Dansl’appui budgétaire général(ABG),les indicateurs d’éducation etles autresindica-teursspécifiquesausecteursonttoujours limités en nombre.Ilsservent d’approxima-tionspourenregistrerlesprogrèsréalisés dansl’ensembleduprogrammederéduc-tion dela pauvretéenaccordavecle pays partenaire.
83. e)La Commission est d’accordaveclarecom-mandation dela Cour et accepterait de promouvoir untravailspécifique ausecteur en matière de gestion des dépenses publiques dansla mesure du possible dansle contexte de programmes d’appuiàla politiquesec-torielle(PAPS). Cetype d’activité a déjàlieu dans certains pays.
La Commission fournit déjà des orientations substantielles, des conseils et dusou-tien, àlafois à distance et dansle pays, aux délégationsdel’UEconcernantcetaspect particulier dela gestion del’aide — y com-prislapréparationdecoursdeformation, deséminairesannuelsetdedocuments d’orientation.
83.f)La Commission est d’accordaveclarecom-mandation dela Courconcernantl’aligne-ment du suivi des donateurs et des systèmes decompterendu.Ils’agitd’unepratique fortementfavorisée,notammentdansle contexte d’un travail avec d’autres donateurs au niveau du pays dans une approche sectorielle, et elle est formalisée à traversla signature d’un «protocole d’accord».
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Cour des comptes européenne
Rapport spécial n° 12/2010L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Luxembourg: O¨ce des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
• • auprès des représentations ou des délégations de l’Union européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
L’AMÉLIORATION DE L’ACCÈS À L’ÉDUCATION ET DE SA QUALITÉ EST UN
FACTEUR ESSENTIEL DE LA LUTTE MONDIALE CONTRE LA PAUVRETÉ,
ET CELA TRANSPARAÎT DANS LES OBJECTIFS DU MILLÉNAIRE POUR LE
DÉVELOPPEMENT.
CE RAPPORT SPÉCIAL VISE À DÉTERMINER SI L’AIDE
AU DÉVELOPPEMENT FOURNIE PAR L’UNION EUROPÉENNE EN AFRIQUE
SUBSAHARIENNE ET EN ASIE DU SUD A CONTRIBUÉ À AMÉLIORER DE
MANIÈRE EFFICACE L’ACCESSIBILITÉ ET LA QUALITÉ DE L’ENSEIGNEMENT
ET CONTRÔLÉ SES DÉPENSES. LE RAPPORT ABOUTIT À LA CONCLUSION QUE
L’AIDE DE L’UE A PERMIS DE RÉALISER CERTAINES AMÉLIORATIONS DANS
LE DOMAINE DE L’ÉDUCATION DE BASE DANS CES RÉGIONS, MAIS MOINS
QUE PRÉVU, ET QUE LA GESTION DE LA COMMISSION N’A PAS TOUJOURS
PERMIS DE GARANTIR UNE PROGRAMMATION ET UNE MISE EN ŒUVRE
APPROPRIÉES DE L’AIDE.
LE RAPPORT COMPREND DES RECOMMANDATIONS
VISANT À AIDER LA COMMISSION À AMÉLIORER LA GESTION DE L’AIDE AU
DÉVELOPPEMENT APPORTÉE PAR L’UE EN MATIÈRE D’ÉDUCATION.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTESEUROPÉENNE
LA GESTION, PAR LA COMMISSION, DE L’APPUI BUDGÉTAIRE GÉNÉRAL DANS LES PAYS ACP, AINSI QUE DANS LES PAYS D’AMÉRIQUE LATINE ET D’ASIE
FR
Rapport spécial n° 11
LA GESTION, PAR LA COMMISSION, DE L’APPUI BUDGÉTAIRE GÉNÉRAL DANS LES PAYS ACP, AINSI QUE DANS LES PAYS D’AMÉRIQUE LATINE ET D’ASIE
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 11
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ¥che catalographique ¥gure à la ¥n de l’ouvrage.Luxembourg: O§ce des publications de l’Union européenne, 2011
© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
EN MATIÈRE D’AIDE, DE NOMBREUX DONATEURS PRIVILÉGIENT L’APPUI BUDGÉTAIRE
L’ABG PRÉSENTE POTENTIELLEMENT DE NOMBREUX AVANTAGES PAR RAPPORT À L’OCTROI DEL’AIDE DANS LE CADRE DE PROJETS
ÉTENDUE ET APPROCHE DE L’AUDIT
LA COMMISSION N’ADAPTE PAS SUFFISAMMENT LES OBJECTIFS DE SES PROGRAMMES D’ABG ÀLA SITUATION PROPRE À CHAQUE PAYS
LES OBJECTIFS DES PROGRAMMES D’ABG TENDENT À ÊTRE SIMILAIRES POUR TOUS LES PAYS PARTENAIRES, ALORS QUE LEUR SITUATION EST DIFFÉRENTE
LES OBJECTIFS DES PROGRAMMES D’ABG SONT SOUVENT DÉFINIS EN DES TERMES TROP GÉNÉRAUX
LA COMMISSION NE GÈRE PAS CORRECTEMENT LES PRINCIPAUX RISQUES POUR L’EFFICACITÉ DEL’ABG
LE CADRE DE GESTION DES RISQUES N’EST PAS BIEN CONÇU
DANS LA PLUPART DES PAYS BÉNÉFICIANT DE L’ABG, LES RISQUES SONT ÉLEVÉS MAIS NE SONT PAS TRAITÉS DE MANIÈRE APPROPRIÉE PAR LA COMMISSION
LA MANIÈRE DONT LA COMMISSION A CONÇU ET MIS EN ŒUVRE LES DIFFÉRENTS VOLETS DE SES PROGRAMMES D’ABG NE GARANTIT PAS L’OPTIMISATION DE LEUR INCIDENCE POTENTIELLE
LA LOGIQUE SOUSTENDANT L’AFFECTATION DES CRÉDITS AUX DIFFÉRENTS PROGRAMMES D’ABGN’EST±PAS ÉVIDENTE, MAIS LE DÉCAISSEMENT DES FONDS EST DE PLUS EN PLUS PRÉVISIBLE POUR LES PAYS PARTENAIRES
L’AIDE AU RENFORCEMENT DES CAPACITÉS A ÉTÉ UTILE, MAIS ELLE NE S’EST PAS SOUVENT APPUYÉE SUR±UNE ÉVALUATION APPROPRIÉE DES BESOINS PRIORITAIRES
LES CONDITIONS LIÉES AU DÉCAISSEMENT DES FONDS SONT AXÉES SUR LA PERFORMANCE, MAIS ELLES NE DONNENT PAS LES RÉSULTATS ESCOMPTÉS EN PRATIQUE
LES POSSIBILITÉS DE DIALOGUE AVEC LES PAYS PARTENAIRES NE SONT PAS PLEINEMENT EXPLOITÉES
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
LES RAPPORTS ÉTABLIS PAR LA COMMISSION À L’INTENTION DES PARTIES PRENANTES EXTERNES ONT TENDANCE À ÊTRE CENTRÉS SUR LES AVANTAGES POTENTIELS DE L’ABG PLUTÔT QUE SUR LES RÉSULTATS
L’INFORMATION PRÉSENTÉE AUX PARTIES PRENANTES EXTERNES MET L’ACCENT SUR LES AVANTAGES POTENTIELS DE L’ABG
L’INFORMATION PRÉSENTÉE AUX PARTIES PRENANTES EXTERNES DONNE PEU DE RENSEIGNEMENTS SUR±LES RISQUES, LES PROBLÈMES DE MISE EN ŒUVRE ET L’EFFICACITÉ RÉELLE
CONCLUSIONS ET RECOMMANDATIONS
CONCLUSIONS ET RECOMMANDATIONS SPÉCIFIQUES
ANNEXE I
ANNEXE II
ENGAGEMENTS ET PROGRAMMATION EN MATIÈRE D’APPUI BUDGÉTAIRE DANSLES PAYS ACP JUSQU’AU 31 DÉCEMBRE 2009 ENGAGEMENTS EN MATIÈRE D’APPUI BUDGÉTAIRE DANS LES PAYS D’ASIE ETD’AMÉRIQUE LATINE JUSQU’AU 31 DÉCEMBRE 2009
RÉPONSES DE LA COMMISSION
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
ABS: appui budgétaire sectoriel
FED: Fonds européen de développement
GFP: gestion des finances publiques
OMD: objectifs du millénaire pour le développement
PEFA: cadrerelatif aux dépenses publiques et à±laresponsabilitéfinancière(Public Expenditure and Financial Accountability)
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
La Cour descompteseuropéennea±effec-tué un audit dela performance afin d’éva-luerl’efficacité dela gestion, parla Com-missioneuropéenne,desesprogrammes d’appuibudgétairegénéral(ABG).L’ABG présentepotentiellementuncertain nombre d’avantages par rapport à ± l’approche par projet adoptée traditionnellement.
Il permetdefournirdesvolumes d’aideplusimportantsd’unemanière plusprévisible;enoutre,commeilsert à±financerlastratégie nationale de déve-loppementdupayspartenaire,iltend à±renforcerl’appropriation del’instrument d’aide par ce dernier.
Octroyé parle canal dubudgetnational,ilestsusceptiblede favoriserl’amélioration dela gestion des finances publiques(GFP) parle pays par-tenaireetderenforcerl’obligationde rendrecomptesurle plannational.Ilest également considéré comme un moyen de renforcerle dialogue politique,ainsi que de mieux harmoniser et coordonnerl’aide entrelesdonateurs,cequiestdenature à±rendrel’octroi del’aide plus efficient et à±réduirelescoûtsencourusparlepays partenaire.Aucoursdesdixdernières années, la Commission a ± utilisé l’ABG de manière croissante pour atteindrel’objec-tif premier desa politique de développement, à±savoirlaréduction dela pauvreté.
Les programmes d’ABG consistent généralement en un ensemble de mesures de soutien, notammentle versement defonds,les mesures derenforcement des capacités,le dialogue avec le pays partenaire et l’établissement de conditions pour le décaissement desfonds.
Étant donné qu’uncer-tain nombre d’autres donateursrecourent à ± l’ABG, la Commission doit veiller à ± ce queson programmesoit étroitement coordonné aveclesleurs.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
La Commission n’a encore misenplace aucun cadre valable de gestion desrisques pourévaluercorrectementsespro-grammes d’ABGetenréduirelesrisques.
Orcelarevêt uneimportance particulière comptetenudurisquefiduciaireélevé découlant desfaiblesses dessystèmes de GFP et del’ampleur dela corruption, ainsi quedurisquepourledéveloppement, résultantdesinsuffisancesaffectantles stratégiesdedéveloppementnationales de nombreux pays partenaires.
Commepourd’autres modalitésd’aide, l’incidencefinaledel’ABGsurlaréduc-tion dela pauvreté dépend delasituation propre à ± chaque pays.
Elle repose également sur l’efficacité de la gestion des programmes d’ABG parla Commission.La Coura±constaté que,en dépit desefforts considérables déployés parla Commission aucoursdesdixdernièresannéespour mettreaupointsonapprocheconsistant à±octroyerl’aideenrecourantà±l’ABG,la méthodologie appliquée etla gestion des programmes d’ABG dansles pays ACP ainsi quedanslespaysd’Amériquelatineet d’Asiecomportentencoredesfaiblesses, ce quiréduit doncles chances de ces programmes d’être pleinement efficaces.
Lalogiquesuivie parla Commission pour déterminerle montant desfonds à±allouer aux différents programmes d’ABG n’apparaît pas clairement. I la ± toutefois été constaté quela Commission a±amélioréla prévisibilitédesespaiementsenfaveur des pays partenaires, ce qui estimportant dansle cadre deleur gestion budgétaire.
Lefaitquelesobjectifsmacroécono-miques etla GFPsoientsystématiquement pris enconsidérationconstitue un aspect positif del’approche adoptée parla Com-mission; cependant,la Cour a±observé que lesconditions particulièresetl’évolution desprioritésdechaquepayspartenaire, ainsiquelesautresprogrammes misen œuvre par la Commission et par d’autres donateursnesontpassuffisammentpris en compte dans les objectifs des programmes d’ABG.
En outre, bien que des améliorations aient été constatées dansles programmes plusrécents,les objectifs des programmes onttendance à±êtreformulés endestermestropgénéraux,cequiest préjudiciable à±la conception deleurs différents volets et permet plus difficilement detenirla Commission pourresponsable deleur manque d’efficacité,le cas échéant.
En par-ticulier,uneattentioninsuffisantea±été accordéeà±lanécessitéderenforcerles organes de surveillance, comme les institutions supérieures de contrôle, les parlements etles organisations delasociété civile, dontl’objectif est de surveillerl’uti-lisationdesressourcesbudgétairespar les gouvernements. De même, cetteforme d’aide n’a été que peu utilisée poursoute-nir d’autres objectifs del’ABG, notamment en matièredesantéetd’éducation.Sou-vent,la Commission n’a pas été en mesure de mettre pleinementen œuvrel’aideau renforcement des capacités dansles délais fixés dansles programmes d’ABG.
En 2008, la Commission a±toutefois adopté une stra-tégievisantà±améliorerl’efficacitédesa coopérationtechnique.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
La Commission sait qu’elle doit améliorer sa gestion de l’ABG et elle a ± entamé, fin±2009, unerévision de son guideinterne afin de remédier à ± la plupart des problèmes soulevés par la Cour dans le présent rapport; ce dernier contient une série de recommandations que la Commission estinvitéeà±prendreenconsidération dans ce contexte.
Si les conditions fondées sur la performance au respect desquelles la Commission a ± subordonné le décaissement de l’ABG sont généralement pertinentes,il est peuprobablequ’ellesproduisentl’effet d’incitationescompté,comptetenu dela manière dontellessontconçueset mises enœuvre.Ilestsouventdifficiled’ap-préciersilesconditions ontétéremplies ounon,notammentparcequelanotion d’améliorationsatisfaisante n’est pas clairement définie et parce que desfaiblesses affectentlessystèmesstatistiques utilisés pour évaluerlesrésultats.
Les programmes d’ABG ont permis d’accélérer le renforcement du dialogue concernantlebudgetnationaletla GFP; cependant, la Commission n’exploite pas pleinement le potentiel de cet instrument, son expertise dans les domaines prioritairesrelatifsaux objectifs des pro-grammesd’ABGétantinsuffisanteetsa gestion du processus de dialogue présentant desfaiblesses.
Lesrapportsrelatifsà±l’ABG établis parla Commissionà±l’intention des parties prenantes externes sont généralement centrés surlespossibilitésqu’ilsoffrentd’amé-liorerles modalités d’octroi del’aide; par contre,ilsfournissentrelativementpeu d’informationssursonincidenceréelle surlaréductiondelapauvreté.Aucune méthode d’évaluation n’aencoreétééla-borée, qui permette d’obtenirles éléments probantsnécessairespourdéterminersi l’appui budgétaire peut contribuer effica-cementà±laréductiondelapauvreté,et dansquellescirconstances.Toutefois,la Commissionsuperviseactuellementles effortsdéployésparlesdonateurspour élaborer une méthodologie de cetype.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
La réduction dela pauvreté estl’objectif premier dela coopération au développement menée parl’Union européenne(UE); au cours des dix dernières années,la Commission européenne ainsiquelesautresdonateursontdeplusenplussouvent eurecoursà±l’appui budgétaire généralcomme moyen d’at-teindrecet objectif.Ilconsiste dansleversement defonds, parla Commission,surlecompte du Trésor public d’un pays partenaire dansle but deluifournir desressources budgé-tairessupplémentaires poursoutenirsastratégie nationale de développement.Effectué decette manière,leversement defonds est également censé contribuer à±la stabilité macroéconomique, généralement considérée comme essentielle au développement et à±laréduction dela pauvreté.
Par ailleurs, lefait quelesfondssoientversés parlecanal dessystèmes financiers nationaux doit permettre d’améliorerla gestion des finances publiques,carl’efficacité dessystèmes de GFPest égalementimportantelorsqu’ils’agit deréduirela pauvreté.
Les programmes d’ABG de la Commission, ainsi que ceux d’autres donateurs, comportent, outrele versement defonds, trois autres composantes qui contribuent de manière trèsim-portante ausoutien des objectifs du programme: a) les mesuresen matièrederenforcementdescapacités, principalement souslaforme d’une assistancetechnique, visant à±aiderles pays à±mieux élaborerleurs politiques et à±améliorerleur gestion(voir point±49); b) l’établissementdeconditionspourledécaissementdes fonds,liéesauxobjectifsduprogrammeetconvenues entrele pays partenaire etles donateurs.
Enl’occurrence, l’approche dela Commission a±principalement visé à±inci-ter davantageles pays à±obtenir des résultats en recourant au mécanisme des «tranches variables» pour récompenser la bonne performance(voir point±58); c) le dialogue avecle pays en cause en ce qui concernel’éla-boration,la mise en œuvre etlesrésultats des politiques nationalesetsectorielles,y±comprisla politique budgétaire.
Denouvelles possibilitésdedialogueoffertes par l’appuibudgétairesontsouventconsidéréescommeun avantage particulier(voir point±68).
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
L’ABG présente de nombreusessimilitudesavecl’appui budgétaire sectoriel, quilui aussiimpliquele versement defonds surlecompte du Trésor public du pays bénéficiaire.Les pro-grammesfinancésautitredel’appuibudgétairesectoriel visenttoutefoisà±soutenirunepolitiquesectorielleplutôt qu’unestratégie nationale.
Parconséquent,lerenforcement des capacités,les conditions de décaissement desfonds etle dialogue sont tous centrés surl’appui au secteur sélectionné.
Unecaractéristiqueimportantedel’ABGestlacoopération étroite qu’ilimplique entreles donateurs, dèslors qu’ils sou-tiennenttousla mêmestratégienationaleetutilisentles mêmessystèmes nationaux.
C’est pourquoi,lors dela définition des objectifs des programmes d’ABGet dela planification duversement desfonds, des mesures derenforcement des capacités, ainsi que del’établissement des conditions de décaissementet des modalités du dialogue nécessairesà±la réalisation de ces objectifs, la Commission doit également s’efforcer d’assurerla coordination entre ses actions et celles des autres donateurs.
En matière d’ABG,la coordination étroite entreles donateurs fait également partie des bonnes pratiques, car elle permet de réduirelesfrais detransaction des pays partenairesliésà±la nécessité detraiter bilatéralementavec plusieurs donateurs.
Tout en suivantle principe d’harmonisation des actions entre donateurs,la Commissionreste cependant seuleresponsable en matière de décisions de financement et doit rendre compte de l’utilisation des fonds de l’UE à±l’autorité de décharge.
Trou-verlejusteéquilibreentre uneapproche de partenariat né-cessaireavecles donateurs, d’une part,etlaresponsabilité etl’obligation derendrecompte quiluiincombent pourses programmes d’ABG, d’autre part, représente forcément un défi detaille pourla Commission.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
EN MATIÈRE D’AIDE, DE NOMBREUX DONATEURS PRIVILÉGIENT L’APPUI BUDGÉTAIRE
Les pays ACP bénéficient d’un ABG dela part dela Commission depuis le septième Fond européen de développement (FED) (1990-1995),les pays d’Asie et d’Amériquelatine, depuis±2003.
L’accord de Cotonou prévoitla possibilité d’accorder un ABG aux pays ACP1; cela a±également étéformellementinscrit dans le nouveaurèglementsurl’instrument decoopérationau développement2 de ± 2006, qui concerne l’Asie et l’Amérique latine.
La Commissiona±également misen place unesérie d’actions deformationsurles différentsaspects del’appui budgétaire à±l’intention deses agents.
et la gestion de l’appui budgétaire général», disponible sur le site web d’EuropeAid, http://ec.europa.eu/europeaid/ what/economic-support/ documents/guidelines_budget_ support_en.pdf.
En matière d’aide, de nombreux donateurs, y±comprisla Commission, privilégientl’appui budgétaire, qu’il s’agisse del’ABG ou del’appui budgétaire sectoriel(ABS);ilsle considèrent en effetcommele moyenle plus efficace pourfournir del’aide.
Dansla déclaration de Parissignée en±2005,les donateursse sont engagés à±accroître le montant de l’aide versé par le canal des systèmes nationaux.
L’UE s’est précisément engagée à±at-teindrecet objectif en octroyant, d’icià 2010, 50±% del’aide de gouvernement à±gouvernement parl’intermédiaire des systèmes nationaux. En±2008,le programme d’action d’Accra est allé plusloin quela déclaration de Paris;ilstipule quel’uti-lisation dessystèmes des pays partenaires±–à±savoir,essen-tiellement,l’appui budgétaire±– devraitconstituerà±l’avenir la«solution de premièreintention» pourl’octroi del’aideet que, danslecascontraire,les donateurs devraient expliquer clairement pourquoiils n’y ont pas eurecours.
Dans ces conditions, le volume de l’appui budgétaire de l’UE a±aug-mentéaufil dutemps.
Alorsqu’ilreprésentait30±%(ABG±21±% et ABS±9±%) dutotal desfinancements autitre du neuvième FED pourla période2001-2007,il devraitatteindre48±%(ABG±31±% et ABS±17±%) dutotal desfonds versés danslecadre du dixième FED pourla période 2008-2013.S’agissant desrégions d’Asie et d’Amériquelatine,la part del’aidefournieau moyen del’appui budgétaire est passée de 12±%(ABG±3±% et ABS±9±%) pourla pé-riode2003-2005à±25±%(ABG±5±%et ABS±20±%) pourla période 2006-2009.
L’ABG a ± été utilisé dans 35 ± pays ACP et, à ± ce jour, 7±pays d’Asieet d’Amériquelatineenontégalement bénéficié.
Les annexe sI ± et ± II présententles engagements par pays.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
L’ABG PRÉSENTE POTENTIELLEMENT DENOMBREUX AVANTAGES PAR RAPPORT ÀL’OCTROI DE L’AIDE DANS LE CADRE DEPROJETS
4 Article±61, paragraphe±2, de l’accord de Cotonou et article±25, paragraphe±1, point±b), du règlement sur l’instrument de ¥nancement de la coopération au développement.
La miseà±disposition del’aide parl’ABG plutôt que parlefi-nancement de projets particuliers présente potentiellement différentsavantages.L’ABGpermetdefournirdesvolumes d’aide plusimportants de manière plus prévisible;commeil financelesstratégies nationales de développement des pays partenaires,iltendà±renforcerl’appropriation decetinstru-ment d’aide par ces derniers.
Dèslors qu’il est octroyé parle canal du budget national,il est susceptible de favoriserl’amé-lioration dela gestion desfinances publiques etla planification parle pays partenaire, ainsi que de renforcerl’obligation de rendre compte surle plan national.Il est également consi-dérécomme un moyen derenforcerle dialogue politiqueet de mieux harmoniser et coordonnerl’aide entreles donateurs, ce qui est de nature à±rendrel’octroi del’aide plus efficient et à±réduireles coûts encourus parle pays partenaire.
Comme pourlesautrestypes d’aide,l’efficacité del’ABGen ce qui concernela réduction des niveaux de pauvreté dépend finalement delasituation propre à±chaque pays.
Le cadreju-ridique4 dispose quel’ABG ne peut être accordé quesila politique macroéconomique estsaine,la politique nationale de développement bien définie etla GFPsuffisammenttranspa-rente,fiable et efficace. La Commissioninterprète ces conditions de façon dynamique.
Elle considère que les faiblesses qui affectentla GFPetlastratégie nationale de développement du pays partenaire au moment dela décision definancement n’empêchent pas le lancement d’un programme d’ABG, si la volonté deréforme existe et silesréformes sont appropriées et crédibles.
Elle ne prend donc pas seulement en considération lasituation de départ, mais égalementla direction prise par le pays partenaire.
D’autres donateurs adoptent une approche similaire en matière d’appui budgétaire.
Auxconditions propresà±chaque payss’ajoute un deuxième facteur majeur ayant uneincidence surles programmes d’ABG, à±savoirla qualité dela gestion des programmes parla Commission.
Le présentrapport portesurla question desavoirsi la Commission gère efficacementses programmes d’ABG.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
ÉTENDUE ET APPROCHE DE L’AUDIT
Pourrépondreà±laquestion«La Commissiongère-t-elleef-ficacementses programmes d’ABG?»,l’audita±étécentrésur quatre domaines clés:
La Commissionfixe-t-elle etformule-t-ellecorrectementles objectifs et les résultats escomptés de ses programmes d’ABG?
La Commission gère-t-elle correctement les principaux risques pourl’efficacité des programmes d’ABG?
La Commissionrend-ellecompte defaçonclaire, exhaustive et précise delaréalisation des objectifs del’ABG?
L’audit a±principalement porté surla gestion, parla Commission, des programmes d’ABG dansles pays ACP ainsi que dansles pays d’Asie et d’Amériquelatine.
Comptetenu deleurs particularités, les pays en situation précaire ont été exclus du champ du présent audit.
Celui-cia±couvertlesneuvièmeet dixième FED, c’est-à- dire les engagements contractés à±partir de±2001, ainsi quel’en-semble des programmes d’ABG relevant du budget général, dont le premier remonte à±2003.
L’audit n’a pas eu pour objectif d’apprécier les avantages etlesinconvénients del’ABG par rapport à±d’autres types d’aide.
L’audita±comportéunexamenanalytiquedetouslespro-grammes d’ABGfinancés danslesrégions précitéesaucours dela période allant de 2001 à±2009, afin d’évaluerl’approche dela Commission en matière de gestion del’ABG.
Auxfins de l’audit,lesquatre pays suivant sont été visités: le Bénin, le Laos,le Paraguayetl’Ouganda.Lors decesvisites,lesaudi-teurs dela Cour ontinterrogé desagents dela Commission, desreprésentants desautorités nationales et d’autres donateurs. En outre,les programmes d’ABG du Nicaragua et du Viêt Nam ontfaitl’objet d’uncontrôle documentaireet de questionnaires transmis aux délégations de la Commission dans ces deux pays.
L’audit a±également comporté des réunions avecle secrétariat du PEFA5,la Banque mondiale et le Fonds moné-taireinternational (FMI), ainsi qu’une mission au Royaume-Uni pourunevisiteauprèsdudépartementdudéveloppement international (Department for International Development), de l’institutionsupérieure decontrôle(National Audit Office) et d’unesociété deconseil.L’audita±étéréalisé entre mai±2009 et mai±2010.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
LA COMMISSION N’ADAPTE PAS SUFFISAMMENT LES OBJECTIFS DE SES PROGRAMMES D’ABG ÀLA SITUATION PROPRE ÀCHAQUE PAYS
6 Les stratégies nationales de développement de ce type ont souvent été présentées sous la forme de «cadres stratégiques d’un pays6.
La Commission s’efforce d’alignerles objectifs spécifiques deses programmessur cesstratégies.
de lutte contre la pauvreté», quoique cette appellation ait été moins souvent utilisée ces dernières années.
La présentesectionabordela question desavoirsila Commission fixe et formule correctementles objectifs etles résultats escomptés deses programmes d’ABG.
La Cour a±examiné silesobjectifsdesprogrammessontprécisetadaptésà±la situation du pays.En outre,la Coura±vérifiésiles objectifs incluaientle renforcement dela GFP dansles pays partenaires et si les programmes déterminaient clairement la manière dont l’appui budgétairecontribueraità±l’obtentiondesrésultats escomptés.
7 Selon le guide interne de la Commission, «dans les pays où l’appui porte sur les cadres stratégiques de lutte contre la pauvreté, il est normal de se focaliser sur les secteurs sociaux de l’éducation et de la santé comme étant les éléments clés de la réduction de la pauvreté liée aux revenus et de la pauvreté non liée aux revenus».
LES OBJECTIFS DES PROGRAMMES D’ABG TENDENT ÀÊTRE SIMILAIRES POUR TOUS LES PAYS PARTENAIRES, ALORS QUE LEUR SITUATION EST DIFFÉRENTE
La plupart des objectifs des programmes d’ABG sont très similaires pour les différents pays où la Commission recourt à±cetyped’aide.Enparticulier,aucoursdesdixdernières années,les objectifs dela plupart des programmes d’ABG mis en œuvre dansles pays ACP ontconcerné quatre domaines: la stabilité macroéconomique,la GFP,la santé etl’éducation7.
Cetteapproche«uniforme» ne permet pas detenirsuffisam-mentcompte des priorités,enconstanteévolution, propres à±chaque pays, ni des autres programmes qui y±sontfinancés parla Commission et par d’autres donateurs.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
8 Le premier plan d’action ougandais pour l’éradication de la pauvreté a±été établi en 1997.
Il a±servi de modèle pour les «cadres stratégiques de lutte contre la pauvreté» ultérieurs, que la Banque mondiale a±encouragé d’autres pays en développement à±élaborer.
Lefaitquedesobjectifsgénérauxdegouvernanceécono-miqueliés à±lastabilité macroéconomique et à±laréforme de la GFP soient systématiquement fixés constitue un aspect positif des programmes d’ABG de la Commission.
Ces deux élémentssont essentiels à±laréalisation del’objectif premier des programmes d’ABG, à±savoircontribuer à±laréduction de la pauvreté.Souvent,les objectifs dela GFPsélectionnés ne sont cependant pas définis de manière à±ce qu’il soit possible derépondreaux priorités des différents pays partenairesen matière deréforme dela GFP.
Ainsi, au Laos par exemple,les objectifs dela GFP netiennent pascompte de domainesim-portants commele contrôleinterne etla corruption et, au Viêt Nam,les questionsrelatives à±la GFP ne sont pas prioritaires.
Bien queles analyses en matière de GFP aientfait apparaître des déficiencesimportantes au Paraguay et au Nicaragua,les programmes d’ABG ne comprennent aucun objectif spécifique dans ce domaine.
Or,les objectifs des nouveaux programmes d’ABGvisantà±soutenir cesstratégies nationales nereflètent pascette évolution.Le nouveau«plan de développement national» ougandais,éla-boréau moment del’audit dela Cour,enest unexemple.Il met beaucoup plusl’accent surle développement desinfras-tructureset dusecteur privé que nel’ontfaitlesstratégies nationales de développement antérieures, présentées sousla forme de«plans d’action pourl’éradication dela pauvreté»8.
Bien quele guideinterne dela Commissionreconnaisse que la croissance est une condition nécessaire à±la réduction dela pauvreté,il ne tient pas compte del’importance quelui accordent à±présentles pays partenaires et n’aborde pasla question de savoir commentla Commission devrait en tenir comptelors du choix des objectifs du programme et del’établissement des conditions correspondantes.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
10 Principe directeur n°±1 du code de conduite de l’UE.
Les procédures de programmation dela Commission prévoient qu’une grande partie du montanttotal del’aide pour chaque pays est allouée à±un maximum de deux priorités ou «secteurs deconcentration» ou,lorsquele paysy±estéligible,à±l’ABG.
L’approcherelativement normalisée dela Commissionence qui concernela définition des objectifs des programmes d’ABG netient pas compte des secteurs de concentration sélectionnés.
Danscertains pays,celaa±aussiconduitla Commission à±financer un programme d’ABG ayant pour objectifslasanté etl’éducation et, parallèlement, parle canal del’ABS, des secteurs dontles objectifssontégalementlasantéet/oul’édu-cation.
Le cas échéant,la valeur ajoutée du programme d’ABG centrésurl’éducationetlasanté n’apparaît pasclairement.
La Cour a±relevé des cas de cette nature dansles programmes actuels de quatre pays ACP9.En Asieeten Amériquelatine, ce problèmese pose dans une moindre mesure,essentielle-ment dufait queles programmes d’ABGy±ont généralement un caractère moins normalisé et des objectifs plus ciblés.
Les programmes d’ABG dansles pays d’Asie, par exemple, s’articu-lentautour descrédits d’appuià±laréduction dela pauvreté de la Banque mondiale,qui mettentenparticulierl’accent surla croissance entant qu’élément clé delaréduction dela pauvreté, plutôt quesurlessecteurssociaux.
L’utilisation, parla Commission, d’objectifs normalisés pour ses programmes d’ABG rend difficilel’adaptation de ceuxci en vue d’en coordonnerles objectifs avec ceux des programmes d’ABG des autres donateurs.
Par ailleurs, en vertu du code de conduite del’UE de 2007 surla division du travail dansla politique de développement,la Commission etles États membres doivents’efforcer deconcentrerleursactivités dans un pays partenairesurtroissecteursau maximum10.Laquestionse pose donc de savoir dans quelle mesureles programmes d’ABG devraient comporter des objectifs sectoriels, puisque cela sup-posel’interventiondela Commissiondanscessecteurs,en plus des deuxsecteurs de concentration.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
LES OBJECTIFS DES PROGRAMMES D’ABG SONT SOUVENT DÉFINIS EN DES TERMES TROP GÉNÉRAUX
Les objectifs des programmes d’ABG sont, dansla plupart des cas,formulés en destermes assez généraux et ne permettent pas de déterminer clairement quels résultatsles programmes sont censés obtenir et dans quels délais(voir encadré1).
Cela est préjudiciable à±la conception des différentes composantes des programmes d’ABG, notammentleversement desfonds, le renforcement des capacités,l’établissement des conditions de décaissement etle dialogue(voir points±1 et±2).
En outre, il est de cefaitimpossible d’évaluer objectivementsiles objectifs ont été atteints et, parsuite,la Commission peut plus difficilementêtretenue pourresponsable del’efficacité des programmes d’ABG.
CHOIX ET FORMULATION DES OBJECTIFS
Bonnes pratiques de la Commission: Laos
Les programmes d’ABG de la Commission au Laos11 sont intégrés12 dans les matrices des mesures d’appui budgétaire de la Banque mondiale, qui présentent des informations claires et précises sur les actions prioritaires à±réaliser pendantla durée du programme.
Par exemple,l’objectif consistant à±engager les principales réformes en matière de GFP est subdivisé en trois objectifs plus précis concernantle processus budgétaire,la transparence des virements budgétairesintergouvernementaux etlafonc-tion d’audit financier.
Pour chacun d’entre eux, les matrices définissent les mesures que les autorités doivent prendre au cours de chaque année de la mise en œuvre des programmes.
Le lien clairement établi avec les indicateurs de performance permet de suivre la réalisation des objectifs du programme de manière objective.
La convention de financement pour le programme d’ABG de la Commission au Nicaragua13 est centrée sur les régions rurales; cependant, elle ne définit aucun objectif général ou spécifique, ni les résultats escomptés.
Si elle contient des références aux objectifs généraux du plan de développement national, elle n’indique pas quels résultatsla Commission compte obtenir dansle cadre del’ABG. En outre,la contribution attendue à±l’amélioration de la GFP n’apparaît pas clairement.
Même si la convention de financement expose les faiblesses de la GFP, ainsi que les principales mesures prises par le gouvernement pour renforcerle système de GFP,l’amélioration de cette dernière nefigure pas explicitement parmi les objectifs du programme.
Un premier programme, doté d’une tranche unique ¥xée à±3,2±millions d’euros, a±été engagé en 2007, puis un deuxième, quadriennal et d’un montant de 13,0±millions d’euros, en 2008.
D’une part, la Commission participe à±la mise en place des opérations à±l’appui de la réduction de la pauvreté et, d’autre part, elle tient compte de l’approche retenue en la matière lors de la dé¥nition des objectifs et des conditions pour ses programmes d’ABG.
Le programme d’ABG a±été engagé en±décembre±2004; il est doté de 68±millions d’euros, qui seront décaissés au cours de la période allant de 2006 à±2009.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Desprogrèsontétéréalisésauniveaudesconventionsde financement relevant du dixième FED: les objectifs sont mieuxdéfinisdufaitquelastructuredudocumentpermet de distinguerclairementles objectifs généraux des objectifs particuliers.
Parlarévision deson guideinternesurl’appui budgétaire(voir point±6),la Commission entendapporter de nouvelles améliorations en demandant à±ses agents de: a) préciser, dansles documentsrelatifsaufinancement,les étapes nécessairesà±la mise en œuvre desréformes dela GFP et des stratégies nationales de développement ou des politiquessectorielles; b) fixer des objectifs à±moyenterme pourle programme.
LA COMMISSION NE GÈRE PAS CORRECTEMENT LES PRINCIPAUX RISQUES POUR L’EFFICACITÉ DE L’ABG
En matièrededéveloppement,toutecoopérationimplique une prise derisquessusceptiblesd’avoiruneincidencesur l’efficacité del’aide.
L’ABG comporte des risques différents de ceuxinhérentsà±l’approchetraditionnelle par projet pourla coopération au développement.
Les principauxrisques affec-tantl’efficacité del’ABGsontlerisquefiduciaire etlerisque pourle développement:le premier peut être défini commele risque queles fonds publics ne soient pas utilisés aux fins prévues, à±savoirla réduction dela pauvreté;le second, commele risque queles politiques etles stratégies nationales financées parl’ABG nesoient passatisfaisantes.
La présente section abordela question de savoir sila Commission gère correctementles principaux risques pourl’efficacité del’ABG.La Coura±examinéla manière dontla Commission a±évaluéles risques fiduciaire et pourle développement, ainsi queles mesures qu’elle a±prises pour gérer ces risques de ma-nièreadéquate grâceaurenforcement des capacités, à ± l’établissement de conditions de décaissement, au dialogue et à±des mesures visant à±contrôler et à±réduirelesrisques.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
LE CADRE DE GESTION DES RISQUES N’EST PAS BIEN CONÇU
14 Rapport spécial de la Cour n° 2/2005 relatif aux aides budgétaires du FED aux pays ACP: la gestion par la Commission du volet «réforme des ¥nances publiques», point±13.
15 L’évaluation a±été réalisée dans le contexte de la programmation du dixième FED.
Les pays autres qu’ACP n’ont pas fait l’objet d’une évaluation de cette nature.
Lescritères d’éligibilitéà±l’appui budgétairesont définis de sorteà±garantir quel’ABG nesoitaccordé qu’aux paysrem-plissantles conditions nécessaires pour que ce dernier puisse être efficace: une politique macroéconomiquesaine, une po-litiquenationalededéveloppementbiendéfinieetunsys-tème de GFP suffisamment transparent, fiable et efficace(voir point±10).
Commela Commissioninterprète de manière dyna-miquelesconditions d’éligibilité,lefait que des déficiences importantes affectentla GFP oulesstratégies de développement au moment de la décision de financement n’empêche pas lelancement d’un programme d’ABG, sous réserve quele pays partenaires’engageà±opérer desréformeset quela miseen œuvre de cellesci progresse defaçon appropriée et crédible.
La réalisation de réformes est un processus delongue haleine.
Enadoptant uneapproche dynamique,la Commission,avec d’autres donateurs,investit pourl’avenir; cependant, elle doit évaluer et réduireles risquesinhérents à±des systèmes qui ne donnent pasimmédiatement des garantiessuffisantessurle plan delatransparence, del’efficience et del’efficacité14.
S’agissant des pays ACP 15, l’évaluation des risques par la Commissiona±étécentréesurlerisque queles payscessent deremplirlesconditions d’éligibilitéaucours dela miseen œuvre des programmes d’ABG.
L’évaluation en question a±été fondéesurlesrésultats antérieurs du pays en matière d’ABG, ainsi quesurses perspectives d’avenir quantaurespect des critères d’éligibilité.Lesconclusions del’évaluation ontre-présenté unfacteurimportant dansla décision d’accorder ou nonl’appui budgétaire à±ces pays(voir point±46).
Malgréson utilité, cette évaluation des risques estinsuffisante, car elle ne tient pas compte del’incidence que pourraient avoirle risque fiduciaire etlerisque pourle développementsurl’efficacité del’ABG.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
16 Le CPIA permet d’évaluer dans quelle mesure le cadre politique
Les principaux types de risques ne sont pas répertoriés et il n’existe pas d’orientations surla manière d’évaluerl’importance,la probabilité etl’incidence potentielle des risques.
Par ailleurs, s’agissant des mesures d’atténuation des risques, telles quel’aide en matière derenforcement descapacités,le dialogue,l’établis-sement deconditions de décaissementetles mesuresà±plus courtterme pourles différentstypes et niveaux derisque,la manière deles concevoir et deles coordonner avecles mesures prises parles autres donateurs n’est pas clairement établie.
DANS LA PLUPART DES PAYS BÉNÉFICIANT DEL’ABG, LES RISQUES SONT ÉLEVÉS MAISNESONT PAS TRAITÉS DE MANIÈRE APPROPRIÉE PAR LA COMMISSION
La±Banque mondiale s’appuie sur les notations du CPIA au cours de la procédure d’octroi de l’aide.
Le CPIA comporte 16±indicateurs associés à±des notations comprises entre 1 (médiocre) et 6 (élevé).
S’agissant des pays ACP ainsi que des pays d’Asie et±d’Amérique latine béné¥ciant de l’ABG, la note moyenne pour l’indicateur±13 «qualité de la gestion budgétaire et ¥nancière» a±atteint 3,4 en±2008, avec des valeurs comprises entre±2,0±et±4,0.
17 S’agissant des pays ACP ainsi que des pays d’Asie et d’Amérique latine béné¥ciant de l’ABG, la note moyenne pour l’indicateur±16 «transparence, reddition de comptes, corruption dans le secteur public» a±atteint 3,0 en 2008, avec des valeurs comprises entre 2,0 et 4,5.
Danscedernier, lanoteattribuéepourl’indicateurrelatifà±laqualitédela gestion budgétaire etfinancière estrelativement basse pour la majorité des pays bénéficiant del’ABG16. Dessystèmes de GFP déficients peuvent entraîner un gaspillage de fonds et un manque d’efficience.
S’agissant dela réalisation des objectifs deréduction dela pauvreté,l’efficacité des programmesfi-nancés au titre del’ABG s’en trouve amoindrie,le cas échéant.
18 Le présent audit n’a pas porté sur ces pays (voir point±13).
L’indice se situe entre 0 (risque élevé) et 10 (risque faible).
D’autresindicationsconcernant le niveau de corruption, souvent élevé, peuvent être relevées dansl’indice de perception delacorruption, publié par l’organisation Transparency International.
Parmiles 6 pays d’Asie et d’Amériquelatine bénéficiant de programmesfinancésau titre del’ABG, 521sont classés dela même manière.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
22 Des évaluations PEFA ont été réalisées dans l’ensemble des
La Cour a±constaté que la Commission dispose des informations pertinentessurlessystèmesde GFPetsurlesprogrammes deréforme destinésà±lesaméliorer pour pouvoir guiderses prises de décision et assurerle contrôle.
Les évaluations PEFA constituent unesource d’information particulièrement utile surles systèmes de GFP.
Elles reposent sur une méthodologie communeétablieen2005etrésultantdeseffortsdéployés conjointementparlesdonateurs,y±comprisl’importante contribution dela Commission.Les évaluations PEFA ont été réalisées pour un grand nombre de pays22 etrendent compte delasituation dusystème de GFP d’un paysenfonction de 28±indicateurs.
Lesrésultats des évaluations constituent également une base valable pour apprécierles améliorations apportées aufil du temps. À±cet égard,les rapports annuels relatifs à±la GFP élaborés parles délégations viennentles compléter, carils offrent généralement une bonne vue d’ensemble dela situation ainsi que desrécentes évolutions enla matière.
En outre,lesinformations ensa possessionsont insuffisantespourluipermettrededéterminerdansquelle mesureles systèmes de GFPfonctionnentréellement bien en pratique.
Les évaluations PEFA ne sont pas censées constituer un outil d’évaluation du risque fiduciaire, car elles ne comprennent pas d’estimations suffisamment précises du degré deconformitéaveclescontrôles etles procédures, ni de l’incidence dela corruption. Detellesinformations devraient normalementfigurer dansles rapports annuels établis parles institutionssupérieures decontrôle etlesautres organes de surveillance.
Cependant,en Ouganda, oùl’institutionsupé-rieure de contrôle publie un rapport annuel d’audit à±peu près dansle délai prévu,la délégation dela Commission nes’en est pas suffisamment servie pour déterminer quels étaientles problèmes en matièrefiduciaire. Dansla plupart des pays,les institutionssupérieures decontrôle publientleursrapports avec des retards considérables ou, comme au Laos, neles rendent même pas publics.
25 Cette absence de méthodologie contrastait, par exemple, avec l’approche adoptée par la Banque asiatique de développement concernant ses interventions au niveau de l’appui budgétaire sectoriel octroyé au Laos.
Le département du développement international a±mis au point une matrice exposant chaque risque majeur, la façon dont il convient d’y parer et pendant combien de temps.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
S’agissant dela plupart des paysconsidérés,ilesten outre difficile pourla Commission d’analyserl’utilisation desres-sources budgétaires du fait que la présentation des budgets de l’État et des collectivités manque de transparence.
Des études diagnostiques,telles queles enquêtes desuivi des dépenses publiques26 etlesrevues des dépenses publiques27, peuvent permettre de compenser un manque d’informations en réper-toriantles pertes etlesfacteurs d’inefficacité principaux, de sorte queles donateurs etles gouvernements des pays bénéficiaires puissent prioritairementcentrerleurseffortssurla résolution deces problèmes.La Commissiona±relativement peu utilisé ces outils.
26 L’enquête de suivi des dépenses publiques est une méthode utilisée pour étudier le Èux des fonds publics et des autres ressources aux d i É é r en ts niveaux de la hiérarchie administrative et gouvernementale.
Elle s’avère la plus indiquée quand les systèmes de comptabilité publique ne fonctionnent pas de manière satisfaisante ou délivrent des informations non ¥ables.
27 Les revues des dépenses publiques permettent d’en analyser l’a É ec tation et la gestion.
Elles peuvent porter sur l’ensemble des dépenses de l’État ou être centrées sur quelques secteurs prioritaires (par exemple la santé, l’éducation, l’agriculture, l’eau, l’infrastructure routière).
Elles peuvent servir à±étayer la plani¥cation stratégique ou l’établissement du budget, ainsi qu’à dé¥nir les moyens d ’a É ec ter les ressources de manière plus e§ciente et e§cace.
De plus en plus, elles portent également sur les systèmes de gestion des dépenses ainsi que sur les institutions.
La Commission applique, dans ses programmes d’ABG, un certain nombre de méthodesvisantà±contribuerà±laréduction du risque fiduciaire.Il s’agit notamment du critère d’éligibilité concernantla GFP,lequelrequiert des progrèssatisfaisants en matière deréforme decelle-ci,ainsi que d’autrescondi-tionsrelativesà±la GFPetliéesauxdécaissements.L’appui dela Commissionaux programmes deréforme dela GFP par lerenforcement descapacitésetle dialoguesertégalement à±réduirele risque.
Enl’absence d’une évaluation approfondie etformelle du risquefiduciaire,il est cependant plus difficile d’élaborer un plan deréduction desrisques définissantclai-rementceux-ci,ainsiqueletypede mesuresrequisespour leslimiter etle délai enl’occurrence nécessaire.
Desurcroît, les mesures deréduction desrisques proposées parla Commission mettent principalementl’accent surles améliorations qui n’auront uneincidence qu’à moyen ouà±longterme.Les mesures à±plus court terme convenues avec les gouvernements partenaires en vue de traiter des domaines à±risque élevé ont été mises en œuvre.
Elles consistaient, par exemple, à±aiderles institutions supérieures de contrôle à±réaliser plus rapidement des audits de meilleure qualité, oules pays en cause à±appli-quer des procédures normalisées en matière de passation de marchésinternationaux(voir encadré 2).
La Commission a±inscrit ces mesures visant à±réduire les risques dans ses programmes d’ABG enfaveur del’Ouganda et du Bé-ninrelevant du neuvième FED, comme le recours à ± des cabinets d’audit privés pouraiderlesinstitutionssupérieures de contrôle à±effectuerleurs audits, oularéalisation d’enquêtes desuivi des dépenses publiques et derevue decelles-ci;ce-pendant,ces mesures n’étaient pasaccompagnées d’un plan de mise en œuvre clair et concerté précisant dans quel délai et selon quelles modalités elles permettraient de traiter certains risques spécifiques.
En réalité,la plupart des mesures prévues n’ontfinalement pasétéappliquées.Les programmes d’ABG relevant du dixième FED élaborés pour ces pays, ainsi que ceux destinés aux pays d’Asie et d’Amériquelatine examinés, ne prévoient aucune mesure à±plus courtterme.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉDUCTION DU RISQUE FIDUCIAIRE
Bonnes pratiques de la Commission: Éthiopie
Le programme II relatif à±la protection des services de base28 a±été conçu en vue d’apporter un appui budgétaire au niveau de la région ou à±l’échelon des administrations locales chargées de fournir des services de base comme l’éducation, la santé et l’eau.
Le programme comporte des mesures renforcées en ce qui concerne l’établissement de rapports et l’obligation de rendre compte, afin qu’il soit possible de vérifier que les services parviennent aux bénéficiaires ciblés.
Ces mesures prévoient l’établissement de rapports de manière plus régulière et en temps plus opportun concernant les dépenses régionales etlocales pourles services de base.
De surcroît,leflux desfonds publics devait être suivijusqu’au point où le service devait finalement être fourni, par exemple à±l’aide d’enquêtes sur la fourniture de services publics.
Les mesures en cause comprenaient égalementla revue ex post des opérations de passation de marchés, des mesures visant à±améliorerla présentation d’informations surle budget del’État aux niveaux régional et sous-régional et là où le service devait être fourni, ainsi que l’audit continu des dépenses des autorités publiques locales par l’auditeur général combiné à±l’aide nécessaire au renforcement des capacités du personnel de ce dernier.
Les documents préparatoires à±l’approbation du programme d’ABG de la Commission ne font pas référence au risque fiduciaire en dépit du fait que la conclusion générale de l’évaluation de la responsabilité financière du pays réalisée en août±2004 soulignait que le risque en matière de gestion financière était élevé et que, pour le ramener à±un niveau acceptable, des réformes étaient nécessaires dans les domaines du contrôle interne, de l’audit externe et du contrôle des entités décentralisées.
En outre, les documents préparatoires ne décrivent pasles risques principauxliés à±la mauvaise utilisation et au gaspillage des ressources du budget national ni n’abordentla question dela corruption, malgré l’ampleur du problème29. Nonobstant le niveau élevé de risque fiduciaire, les documents préparatoires ne précisent pas comment il convient de remédier aux déficiences principales; en outre, aucune mesure à±plus court terme n’a été mise en œuvre.
Ce programme n’est pas o§ciellement dé¥ni comme un programme d’ABG.
Néanmoins, ses objectifs fondamentaux et principaux, l’ampleur des virements de fonds dans le but de réduire la pauvreté par l’intermédiaire des systèmes nationaux et dans le cadre d’une approche multisectorielle sont caractéristiques des programmes d’ABG.
Transparency International fait état d’une performance médiocre sur le plan de la perception de la corruption et la situation continue à±se détériorer.
L’indice de perception de la corruption établi par l’organisation a±classé le Paraguay parmi les pays les plus corrompus d’Amérique latine.
Cette position s’est relativement améliorée entre 2004 (140e position) et 2006 (111e position), mais s’est de nouveau dégradée par la suite: 138e position en 2007 et 2008, et 154e position en 2009.
Une évaluation de la corruption, réalisée par l’Agence des États-Unis pour le développement international (USAID) en juin±2008, ainsi que d i É é r en ts interlocuteurs rencontrés au cours de la mission d’audit de la Cour au Paraguay con¥rment cette perception.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Dansses programmes d’ABG,la Commission n’aaccordé que relativement peu d’attention au risque de corruption en ce qui concerneles objectifs,l’aide au renforcement des capacités et lesuivi,et n’yfait que brièvementréférence dansses documents d’évaluation des programmes.
Celatient aufait quela Commission tend à±considérer cette question comme relevant dela gouvernanceausenslarge; enconséquence,cette problématique n’a pas été suffisamment prise en compte dansle cadre des efforts de réforme dela GFP.
Assessment and Challenges Ahead (Stratégies nationales de développement axées sur les résultats, l’évaluation et les dé¥s à±venir), Banque mondiale, décembre 2007.
L’évaluation proposée par l’étude repose sur trois critères: un cadre stratégique uni¥é, une hiérarchisation des priorités au sein de ce cadre et un lien stratégique avec le budget.
Pour quel’ABGsoitefficace,les pays ont besoin, outre desys-tèmes de GFPfonctionnantcorrectement, destratégies nationales de développement clairement définies qui soientintégrées aucadre budgétaire nationaletaux politiquessectorielles.En conséquence, uneévaluationstructurée desstratégies devrait constituer un volet important des travaux que la Commission consacre à±l’élaboration des programmes d’ABG.
La Cour a±consta-té queles stratégies nationales de développement sont généralement décrites dansles documentsétablis parla Commission lors dela programmation, del’identification et dela formulation des programmes d’ABG, mais qu’elles nefont pasl’objet d’une appréciation critique et quela Commission n’émet pas explicitement de conclusion quant à±leur caractère approprié et crédible.
Lesstratégiesnationales de développementsont généralement encore faibles, ce qui est de nature à±entraîner un risque relativementélevé pourle développement.
Ainsi, uneétude dela Banque mondialeréalisée en 2007indiquait enconclu-sionqueseuls8des62±paysendéveloppement(soit13±%) examinés disposaient d’unestratégie«développée dans une large mesure»30, bien qu’elle considérât que tousles pays progressaient danscette direction.L’étudea±notamment permis de constater que: a) danslaplupartdespays,lesstratégiescontinuaient à±n’êtreliées au budget que de manièreténue; b) beaucoup de pays persistaient à±mettre en œuvre plusieurs stratégiesà±moyenterme,susceptibles d’entraîner d’importants chevauchements d’activités et d’hypothéquerles progrès enregistrés au niveau d’autres volets dela stratégie de développement; c) beaucoup de pays ont défini des objectifs et des priorités adaptés à±leurs besoins spécifiques, mais doivent préciser davantagela manière dont ces objectifsseront atteints.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
La Commission détient une quantitéconsidérable d’informations surles risques pourle développement; cependant, ceuxci nesont pasclairement définis dansles documents d’iden-tificationet deformulationrelatifsaux programmes d’ABG.
Au Paraguay, par exemple,les risques résultaient entre autres d’une planificationinsuffisante desressources humaineset financières nécessairesà±la mise en place delastratégie nationale de développement, de dispositionsinstitutionnelles inappropriées qui ont conduit à±des politiques déficientes et inefficaces, d’un manque de transparence dansla conception etla mise en œuvre des politiques et des programmes,ainsi que d’un mauvaisciblage des dépenses.Lorsquela Commis-siona±déterminélesrisques,commeen Ougandaetau Viêt Nam,elle n’a pasexplicitement donné d’appréciation quant au niveau derisque pourle développement ni n’asystémati-quement élaboré des mesures visant à±leréduire.
LA MANIÈRE DONT LA COMMISSION ACONÇU ET MIS EN ŒUVRE LES DIFFÉRENTS VOLETS DE SES PROGRAMMES D’ABG NE GARANTIT PAS L’OPTIMISATION DE LEURINCIDENCE POTENTIELLE
La présente partie abordela question desavoirsilaconcep-tionetla miseen œuvre, parla Commission,desdifférents volets del’ABG ont été efficaces, notammentle versement des fonds,lesoutienaurenforcement descapacités,l’établisse-ment de conditions de décaissement etle dialogue.
LA LOGIQUE SOUS¡TENDANT L’AFFECTATION DESCRÉDITS AUX DIFFÉRENTS PROGRAMMES D’ABG N’EST PAS ÉVIDENTE, MAIS LE DÉCAISSEMENT DES FONDS EST DE PLUS ENPLUS PRÉVISIBLE POUR LES PAYS PARTENAIRES
La Cour a ± examiné si la Commission a ± évalué les montants affectés aux différents programmes d’ABG en fonction des objectifs deceux-ci et delasituation propreà±chaque pays.
En outre,ellea±contrôlésila Commissiona±déboursélesfonds del’ABG de manière prévisible et selon des modalités en adéquation aveclessystèmes budgétaires nationaux.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
UN CADRE PERMETTANT D’ÉVALUERLES MONTANTS QU’ID’ALLOUER AUX PROGRAMMES D’ABGFAIT DÉFAUT
Les documents destratégie par pays etles divers documents à±l’appuidesdécisionsconcernantlesprogrammesd’ABG examinés parla Courn’expliquent pasclairementcomment le montantallouéautitredel’ABGa±étédéterminé.
Géné-ralement,ilestfait uniquementréférenceà±l’objectif global consistant pourla Commission à±recourir davantage à±l’appui budgétaire(voir point±7).
Lefait queles objectifs soientimprécis(voir point±22) constitue un problèmelorsqu’il s’agit d’évaluerle montant à±affecter auxdifférentsprogrammesd’ABG.Parexemple,le montant nécessaire pour pouvoirinfluer surla structure des dépenses budgétaires d’un pays partenaire oufinancerle déficit bud-gétairesera probablementtrès différent de celuirequis pour renforcerlessystèmes de GFP.
La Commission n’effectue pas d’évaluationstructuréevisant à±apprécierles avantages escomptés etlesrisques encourus.
Le guideinterne qu’elle a±élaboré prévoit que l’enveloppe financière de l’ABG soit d’abord fixée et qu’ensuite les avantages escomptés et les risques découlant de la dotation en causesoient évalués.S’agissant des programmes d’ABG, une approche pluslogique consisterait à±évaluer dans un premier tempslesavantages escomptés etlesrisques encourus, puis à±déterminerl’allocationfinancièresurla base decette évaluation, dansleslimites des dotations globales par pays.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
S’agissant des risques encourus, la Commission prend en considérationlerisque de non-utilisation del’ABG enraison du non-respect descritères d’éligibilité(voir point±27).
Pour le dixième FED en général, plus ce risque était faible pour un pays donnéselonles estimations, plusl’ABG dontce der-nierétaitsusceptible de bénéficierétaitélevé,à±l’instar du pourcentage alloué à±l’ABG dansle programmeindicatif natio-nal(voirtableau).
Toutefois,la Commission ne prend pas en comptelesrisquesfiduciaire et pourle développement(voir points±32 et±37)lorsqu’ellefixele montant dufinancement.
CORRÉLATION ENTRE LES ALLOCATIONS AU TITRE DE L’ABG ET L’ÉVALUATION, PAR LA COMMISSION, DU RISQUE DENON¡UTILISATION DE L’ABG EN RAISON DU NON¡RESPECT DES CRITÈRES D’ÉLIGIBILITÉ
RISQUE FAIBLE
RISQUE MOYEN
RISQUE ÉLEVÉ
Nombre de pays ACP ayant prévu des programmes d’appui budgétaire dans leur programme indicatif national relevant dudixième FED
Nombre de pays ACP n’ayant prévu aucun programme d’appui budgétaire dans leur programme indicatif national relevant
18 dudixième FED1 en moyenne
Appui budgétaire, en pourcentage du programme indicatif national relevant du dixième FED le plus élevé
Neuf pays ACP n’ont fait l’objet d’aucune analyse du risque parce qu’ils sont relativement petits ou ne béné¥cient pas des FED.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
31 Cette appellation vise à±souligner la nature contractuelle des engagements ¥nanciers à±long terme et met l’accent sur les résultats liés aux OMD, notamment dans les secteurs de la santé et de l’éducation.
Par définition,leversement defonds, parla Commission, en faveur d’un État pour en soutenir le budget constitue l’un desélémentscentrauxdel’appuibudgétaire. Aucoursdes dernièresannées,ila±étésoulignédansles meilleurespra-tiques concernantl’octroi del’appui budgétaire parles donateurs combienilimportait aux pays partenaires de pouvoir en prévoirlesflux.
Celaleur permet deconnaîtresuffisamment à±l’avancele montant etle calendrier des décaissements.
En particulier, la Commission a ± adopté des mesuresimpor-tantesenvue d’améliorerla prévisibilité parl’intermédiaire descontrats OMD31.Danslecadredecesprogrammes,les fondssontengagéspourunepériodedesixansaulieude troisans habituellementet, pourautant quelesconditions d’éligibilité soienttoujoursremplies, au moins 70±% du mon-tanttotal del’engagement peuventêtre décaissésindépen-damment dela performance.
Les contrats OMD sont proposés uniquement aux pays qui présentent un bilan probant en matière de miseen œuvre del’appui budgétaire,affichentleur déterminationà±réaliserles OMDetà±enassurerlesuivi,et disposent de mécanismes permettant de coordonner concrète-mentl’action des donateurs et, par suite, de faciliterl’examen dela performance etle dialogue.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
L’AIDE AU RENFORCEMENT DES CAPACITÉS AÉTÉ UTILE, MAIS ELLE NE S’EST PAS SOUVENT APPUYÉE SUR UNE ÉVALUATION APPROPRIÉE DES BESOINS PRIORITAIRES
32 Voir également les points±10 et±11 du rapport spécial de la Cour n°±6/2007 relatif à±l’e§cacité de l’assistance technique dans le cadre du renforcement des capacités.
L’aideaurenforcement descapacités estl’un des principaux volets des programmes d’ABG; soit elle est directement intégrée dans le programme d’ABG, soit elle fait partie d’un programme d’accompagnementspécifique d’aideaurenfor-cement descapacitésafin decontribuerà±laréalisation des objectifs des programmes d’ABG. Généralement, environ 5±% du montant total alloué au programme d’ABG sont réservés au renforcement des capacités.
La présente partie abordela question de savoir sil’aide en matière de renforcement des capacités apportée dansle contexte des programmes d’ABG contribue efficacement à±la réalisation des objectifs de ces derniers.
La Cour a±examiné, d’une part, si l’aide en cause est pertinente, suffisante et clairement définie au regard des objectifs du programme et desinterventions des différents donateurs et, d’autre part, si elle a±été correctement mise en œuvre.
AU RENFORCEMENT
NISUFFISANTE N
Malgrél’importance del’aide aurenforcement des capacités, la Commission ne dispose ni de critères ni de lignes directrices lui permettant d’en évaluerle montant nécessaire pour répondre aux besoins prioritaires du pays partenaire. Les be-soinsen matière derenforcement descapacités nesont pas évalués de manière exhaustive etla Commission netient pas systématiquementcomptedel’aideallouéeparlesautres donateursau moment de décider du montantà±affecteraux programmes d’ABG32.
L’amélioration dela GFPconstitue un objectif majeur,repris dans l’ensemble des programmes d’ABG de la Commission (voir point±18),etlerenforcement descapacités peutjouer un rôle important dans la réduction des risques.
En conséquence, l’aide aurenforcement descapacités octroyée parla Commission est surtout centrée surla GFP.
Toutefois,il n’existe aucune corrélation évidente entreles besoins d’amélioration dela GFP dans un pays particulier etles montants prévus pour l’aideaurenforcement descapacités.Ilest dèslors difficile d’établir clairement sila part du financement des programmes d’ABG quileur est allouée, généralement del’ordre de 5±%, est suffisante pour quesonincidencesoitsignificative.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
33 Rapport spécial n°±2/2005 relatif aux aides budgétaires du FED aux pays ACP: la gestion par la Commission du volet «réforme des ¥nances publiques» (points±56 à±62).
La Cour recommande que les relations avec les parlements et les institutions supérieures de contrôle soient renforcées.
Seule une partielimitée del’aideaurenforcement descapa-citésen matière de GFPa±étéaffectéeaurenforcement des organes desurveillance,tels quelesinstitutionssupérieures decontrôle,lesparlementsainsiquelesorganismesdela sociétécivilevisantà±contrôlerl’utilisationdesressources budgétaires par le gouvernement33.
L’aide au renforcement des capacités dans des domainesautres quela GFPsurlesquels les objectifs des programmes d’ABGsont égalementcentrés, notammentla santé etl’éducation, a±été très pertinente mais, enrègle générale, marginale.
34 Stratégiecadre – Réformer la coopération technique et les unités d’exécution des projets pour l’aide extérieure de la Commission européenne.
L’aide au renforcement des capacités apportée au titre du dixième FED au Bénin et en Ouganda a±été octroyée parl’intermédiaire de fondsfiduciaires(trustfunds) multidonateurs et est, parrap-port au neuvième FED, plus adaptée aux besoins prioritaires, mieuxplanifiéeet mieuxcoordonnéeaveccelledesautres donateurs.
La manière dontles montants alloués à±l’aide fournie parl’intermédiaire detels mécanismes ont étéfixésreste cependant peu claire.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
AU RENFORCEMENT
AIDE AU RENFORCEMENT DES CAPACITÉS
Bonnes pratiques de la Commission: Laos
La Commission a±consacré une partie importante (environ 20±%) de son financement au titre de l’ABG au renforcement des capacités, ce qui reflèteles difficultés du gouvernement enla matière.
Le programme est centré sur les faiblesses de la GFP, mais vise également à±renforcer les capacités en ce qui concerne la fourniture des services sociaux, ce qui correspond à±l’objectif de la Commission d’améliorer la performance dans les secteurs de la santé et de l’éducation.
Faciliter le dialogue sectoriel entre les ministères et les partenaires au développement ainsi que soutenir le gouvernement dans la réalisation des objectifs chiffrés liés aux indicateurs de performance associés aux tranches variables du programme d’ABG font partie des objectifs de l’assistance technique.
Des synergies ont ainsi été créées entre différents volets de l’ABG, notamment l’aide au renforcement des capacités, d’une part, et le dialogue et l’établissement des conditions de décaissement, d’autre part.
L’aide au renforcement des capacités à±allouer dansle cadre du programme d’ABG relevant du neuvième FED représente environ 2±% du financement du programme et n’est pas clairement définie sur le plan des besoins, des objectifs, des priorités et de la planification.
Il n’existe aucune prise de position documentée surla nature des progrès qui pourraient et devraient être réalisés pendantla durée du programme et sur la façon dont l’aide au renforcement des capacités y±contribuerait.
Il n’y a±aucune évaluation des besoins, ni justification des raisons pour lesquelles certains domaines avaient été sélectionnés pour bénéficier de l’aide tandis que d’autres, comme les mesures de lutte contre la corruption et la réforme administrative, nel’avaient pas été, alors même que, dans la stratégie de réduction de la pauvreté,ils étaient considérés comme de nature à±contribuer à±l’amélioration dela GFP.Il existe également un programme spécifique distinct destiné à±soutenir la réforme allant vers une gestion publique par objectifs.
Celui-ci essaie de remédier à±des déficiences importantes, mais la manière dont il s’articule avec le programme d’ABG n’apparaît pas clairement.
Les résultats de l’aide allouée ont été inégaux, dès lors qu’elle n’a en partie pas entraîné de réelle amélioration des systèmes.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
35 Voir le rapport spécial n°±6/2007 de la Cour relatif à±l’e§cacité de l’assistance technique dans le cadre du renforcement des capacités.
36 Les tranches ¥xes sont parfois assorties d’une ou deux conditions supplémentaires requérant normalement du gouvernement la mise en œuvre d’actions spéci¥ques.
Pourlaplupartdesprogrammesd’ABG,lesfondsalloués à±l’aideaurenforcement descapacités n’ontétéfinalement que partiellement engagés, ce qui a±réduitl’efficacité de cette composantedesprogrammesd’ABG.En moyenne,quelque 60±% seulement desfonds affectés au renforcement des capacités sont en réalité engagés avantla clôture des programmes.
Cette situationtient en partie aufait quela période d’exécution des programmesestsouventtropcourte pourélaborer la partierelativeaurenforcement descapacités etla mettre pleinement en œuvre.
Ce problème a±été aggravé, d’abord par les difficultés rencontrées pour définirles besoins, puis parles retards qui ont affectéla mise en œuvre des actions de renforcement des capacités.
En conséquence,la Cour a±constaté que ces actions avaient démarré très tardivement dans quatre des six pays visités.
De telles difficultés de mise en œuvre ne sont toutefois pas propresà±l’aideaurenforcement descapacités octroyée dansle cadre de programmes d’ABG35.
LES CONDITIONS LIÉES AU DÉCAISSEMENT DES FONDS SONT AXÉES SUR LA PERFORMANCE, MAIS ELLES NE DONNENT PAS LES RÉSULTATS ESCOMPTÉS EN PRATIQUE
La Cour a±examiné si les conditions fixées pour le décaissement descréditsdesprogrammesd’ABGsontvalablesauregard deleurs objectifs,incitentles pouvoirs publicsà±réaliserces derniers et permettent une évaluation objective des progrès réalisés.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
ITIONSSONT GÉNÉRALEMENT VALABLES, MAISILEST P QU’ELLES PRODUISENTL’EFFETSTIMULANTESCOMPTÉ
37 Voir point±46 du rapport annuel de la Cour sur les activités relevant des septième, huitième, neuvième et dixième Fonds européens de développement (FED) pour l’exercice 2008.
Lesconditions généralesliéesau paiement detoutetranche fixeouvariablesontvalables,carellessontconformesaux objectifs nationaux consistant à±maintenirla stabilité macroéconomique et à±accomplir des progrès en matière de bonne GFPet deréduction dela pauvreté. Danscertainscas,ilest possible d’améliorer encorelasélection des actions à±mettre prioritairementen œuvre en ce qui concerne la GFP37.
Les conditionsparticulièresapplicablesauxtranchesvariables des programmes d’ABG sont elles aussi généralement valables, puisqu’elles concordent avecles priorités nationales de développement du pays partenaire (voir encadré4).
La Commission reprend de plus en plus d’indicateurs de performanceissus de la stratégie nationale de développement des pays partenaires.
Danscertains programmes,la Commissiona±utilisé desindi-cateurs portant surtout surles régionsles plus pauvres de ces pays ou ventilés par genre afin d’en accroîtrela pertinence par rapport aux priorités en matière deréduction dela pauvreté.
La Cour a ± constaté que l’effet stimulant produit par le mé-canismedestranchesvariablesrisquaitd’être moindreque celuiescompté.Ila±souventété difficile d’établir des objec-tifschiffrésappropriés pourlesindicateurs de performance.
Siles objectifschiffréssontinsuffisamment ou exagérément ambitieux,ils peuvent diminuerl’effet stimulant.
En outre, des donnéesstatistiquesfiables permettant d’établir des points de référence précis et defournir desinformations surles tendances passéessontrarement disponibles(voir point±67).
Desurcroît,la documentation dela Commission n’a pasfait apparaître qu’uneanalysesuffisante,concernantletype de réformes et de ressources budgétaires supplémentaires néces-sairesetenvisageables pouratteindreles objectifschiffrés, ait étéréaliséeaucours du processus defixation deceux-ci.
Dèslors queles propositions d’objectifschiffrés émanent de plus en plus souvent du pays concerné,la Commission se doit d’engagerundialogueapprofondiaveclesautoritésnatio-nales afin de s’assurer queles objectifs ne sont pasfixés à±un niveau délibérément modeste ou beaucouptropélevé pour êtreréaliste;néanmoins,bonnombrededélégationsdela Commission ne disposent pas del’expertisesuffisante pour menerà±biencette mission(voir point±74).En outre,les objectifs chiffrés n’étaient parfois établis quetard dansl’année au cours delaquellela mesure dela performance avaitlieu.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
SÉLECTION DES CONDITIONS
Bonnes pratiques de la Commission: Nicaragua
En l’occurrence, trois types d’indicateur ont été sélectionnés: pour les aspects sociaux, pour le secteur privé et pour la gestion des finances publiques.
Les trois indicateurs sociaux du programme sont pertinents par rapport aux objectifs des documents de stratégie de réduction de la pauvreté, puisqu’ils portent sur certaines des causes de la pauvreté définies dans la stratégie nationale.
Les quatre indicateurs relatifs au secteur privé concernent la question du régime foncier et de la capacité de production, et sont cohérents avec la priorité accordée, dans les documents de stratégie de réduction de la pauvreté, aux investissements dans les zones rurales et à±la nécessité de renforcerlelien entre production, compétitivité et aménagement duterritoire.
Un des deuxindicateursrelatifs à±la GFP est valable auregard desrecommandations formulées dansle plan d’action enla matière.
En outre,la Commission a±sélectionnélesindicateurs en tenant compte de la complémentarité avec deux programmes d’ABS.
Un certain nombre de déficiences affectent la pertinence des indicateurs de performance: ο tous les objectifs chiffrés fixés pour 2005 dans le secteur de l’éducation ont été réalisés, ce qui donne l’impression d’une bonne performance dans ce domaine; toutefois, l’examen annuel conjoint38 pour l’année en cause conclut que la mise en œuvre des réformes n’a pas été satisfaisante dans ce secteur; ο deux des quatre indicateurs relatifs au secteur de la santé mesurent la fréquence des visites dans les centres de santé.
Cependant, une des priorités du gouvernement a±consisté à±engager une action préventive contre la malaria, susceptible de fausser complètement le résultat donné par ces indicateurs.
En conséquence,la Commission a±dûles exclure du calcul du montant dela tranche variable pour l’année 2006; ο lesindicateurs relatifs à±la GFP ne tiennent pas compte des principaux besoins recensés dansle cadre du processus de réforme de celle-ci.
D’après les conclusions des examens annuels conjoints ainsi que del’évaluation PEFA, des améliorations étaient particulièrement nécessaires dansles domaines du contrôle externe, dela responsabilitéfinancière et du recouvrement del’impôt.
La revueinterne dela qualité réalisée parla Commission en vue del’établissement du programme d’ABG au titre du dixième FED aboutissait au même constat.
Toutefois, ce programme ne comporte aucune condition concernantle taux de recouvrement del’impôt et n’en présente qu’une seule relative au contrôle externe pour la tranche variable de 2009, condition qui n’a pas été maintenue pour le reste du programme.
Il s’agit d’un examen annuel de la performance du gouvernement e É ec tué par les donateurs dans le domaine de la coopération au±développement et par le gouvernement du pays partenaire.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
39 Les montants a É ec tés aux tranches variables représentent entre 10 et 91±% du total des crédits des programmes d’ABG dans les pays ACP, et entre 23 et 54±% pour les programmes dans les pays d’Asie et d’Amérique latine.
En Ouganda,la moitié des objectifschiffrés del’ABGrelatifs ausecteur delasanté correspondaient à±un niveausoitinfé-rieur,soitlargementsupérieurau niveau de départ,etcela sansaucuneexplication.
Au Laos et au Paraguay, plusieurs des objectifsfixés n’étaient pastrèsambitieux, parfoissim-plementéquivalentsauniveaudedépart. Au Nicaragua,le gouvernement a±admis quele budget prévu pourla réalisation de plusieurs objectifs n’était passuffisant.
Unautrefacteur quia±uneincidencesurl’effetstimulant du système detranchesvariables estla part descrédits du programme d’ABG quiy±estaffectée.La Commission nes’appuie suraucuncritèrepourdéciderdelarépartitiondesfonds entretranchesfixesetvariables,ce quiconduità±des diffé-rencesconsidérablesconcernantles parts octroyéesaux différents paysetrégions39.Eneffet,l’importancerelative des tranchesfixesetvariables peutégalementvarierconsidéra-blement entre deux programmes consécutifs appliqués dansle même pays, sans qu’aucune explication claire ne soit donnée pourjustifier ce changement.
La Commission considère quela part del’ABG allouée auxtranches variables devrait être plus élevéedanslespaysà±l’égarddesquelsellenourritleplus d’inquiétude quantà±leurengagementà±réduirela pauvreté et à±procéder à±desréformes.
Toutefois,il n’estfaitréférence à±cetteapproche ni dansle guideinterne dela Commission ni dansles documents concernantles différents programmes.
En outre, dans un nombre considérable de programmes d’ABG, en particulier dansles pays d’Asieet d’Amériquelatine,les tranches variables nesont pas utilisées.
Lorsqueles objectifs correspondant auxindicateurs de performance établis pourles tranches variables ne sont pas réalisés, certains accords definancement prévoient égalementla possibilité, pourla Commission, deverserlesfonds non décais-sésà±laclôture du programme pourautant que de nouvelles conditions soient respectées.
Les programmes d’ABG au Bénin, au Nicaragua et au Paraguay mentionnaient cette possibilité. Dans d’autrescas,lesfonds non décaissés ont étéréaffectés à±d’autres programmes ou projets dela Commission dansle pays.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
40 Voir les points±19 et±46 du rapport annuel de la Cour sur les activités relevant des septième, huitième, neuvième et dixième Fonds européens de développement (FED) pour l’exercice 2008, ainsi que le point±34 du rapport annuel de la Cour sur les activités relevant des huitième, neuvième et dixième Fonds européens de développement (FED) pour l’exercice 2009.
Lesconditionsgénéralesfixéespourlesdécaissementsau titre del’ABGsontsouventvaguement définies,carellesre-posent surla notion de performance «satisfaisante» en ce qui concernela mise en œuvre des stratégies nationales de développement, delaréforme dela GFP et dela gestion macroéconomique parles gouvernements partenaires.
Aucunjalon ni réalisation spécifiques n’ont été prévus pour servir de critère permettant de déterminer ce qui est «satisfaisant».
Commela Courl’afait observer danssesrapportsannuelssurlesacti-vitésrelevant desseptième, huitième, neuvièmeet dixième Fonds européens de développement40,la Commission conclut souventquelesprogrèsréalisésen matièrederéformede la GFPsont«satisfaisants»,alorsqu’ellenedisposequede peud’élémentsprobantspourétayercetteposition.Cette approche est révélatrice dufait quela Commission est préoccupée d’assurerla continuité de ses programmes; cependant, ilconvient dereconnaître quela Commissiona±amélioréson analyse dans ce domaine depuislelancement du dixième FED.
Siles données disponibles ne sont pas fiables,il peut être difficile d’évaluer dans quelle mesureles conditionsfondées sur les objectifschiffrésrelatifsauxindicateurs de performance ontétéremplies ou pas.Lerapport 2007 dela Banque mon-dialesurlesstratégiesnationalesdedéveloppementaxées surlesrésultatssoulignait quelafaiblesse dessystèmessta-tistiquesconstituait un défi majeur pour pratiquementl’en-semble des 62±pays examinés.
Le problème est aggravé parle fait quela Commissionfixeannuellement des objectifschif-frés correspondant à±sesindicateurs de performance pourles tranches variables, alors que, dans certains domaines,les pro-grèsenregistréschaqueannée ne peuventraisonnablement représenter, exprimés en pourcentage, que de faibles hausses.
Il est difficile de mesurer de manière fiable des augmentations aussi peusubstantielles.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
LES POSSIBILITÉS DE DIALOGUE AVEC LES PAYS PARTENAIRES NE SONT PAS PLEINEMENT EXPLOITÉES
La Coura±examinésila Commission géraitle dialogueavec le pays partenaire d’une manière quicontribueà±l’obtention desrésultatsescomptés des programmes d’ABG. À±ceteffet, ellea±examinésilesobjectifsetles modalitésdudialogue étaient clairement définis et pertinents, sila Commission avait participéau dialogueactivement,à±unniveauappropriéet conformément aux modalités prévues, et sila contribution de la Commission au dialogue avait permis de traiter de manière satisfaisanteles aspects clés dela réduction dela pauvreté et dela GFP.
IL N’EXISTE AUCUN CADRE APPROPRDU DIALOGUE
Dansla plupart des pays bénéficiant del’ABG, des protocoles relatifs au cadre conjoint de concertation ont été établis entre les donateurs et avecles pays partenaires, afin de définir des principes et des procédures communs pourla conduite du dia-logue;la Commissionsoutientcette démarche ety±participe activement.
Toutefois, elle n’a pas encore élaboréles orientations détaillées nécessaires pour garantir quesesagents exploitent pleinementles possibilités de dialogue dansle cadre de ces accords.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Leslignes directricesinternes dela Commissionfournissent peu d’informationssurce que devraientêtreles objectifset la teneur du dialogue, ou surla manière d’entreprendre et de documenterle dialogueaux diversstades ducycle des pro-grammes.Elles prescriventtoutefoisla miseen place d’une «stratégiededialogueappropriée»,encasde miseaujour defaiblesses affectant des aspects clés du programme d’ABG.
Dansla pratique,cesstratégiesn’ont pasétéétablies, mal-grélerôle utile qu’elles pourraientjouer danstousles programmes d’ABG en contribuant systématiquement à ± améliorer l’efficacité du dialogue par la fixation d’objectifs et de modalités clairs etla détermination desressources humaines nécessaires à±la conduite de ce dernier.
La mesuredanslaquellelesprogrammesd’ABGontpermis d’établir une base de dialogue solide est variable.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
AU DIALOGUE
LA PARTICIPATION DELA COMMISSIONEST VARIABLE, MAISSOUVENTLIMITÉE
Les programmes d’ABG ontjoué unrôle particulièrementim-portant en permettant à±la Commission de conduire un dialo-guesurle budget national etla GFP, etlacontribution dela Commissionau dialoguese déroulant danslecadre del’ABG est généralement plus développée dansce domaine.Lesré-sultats des évaluations PEFA(voir point±31) ontsouventjoué lerôledecatalyseurdurenforcementdudialoguedansle domaine dela GFP.
Dansles autres domainessurlesquelsles objectifs des programmes d’ABG sont généralement centrés,le dialogue avecla Commissionselimite dans de nombreux cas à±des questionsliéesà±l’évaluation delaconformitéavecles conditions fixées dansle programme pourle décaissement des tranchesfixes et variables, plutôt qu’àl’examen dela performance globale du gouvernement dansles domaines en cause. Ils’ensuit que, dansle dialogue,la Commission nejoue bien souventpaslerôlequidevraitêtrelesiencomptetenude l’importance de ses contributions financières (voir encadré5).
Bonnes pratiques de la Commission: Viêt Nam
Au Viêt Nam, la Commission fournit l’ABG dans le cadre des crédits d’appui à±la réduction de la pauvreté octroyés parla Banque mondiale, qui constituent le mécanisme d’ABG utilisé par tous les donateurs dans ce pays.
Il s’agit d’un cadre précis pour le dialogue au sein de la communauté des donateurs, placé sousla houlette dela Banque mondiale et du gouvernement.Il comporte un cycle annuel au cours duquel tous les cobailleurs de fonds définissent, contrôlent et évaluent les conditions de décaissement conjointement avecle gouvernement.
Pourle dialogue,la Commission se concentre sur un nombre limité de domaines, ce qui témoigne de ses efforts en vue de respecter le code de conduite de l’UE sur la division du travail en matière de politique de développement.
Le programme d’ABG au Paraguay a±pour objectif de soutenir la mise en place du réseau de protection sociale, qui constitue un élément important de l’axe de protection sociale dans la stratégie nationale de réduction de la pauvreté.
À±la suite d’un changement politique important survenu après les élections, le dialogue s’est inscrit dans un contexte politique particulier.
Il n’existe pour le dialogue aucun cadre structuré comprenant des mécanismes de coordination de l’action des donateurs, tels que des groupes de travail ou des examens annuels conjoints pour examiner en détail la mise en œuvre de la stratégie nationale de réduction dela pauvreté.
La Commission a±placéle respect, parle gouvernement, des indicateurs utilisés pour les tranches variables au centre du dialogue.
En conséquence, elle a±porté peu d’intérêt à±la mise en œuvre globale du réseau de protection sociale et n’a pas saisi l’occasion d’élargir le débat à±la qualité des services sociaux.
En réalité, le fait que la Commission exerce un contrôle limité sur la mise en place du réseau de protection sociale et sur le plan d’action en matière de GFP limite la portée du dialogue.
Cela signifie qu’un cas de performance insuffisante n’est pas détecté assez tôt pour permettre une réaction rapide par le dialogue.
Si, pour certains indicateurs, les objectifs n’ont pas été atteints ou s’ils l’ont été avec une marge beaucoup plus importante que celle qui pouvait normalement être escomptée, la Commission n’a pas cherché à±obtenir des explications de la part du gouvernement et n’a pas non plus émis de doutes quant à±la fiabilité des statistiques.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
41 Voir le rapport spécial n°±10/2008 de la Cour concernant l’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne, points±18 et±41.
42 Les groupes de travail, qui contrôlent la performance au sein des secteurs, se composent des donateurs et de représentants des autorités nationales.
La capacité des agents dela Commission concernés constitue unfacteurimportantpourlaqualitédudialogue.
Unedes raisons majeures pourlesquellesla Commission n’a pas pleinement exploitéles possibilités de dialogue offertes parl’ABG a±été que plusieurs de ses délégations ne possédaient pas une expertise suffisante dansles domaines prioritaires correspon-dantaux objectifs des programmes d’ABG. Danssonrapport annuel 2007 surles FED (point±33),la Cour faisait observer que «le renforcement del’appui budgétaire[...] crée un besoin de compétences et de connaissances spécifiques, etla Cour note quelastructure d’auditinterne d’EuropeAid a ± recommandé, s’agissant del’appui budgétaire,l’élaboration d’une politique desressources humaines danslaquelle des objectifsseraient fixés quant au nombre, aux compétences et aux connaissances des agents concernés».
43 Les examens annuels conjoints sont des revues
annuelles de la performance du gouvernement réalisées par les donateurs dans le domaine de la coopération et le gouvernement du pays partenaire.
C’est ainsi quela délégation au Bénin disposait bien despécialistes en GFP, mais pas d’experts dansles domaines dela santé et del’éducation, ce quisignifie queles membres dela délégation ne participaient pasaux groupes detravail danscesecteur42et qu’ils ne pouvaient prendre part que dans une mesurelimitéeaux examens annuels conjoints43.
Les courriers adressés parla Commission aux gouvernements pourlesinformerdu montant des tranches variables à ± décaisser font partie intégrante du dialogue.
La Commission consigne dans ceslettres des messagesimportants concernant des questions préoccupantesrelatives au maintien del’éligi-bilité du programme d’ABG, à±la mise en œuvre de celui-ci et à±la performance du gouvernement dansles domainesciblés parledit programme.
Dans certains pays, toutefois, cette possibilité n’était pas dutout utilisée(par exemple au Paraguay) oul’étaitseulement partiellement(par exemple au Bénin).
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
44 Exception faite de l’exigence de signaler dans les dossiers de paiement les détériorations importantes du dialogue avec les autorités nationales, les lignes directrices internes de la Commission ne prévoient pas la communication d’informations spéci¥ques concernant le dialogue engagé dans le cadre de l’ABG.
Malgrél’importance du dialogue,l’informationinternesurle dialogue engagé plus particulièrement dansle cadre des programmes d’ABG est réduite44.
La communication d’informations surla gestioninterne dela Commission parles délégations auxservicescentraux d’EuropeAid se limite le plussouvent à±des commentaires généraux surl’état du dialogue politique relatifau programme decoopération global.Enraison dece manque d’informations, auquels’ajoutel’absence d’objectifs clairs pourle dialogue quela Commission mène dansle cadre del’ABG(voir point±70), celle-ci éprouve des difficultés à±éva-luer et à±démontrer dans quelle mesure le dialogue a±effective-ment contribué à±la réalisation des objectifs des programmes d’ABG.
45 Simplement dénommés «rapports annuels» dans la suite du texte.
46 De surcroît, la Commission est associée à±la production
LES RAPPORTS ÉTABLIS PAR LA COMMISSION ÀL’INTENTION DES PARTIES PRENANTES EXTERNES ONT TENDANCE ÀÊTRE CENTRÉS SUR LES AVANTAGES POTENTIELS DE L’ABG PLUTÔT QUE SUR LES RÉSULTATS
d’autres rapports, lesquels ne sont toutefois pas établis sous sa seule responsabilité et ne re È è t en t pas nécessairement ses vues.
La Cour a±estimé qu’il n’était pas indiqué de les soumettre également à±son examen.
Ces rapports comprennent par exemple les rapports annuels conjoints élaborés avec chaque pays ACP partenaire, ainsi que les rapports d’évaluation portant sur la coopération de la Commission avec un pays partenaire déterminé.
En 2008,la Commission a±également publié deux documentsayant pourthèmel’appui budgétaire,le premier intitulé «L’appui budgétaire- Et si on essayaitlerespect etla confiance?»etlesecond«Aide budgétaire-La manièreeffi-cace definancerle développement?».En outre,elleélabore des notes d’informationà±l’intention descomités de gestion du FED et del’instrument de coopération au développement, composés dereprésentants des États membres46.
La Cour a±examinélesrapports dela Commission sur ses pro-grammesd’ABGafind’évaluersielleena±renducomptede manièreclaire,complèteetfidèle,enparticulierencequi concerneleur efficacité,leurs avantages et risques potentiels etles problèmes de miseen œuvre.La Coura±centrésonat-tention surles rapports annuels dela Commission relatifs à±la période±2001-2009.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
L’INFORMATION PRÉSENTÉE AUX PARTIES PRENANTES EXTERNES MET L’ACCENT SUR LES AVANTAGES POTENTIELS DE L’ABG
47 La déclaration de Paris mentionne des mesures
Les rapports annuels contiennent régulièrement desinforma-tionssurles procéduresappliquées parla Commission pour gérerl’appui budgétaire et surles dernières évolutions en ce quiconcernela manièredontcetinstrumentestconçu.Ils fournissentégalement des précisionssurlesfondsengagés danslecadre del’appui budgétaire.En outre,ilsaccordent une placeimportante aux avantages potentiels de ce dernier.
à±prendre en vue de réformer les modes de mise à±disposition et de gestion de l’aide avec l’objectif premier de renforcer l’incidence de l’aide.
Elle dé¥nit cinq principes fondamentaux qui, selon elle, devraient être appliqués à±la gestion de l’aide pour pouvoir en accroître l’incidence, à±savoir l’appropriation, l’alignement, l’harmonisation, la gestion axée sur les résultats et la responsabilité mutuelle.
La Commissiona±régulièrement utilisélesrapportsannuels pour expliquerles avantages potentiels del’appui budgétaire, tels quela miseenadéquation del’aideavecles politiques etlessystèmesnationaux,uneappropriation plusforte, de meilleures possibilités de dialogue, une harmonisation accrue entreles donateurs, une plus grande prévisibilitéence qui concernel’octroi del’aide et uneréduction du coût des opérations.
À ± la suite de la déclaration de Paris de 2005 sur l’efficacité de l’aide au développement, la Commission a ± mis l’accent, danssesrapportsannuels,surlerôle del’appui budgétaire dansl’augmentation del’«efficacité del’aide»47.
Toutefois,les rapportsn’établissentpasclairementunedistinctionentre l’«efficacité del’aide» au sens dela déclaration de Paris (c’est-à-direl’amélioration desconditions d’octroi del’aide grâce à±l’application des principesfondamentaux quiy±sont énoncés) etl’«efficacité del’aide»considéréesousl’angle deson incidence, en définitive, surla réduction dela pauvreté.
Le recours à±l’appui budgétaire pour mieux respecterles principes dela déclaration de Paris neconstitue pas une garantie que l’aide a±efficacement contribué à±l’amélioration des conditions de vie des populations pauvres.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Dansla perspective du rôle que pourraitjouerl’appui budgétaire dansla miseà±disposition del’aideconformémentaux principes dela déclaration de Paris,l’Union européenne s’est fixé pour objectif d’octroyer50±% desonaide de gouverne-mentà±gouvernementparlecanaldessystèmesnationaux (voir point±7).En outre,le pourcentage del’aidefournie de cette manière est utilisécommeindicateur derésultats dans les programmes annuels de travail d’EuropeAid.
En conséquence, un aspect important de la partie des rapports annuels consacrée aux résultats del’appui budgétaireconsiste à±mettreenévidenceles progrèsaccomplis danslaréalisa-tion decet objectifchiffré,alors qu’unrecoursaccruà±l’ap-pui budgétaire n’est pas nécessairement synonyme d’une augmentation desonefficacitésurle plan delaréduction dela pauvreté.
L’INFORMATION PRÉSENTÉE AUX PARTIES PRENANTES EXTERNES DONNE PEU DE RENSEIGNEMENTS SUR LES RISQUES, LES PROBLÈMES DE MISE EN ŒUVRE ET L’EFFICACITÉ RÉELLE
La partie desrapportsannuelsconsacréeauxrésultatsréels del’appui budgétaire est considérablement moins étoffée que celle contenant les commentaires sur les avantages potentiels de ce dernier et sur son utilisation accrue.
Le manque d’informationssurlesrésultatsdel’appuibudgétairedans lesrapportsannuelscontrasteavecles donnéesfourniessur lesautresformes d’aide, quela Commission obtientà±l’aide du«système desuiviaxésurlesrésultats» qu’ellea±élaboré pour évaluer annuellementles projets.Il n’existe à±la Commis-sionaucuneautre procédure d’établissement derapportslui permettant d’évaluersystématiquementlesrésultats deses programmes d’ABG surle plan dela réduction dela pauvreté, qui pourraient ensuite être utilisés pourinformerles parties prenantes externes.
Les rapports annuels des délégations sur la GFP(voir point±31) n’ont pas d’équivalent qui permettrait derendrecompte des progrèsaccomplis danslaréalisation des objectifsrelatifsà±laréduction dela pauvreté.Lesrap-ports semestriels surla gestion del’aide extérieure établis par les délégations pourlecompte d’EuropeAid sont davantage axéssurl’état d’avancement dela mise en œuvre quesurles résultats.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
L’informationla plus complète surlesrésultats del’ABG a±été fournie danslerapportannuel±2007.
Celui-cirécapitulaitles constatationsrésultant del’évaluationconjointe del’ABG de 2006, premièreévaluation d’envergure del’ABG.
Toutenin-diquant quel’ABGavaiteu uneincidence positivesurla po-litiqueetsurles processus de GFP,lerapportannuelfaisait cependant également observer que«la plupart des effets de l’ABGà±cejour ont portésurl’accèsauxservices plutôt que surla pauvreté monétaireetl’autonomisation des pauvres».
Danssonrapportannuel2009,la Commissiona±reconnules limites decette évaluation qui«n’a pasréussi à±examinerles résultats».
Il est préoccupant de constater qu’il n’existe aucune méthodologie d’évaluation éprouvée et, par suite, aucun ensemble de travaux d’évaluation permettant, preuvesà±l’appui, d’établir si et dans quelles conditionsl’appui budgétaire peut efficacement contribuer à±laréduction dela pauvreté.
Les difficultés rencontréeslors del’évaluation de 2006 étaient partiellement liées au problème fondamental que posel’évaluation del’effi-cacité del’appui budgétaire, à±savoir comment déterminerla part deresponsabilité dece dernier dansl’amélioration des résultats del’aideau développement.
Ce problèmetientau fait, d’une part, quel’appui budgétaire des donateurs sefond dansles budgets nationauxet n’est dèslors pasidentifiable séparément et, d’autre part, quel’amélioration desrésultats peutêtrelaconséquence defacteursexternesainsi que des programmes gouvernementauxauxquelsl’appui budgétaire contribue.
Depuisl’évaluation conjointe de 2006, la Commission a±été à±la pointe desefforts déployés parles donateurs danslecadre duréseau d’évaluation du Comité d’aideau développement (CAD)del’Organisation decoopération et de développement économiques(OCDE),envued’élaborerune méthodologie d’évaluation de meilleure qualité destinée à±améliorerle traitement dela question del’incidence del’appui budgétaire. Fin 2009,troisévaluations pilotes ontétélancéesau niveau des pays, dont deux avecla Commission comme chef defile.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Unimportantobjectifintermédiairedel’ABG,surlequelil seraitégalementutiled’obtenirdesinformations,consiste à±contribuerà±l’amélioration dela gestion desfinances publiques dansles pays partenaires.
Pour atteindre globalement les objectifs de réduction dela pauvreté,ilimporte de faire en sorte queles systèmes de GFP affectent effectivement des ressources budgétaires aux dépenses enfaveur des populations pauvres.
Celasignifie quelesinformations disponibles pourla communication externe surla réalisation des objectifs de GFP danslecadre del’ABGsontà±nouveautrop peu nombreuses, ce qui explique également pourquoilesrapportsannuels ne s’étendent passur cette question.
Un risque majeur avecl’appui budgétaire, notamment dans un contexte de gestion déficiente desfinances publiques et bien souvent de corruptionlargement répandue, est quele budget du pays bénéficiaire ne soit pas utilisé dansle but déclaré de réduirela pauvreté.
Dans ses rapports annuels,la Commission a±tendance à±n’accorder que peu d’intérêt à±cette question.
En effet, dansla préface durapportannuel 2009,elleindiquait queles bénéficiairesles plusimportantsdel’appui budgé-taireavaient«faitla preuve delafiabilité deleursfinances publiques».
Encore une fois,les rapports annuels sont centrés plutôt surles avantages potentiels del’appui budgétaire pour le développement des systèmes de GFP que surle risque que, en raison des déficiences affectant les systèmes de GFP, l’appui budgétaire ne permette pas d’atteindreles objectifsliésà±la réduction dela pauvreté.
Lorsqu’ilabordeles questions de GFP danslecadre del’ap-pui budgétaire,lerapportannuel dela Commissionfaitfré-quemment référence au développement du cadre PEFA en tant qu’outil diagnostique pourla GFP.
Comme cela a±déjà été mentionné (voir point ± 31), le cadre PEFA joue effectivement un rôle utile en permettant de mettre en évidenceles domaines danslesquelsles pays doivent améliorerleur GFP et d’évaluer les améliorations aufil du temps.
Toutefois, une présentation plus objective durôle ducadre PEFAconsisteraitégalement à±reconnaîtreseslimites et à±admettre qu’il neconstitue pas ensoi un outil d’évaluation desrisques.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Dans ses rapports annuels,la Commission n’a pas non plus fait état des principales difficultés auxquelles elle est confrontée danssa gestion del’ABG,commelesavantagesetlesincon-vénients des conditions d’éligibilitéfondées surles résultats, la capacité de ses agents à±exploiter pleinementles possibilités de dialogue offertes parl’ABG,ainsi quela pertinence et l’efficacité delacoopérationtechniqueliée aux programmes d’ABG. La Cour y ± fait par contre référence dans le présent rapport.
décharge sur l’exécution du budget des septième, huitième et neuvième Fonds européens de développement pour l’exercice 2007, commission du contrôle budgétaire, rapporteur: Bogusław Liberadzki, A60159/2009, point±42.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
CONCLUSIONS ET RECOMMANDATIONS
Report by the Comptroller and Auditor General (département du développement international–Octroi de l’appui budgétaire aux pays en développement, rapport du contrôleur et de l’auditeur général), 8±février±2008.
Surle plan del’octroi del’aide,l’ABG présente potentiellement diversavantages.
Comme pourlesautres mécanismes d’aide,l’incidencedel’ABGsurlaréductiondelapauvreté est en définitive toutefois fonction des conditions spécifiques à±chaque pays.
Elle dépend également del’efficacité avec laquelle la Commission gère ses programmes d’ABG.
La Commission a ± déployé des efforts considérables au cours de la dernièredécennie pouraméliorersonapprocheen matière d’octroi del’aide danslecadre del’ABG;cependant,la Cour a±constaté qu’il subsistait desinsuffisances dansla méthodologie et dansla gestion des programmes d’ABG dansles pays ACP, ainsi que dansles pays d’Amériquelatine et d’Asie, oùils ont donc moins de chances d’être pleinement efficaces.
51 Aid through budget support–The Government’s and Sida’s handling of a key type of development aid (Aide sous la forme d’appui budgétaire–La prise en charge par le gouvernement et la Sida (Swedish International Development Cooperation Agency ou Agence suédoise pour la coopération au développement international) du type principal d’aide au développement).
Ilfauttenircompte dufait queles programmes d’ABG dela Commissionsontconçuset misen œuvreencoordination avec d’autres donateurs et qu’un grand nombre des faiblesses constatées par la Cour n’est pas propre à ± la Commission.
D’autresinstitutions supérieures de contrôle, telle quele National Audit Office du Royaume-Uni50 etle National Audit Office de Suède51, ont formulé des observations similaires concernant la gestion del’ABG parleurs agences donatrices.
Toutefois,la Commission estlaseule habilitée à±prendre des décisions en matière definancement et esttenue derendrecompte dela gestion deses programmes d’ABG à±l’autorité de décharge.
La Commission sait qu’elle doit améliorer sa gestion del’ABG; aussi a-t-elle entamé,fin 2009, unerévision deson guidein-terneenvue deremédierà±la plupart des problèmesrecen-sés parla Cour.
Unaspect essentiel, qui n’est pasabordéac-tuellement,estla nécessité pourla Commission d’améliorer saprocédured’établissementderapportsà±l’intentiondes parties prenantes externes.
Si le fait que la Commission se soit engagée dans ce processus de révision est encourageant, l’efficacité de celui-ci dépendra en fin de compte des résultats obtenus.La Commissionresteconfrontéeau déficonsistant à±élaborer deslignes directrices appropriées et à±lesfaire appliquer efficacement etsystématiquement parl’ensemble de sesagents.Celaexigeraunefortedéterminationà±tousles niveaux, un calendrier précis, des efforts supplémentaires en matière deformation des agents concernés, un soutien accru auxdélégationsetuncontrôle minutieuxdelaconformité avecle guiderévisé.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
CONCLUSIONS ET RECOMMANDATIONS SPÉCIFIQUES
Lefaitquelesprogrammescomportentsystématiquement des objectifs d’ordre macroéconomique et en matière de GFP constitue un aspect positif et des améliorations ont été observées dans des programmes plus récents en ce qui concernela définition des objectifs; cependant, ceuxci ne sont pas suffisamment adaptés aux conditions spécifiques du pays concerné et manquentsouvent de précision.En outre,ils netiennent pas compte des effectifs dont disposentles délégations.
RECOMMANDATION1 SÉLECTIONETFORMULATION DES OBJECTIFSET DES RÉSULTATSESCOMPTÉSPOURLESPROGRAMMES D’ABG
La Commission devrait adapter les objectifs de son programme d’appui budgétaire aux conditions spécifiques du pays partenaire.
À±cet effet, elle devrait: a) assurerlacomplémentaritéentrel’ABGetsesautres programmes d’appui dansle pays concerné; b) mettredavantagel’accent,parmitouteslespriorités nationales,surlesdomainesspécifiquesoùsonaide peut apporterla plus grande valeur ajoutée; c) définir des objectifssuffisamment précis, mesurables et datésafin de permettre unsuivi des progrès et une évaluation desréalisations; d) préciserlalogiquedel’interventionenfaisantappa-raître clairementlelien entreles objectifs etla conception des divers éléments du programme d’ABG.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
L’interprétation dynamique des conditions d’éligibilité parla Commissionentraîne desrisquesélevés quelefinancement nesoit pas utilisé defaçon efficiente et efficace parles pays partenaires.
Orle cadre de gestion dela Commission pour ses programmes d’ABG n’est pas bien conçu etles risques ne sont pas gérés commeilse doit.
RECOMMANDATION2 GESTION DESPRINCIPAUXRISQUES POURL’EFFICACITÉ DESPROGRAMMES D’ABG
La Commission devrait renforcer sa gestion des risques afin de mieux protégerlesfondsdel’UEcontreles pertes,le gaspillage etl’inefficacité.
À±cet effet, elle devrait: a) procéderà±une évaluationstructurée en bonne et due forme desrisquesfiduciaire et pourle développement dèsle début des programmes d’ABG etl’actualiser régulièrement au cours de la mise en œuvre des programmes; b) comme base del’évaluation durisquefiduciaire: ο mieuxutiliserlesinformations déjà disponibles, notammentles évaluations PEFA et CPIA,les don-néesrelativesà±l’exécutionbudgétaire,lesrap-ports desinstitutionssupérieures decontrôleet des parlements, ainsi quelesinformations fournies par des organismes delasociété civile, ο utiliser davantage d’autres outils,tels queles enquêtes de suivi des dépenses publiques,les revues des dépenses publiques etlesrapports surla corruption; c) comme base del’évaluation desrisques pourle développement, procéderà±uneanalyseapprofondie dela pertinence dela stratégie nationale de développement et de sa crédibilité au regard de sesliens avecle budget etles principales politiquessectorielles; d) intégrer, danslesconditions de décaissement, dansle dialogue et dansl’aide en matière de renforcement des capacités, une gamme appropriée de mesures précises afin desurveiller etréduireles principauxrisques mis aujourdansundélaidonné,y±comprisdes mesures à±pluscourttermelà oùlessystèmes de GFPsont par-ticulièrementfaibles.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Laconceptionetla miseen œuvre des quatreéléments des programmes d’ABG, à±savoirlefinancement,l’aide en matière de renforcement des capacités, les conditions de décaissement etle dialogue, ne garantissent pasl’optimisation deleurinci-dence potentielle: a) lesdécaissementssonteffectuésdefaçonprévisibleet conformémentauxsystèmes budgétaires des pays, mais leraisonnementsuivi pour déterminerles montantsà±af-fecteraux programmesindividuels d’ABG n’apparaît pas clairement; b) l’aideen matière derenforcement descapacitésjoue un rôle utile dansla consolidation dela GFP, mais elle est ra-rementfondée sur une évaluation appropriée des besoins prioritaires et n’est que partiellement octroyée enraison de retards affectantla mise en œuvre.
En 2008,la Commis-siona±toutefoisadoptéunestratégievisantà±améliorer l’efficacité deson aide aurenforcement des capacités; c) l’application, parla Commission, de conditions fondées sur la performance pourle décaissement desfonds octroyés autitredel’ABGreflètel’attentioncroissantedontfait l’objetla gestion axée surles résultats dansla coopération au développement.
Toutefois,ilest peu probable quece systèmeinduisel’effet de stimulation escompté enraison de déficiences graves affectantles mécanismesincitatifs, notammentence quiconcernelestranchesvariables,et des difficultésrencontrées pourvérifiersilesconditions sontremplies; d) le dialogueestà±justetitreconsidéré parla Commission commeunélémentclédesesprogrammesd’ABG, mais sespossibilitésnesontpaspleinementexploitées.Les programmes d’ABG ontjoué unrôle de catalyseur dansle renforcement du dialogue relatif au budget national et à±la GFP, maisl’absence d’une stratégie en matière de dialogue pour chaque programme etle manque d’expertise au sein des délégationsconstituent desfacteursimportants qui empêchent un engagementaccru et plus efficace dansle dialogue.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RECOMMANDATION3 RESSOURCESFINANCIÈRES
La Commission devrait déterminerles montants à±affecter auxprogrammesindividuelsd’ABGd’une manière mieux étayée et plustransparente.
Elle devrait: a) procéderà±uneévaluationstructuréepermettantde comparerlesrisques etles avantages; b) êtreen mesure de démontrer quele montant descré-dits affectés au programme d’ABG est approprié aure-gard des objectifs, ainsi que du cadre d’évaluation des risques et des avantages.
RECOMMANDATION4 AIDE AURENFORCEMENT DESCAPACITÉS
Conformément à±la nouvelle stratégie qu’elle a±récemment mise en place en matière de coopération technique, la Commission devraitaxersonaide en matière derenforcement descapacitéssurles besoins prioritaires.
À±ceteffet,elle devrait: a) procéder,aveclepayspartenaireetencoordination avecles autres donateurs, à±une évaluation des besoins prioritaires dece dernieren matière derenforcement des capacités; b) mettrel’accentsurles domaines oùsonaide peutap-porterla plus grande valeur ajoutée; c) accorderuneattentionsuffisanteauxbesoinsd’aide concernantles mécanismes du pays partenaire en matière d’obligation de rendre compte et delutte contrela corruption, ainsi que dans d’autres domaines que la GFP.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RECOMMANDATION5 CONDITIONS DE DÉCAISSEMENT DESFONDS
La Commission devrait renforcer sa gestion des conditions liées à±la performance.
À±cet effet, elle devrait: a) évaluer de manièreformelle quelle seraitla proportion appropriée entre tranches fixes et tranches variables eu égardauxconditionsspécifiquesau pays,ainsi qu’aux objectifs du programme d’ABGetà±la manière dontil est conçu; b) s’agissant desconditions d’éligibilité générales, doter chaque convention de financement d’un cadre d’évaluation précis définissantles conditions,le calendrier,les sources d’informations probantes, ainsi queles critères parrapport auxquelsles progrès doivent être évalués; c) s’agissant des conditionsspécifiques pourle décaissement destranches variables: ο définirclairementdesindicateurs,desobjectifs chiffrés, des méthodes de calcul et des sources de vérification, ο fixerdesobjectifschiffrésambitieux, maisréa-listes,comptetenu delasituationinitialeet des tendances passées, ainsi que surla base d’une éva-luationadéquate desincidencesescomptées des actions et des budgets prévus pouratteindreces objectifs quantifiés; d) étayerles décisions de décaissement defondsen dé-montrantde manièreplusstructuréeetformelleque desprogrèssatisfaisantsontétéréalisésaucoursde la période concernée; pour cefaire, elle devrait définir clairementles critères par rapport auxquelsles progrès doiventêtreévalués,faireétat des progrèsaccomplis et donnerles raisons pourlesquellesils n’ont éventuellement pas été conformes aux attentes.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RECOMMANDATION6 DIALOGUE
La Commission devrait améliorer son approche en matière de dialogue.
À±cet effet, elle devrait: a) élaborer, pour chaque programme d’ABG, une stratégie enla matière qui définisseles objectifs etlateneur du dialogue, ainsi queles modalités dela participation de la Commission à±celui-ci; b) faire en sorte quel’expertise nécessaire soit disponible afin de permettreà±la délégation d’être effectivement associée au dialogue dansles domaines prioritairement visés parles programmes d’ABG; c) rendre compte du dialogue et de sesrésultats aux parties prenantes externes.
Les rapports établis par la Commission à±l’intention des parties prenantes externes onttendanceà±êtrecentréssurlesavan-tages potentiels del’ABG plutôt quesurla mise en œuvre et les résultats des programmes correspondants.
Cela tient entre autres au fait que la Commission n’a pas élaboré de procédures d’informationinterne pourl’évaluation systématique des progrès au regard de tousles objectifs fixés dans ses programmes d’ABG; cesinformations pourraient à±leur tour servir de source pourl’établissement de rapports à±l’intention des parties pre-nantesexternes.En outre,enl’absence d’une méthodologie d’évaluationsatisfaisante,la Commission,commelesautres donateurs, ne peuttoujours pasfairela preuve queses programmes d’ABGsont efficaces.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RECOMMANDATION7 ÉTABLISSEMENT DERAPPORTSSURLARÉALISATION OUNON DES OBJECTIFS DEL’ABG
La Commission devrait améliorer ses procédures d’établissement derapportssurl’efficacité deses programmes d’ABG.
À±cet effet, elle devrait: a) contrôlersystématiquementlesprogrèsparrapport à±l’ensemble des objectifs,intermédiaires et finals, fixés dansle programme d’ABG et développerle systèmein-terne d’établissement derapports en conséquence; b) poursuivre ses efforts, de concert avec ses partenaires, en vue de mettre au point une méthodologie d’évaluation appropriée et généralement acceptée, qui permette d’apprécierl’incidence des programmes d’ABG; c) établir clairementla distinction, dans ses rapports destinés aux parties prenantes externes, entre «l’efficacité del’aide»surle plan des processus d’octroi de celle-ci et«l’efficacité del’aide»surle plan desonincidence finalesurl’amélioration dessystèmes de GFP etsurla réduction dela pauvreté; d) fournir aux parties prenantes externes un tableau complet, précis et exact de ses programmes d’ABG, notam-mentencequiconcernelesrisquescorrespondants, entre autresla corruption, ainsi que des progrès accomplis dansla mise en œuvre des programmes et dansla réalisation des objectifs.
Le présentrapport a été adopté parla chambre III, présidée par M.±Jan KINŠT, membre dela Cour des comptes, à Luxembourg en sa réunion du 16 novembre 2010.
Par la Cour des comptes
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
ANNEXE I
ENGAGEMENTS ET PROGRAMMATION EN MATIÈRE D’APPUI BUDGÉTAIRE DANS LES PAYS ACPJUSQU’AU 31 DÉCEMBRE 2009
Engagements au titre
Engagements au titre e e e du  9
Pays
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
ANNEXE I
Engagements au titre
Engagements au titre e e e du  9
Pays
Sainte-Hélène
Tchad
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
ANNEXE II
ENGAGEMENTS EN MATIÈRE D’APPUI BUDGÉTAIRE DANS LES PAYS D’ASIE ET D’AMÉRIQUE LATINEJUSQU’AU 31 DÉCEMBRE 2009
Pays
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
III.La Commission veille à±garantir qu’elle suit les bonnes pratiques del’OCDE en matière d’appuibudgétaireafind’enexploiter pleinementlesavantagespotentiels,ce quiimpliquedesmécanismesdesuivi conjoints, une harmonisation dans l’établissement des rapports, une simplification desconditions de décaissement etla mise enadéquation des décaissements et des examens pour s’inscrire dansles calendriers budgétaires nationaux.
Les principes qui motiventcetteapprochesontinscrits danslesdéclarationssurl’efficacitéde l’aide de Paris et d’Accra, auxquelles la Commissionsouscrittotalement.
Unélé-mentessentielenla matièreestl’impor-tance defournir un appui budgétaire dans lesdélaisetde manièreprévisible,pour queles pays puissentrapidement planifier l’augmentation d’échelle des programmes dedépensespubliquesdestinésà±lutter contrela pauvreté.
I.La Commission considère quel’audit dela performance réalisé par la Cour au sujet del’appuibudgétaireconstitueunoutil précieux pour affiner encore son approche del’octroidel’aidedanslecadredecet instrument.Leconsensus européensurla politique de développement(adopté parle Parlementeuropéen,le Conseil, les États membres etla Commission en 2005) a±fait del’appuibudgétairela modalitéd’aide privilégiée del’Union européenne.
Ainsi quela Courle souligne à±juste titre,enpassantparlessystèmesnatio-naux,l’appui budgétairetendà±renforcer l’appropriation, à±soutenirlerôle desinsti-tutions nationales, à±renforcerl’obligation derendrecomptesurleplannationalet à±faciliterlaréalisationdesobjectifsde développement.
La Commission s’efforce en permanence d’améliorerl’efficacité dela conception et dela gestion deses programmes d’appui budgétaire général.
Elle a±particulièrement misl’accentsurla nécessité de démontrer et de contrôlerl’éligibilité à±l’appui budgétaire parla concentration surles politiques macroéconomiques,l’améliorationdela gestion desfinances publiques etlesstra-tégiescrédiblesderéductiondelapau-vreté.
Enréponse aux observations présentées parla Cour dans sesrapports annuels, la Commission a ± récemment approfondi sesévaluationsd’éligibilitéen mettant en place une procédure plusstructurée et plusformalisée.
Les programmes d’ABG dela Commission existentsousleurformeactuelledepuis lacommunicationde2000«Appuisdela Communauté aux programmes deréformes économiques et à±l’ajustementstructurel: bilanetperspectives»[COM(2000)58].
La Commission a ± l’intention de revoir sa politique d’appui budgétaire en 2011 à±la suited’uneconsultationpubliquebasée surunlivrevert,quiviseà±recueillirdes avis et des éléments probants susceptibles decontribuerà±uneaméliorationdeson approcheà±l’aveniretdutravailqu’elle mène actuellement avecles États membres en vue d’aboutir à±une approche plus coordonnée del’appui budgétaire del’UE.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
IV.Les objectifs générauxetspécifiques des programmes d’ABG dela Commission dérivent directement des objectifs desstraté-giesnationalesdedéveloppementetde réductiondelapauvretéqu’ilsontvoca-tionà±appuyer.
Danslespaysoùlessec-teurssociaux étaient un élément essentiel des stratégies deréduction dela pauvreté, celas’esttraduitdanslesprogrammes d’ABG.
VII.La Commissionviseà±fournir uneaideau renforcement des capacités pour accompagner les programmes d’appui budgétaire, afin de garantir pertinence et effica-cité.Plusieurssuccèsimportantsontété enregistrés dans des domaines politiques clésliésà±l’appuià±l’obligation derendre comptesurle plan national, auxsystèmes desuivi dela pauvreté et à±la gestion des finances publiques.Il est essentiel d’amé-liorerla conception et de bien comprendre lecadreinstitutionnelpourobtenirdes résultatsdurablesetcohérentsdansle cadredelacoopérationtechnique.C’est pour cette raison que la Commission a±récemment établi une stratégiecadre sur lacoopérationtechnique, quiest de plus en plusutiliséeet quifixeuncadre pour l’évaluation etl’identification des besoins.
En outre,l’aide aurenforcement des capacités, y ± compris aux institutions supérieures de contrôle, aux parlements ou danslesuivi dela pauvreté, estfréquem-mentfournieparl’intermédiairedepro-grammes distincts mais complémentaires.
V.La Commissiontravailleaurenforcement desoncadre de gestion desrisques, plus particulièrementdanslecontextedela révisiondesonguidesurl’appuibudgé-taire.
Elle applique déjà certaines mesures importantesd’atténuationdesrisques danslaconceptionetla miseen œuvre desesprogrammesd’appuibudgétaire.
Lorsqu’elle constate queles avancéessont insuffisantes,les décaissementssontsus-pendusjusqu’àl’obtention de garanties ou de mesures crédibles.
VI.L’enveloppe ABGsefonde principalement surl’évaluation desavantagesescomptés et est adaptée enfonction del’évaluation des risques.
La Commission réexamine actuellementlescritèresquiprésident auxdécisionssurles montantsprogram-méspourl’appuibudgétaireà±traversla consultationpubliquebaséesurlelivre vert,quiviseà±introduireuneapproche plusstructurée.
VIII.La Commissiona±introduit desconditions baséessurlesrésultats dansl’appui bud-gétaireeta±tenucomptedesenseigne-mentsimportantstirés aufil des ans.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Entre-temps, la Commission a ± déjà pris des mesures pouraméliorerlacouverturedel’appui budgétaire danssonrapportannuel 2010 et en transmettant aux États membreset au Parlement européen des informations supplémentaires surl’appui budgétaire par pays.La Commissionest disposéeà±amé-liorer encoresesrapportssurl’appui bud-gétaireentenantcomptedesdemandes des parties prenantes.
IX.Ledialoguepolitiqueoccupeuneplace centraledanstoutprogrammed’appui budgétaire général.Ilsefonde générale-mentsuruncadre multidonateursdans lequella Commission est activement engagée.
Uneapproche plusstratégique dela gestionetdeladocumentationdudia-logue politiqueetle maintien del’atten-tion accordée à±laformation amélioreront encorel’efficacité du dialogue.
XI.La Commission prendla mesure desrecom-mandationsformulées parla Cour à±propos des programmes d’ABG,tant dans desrap-ports annuelsrécents que dans cerapport spécial, et entiendracompte pour affiner etapprofondirlaportéedesesorienta-tions méthodologiques pourl’appui budgétaire général.
X.La Commission publietouteunesériede rapportsen matièred’appuibudgétaire, comme le rapport annuel sur l’aide extérieure, les fiches d’appui budgétaire par pays transmises aux États membresetau Parlementeuropéen,lesévaluationspar pays et, dans les pays ACP, les rapports annuels conjoints surla mise en œuvre des DSP.
La Commission n’est paslaseuleà±devoir répondreaudéfiimportantposépar l’obligationdefairerapportde manière détaillée sur l’incidence de l’appui budgétaire général.
Toutefois, la demande pressante des parties prenantesexternes pource genre derapportsestconnue.La Commission prendces défisausérieux et s’efforce d’élaborer desrapports contenant davantage d’informationssurlesrésultats deses programmes d’ABG.
La Commission a±prisl’initiative de mettre aupointuneméthodologied’évalua-tionavecle Comité d’aideau développement del’OCDE, qui expose clairementles voiesprincipalesparlesquellesl’appui budgétairecontribueà±laréduction dela pauvreté.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
17.Les objectifs générauxetspécifiques des programmes d’ABG dela Commission dérivent directement des objectifs desstraté-giesnationalesdedéveloppementqu’ils ontvocationà±appuyer.Lorsqu’ils’agit destratégies deréduction dela pauvreté donnantlaprééminenceauxsecteurs sociaux,celas’esttraduitdanslespro-grammes d’ABG.
6.Unappuià±l’ajustementstructurela±été fournidedifférentesmanièresdansle cadre de FED précédents.
L’ABG ac tuel de la Commission se base sur la communication «Appuis de la Communauté aux programmes deréformes économiques et à±l’ajustement structurel: bilan et perspec-tives»[COM(2000) 58 du 4février 2000] et sur deslignes directrices ultérieures.
La Commission a±pourintention de mieux adapterles objectifs aux conditionsspéci-fiques de chaque pays.
9.L’appui budgétaire généralfavorisel’iden-tification des obstacles politiquesetins-titutionnelsà±l’exerciceeffectif desfonc-tionsdesgouvernementspartenaires.
Il vise aussi à ± contribuer à ± la suppression progressive de ces obstacles et se concentresurlesrésultatsglobauxpar pays,plutôtquesurdesrésultatsspéci-fiques etlimités.
Les objectifsdesprogrammesd’ABGdoivent s’inspirer des priorités nationales.
Telest le cas au Laos, oùl’auditinterne n’était pas la première priorité du gouvernementen matière de gestion desfinances publiques, et où l’accent est mis sur d’autres domaines cruciaux de la réforme de la GFP dans lesquels la Commission et d’autres donateursfournissentuneaide.Pource qui est du Nicaragua, la convention de financementd’ABGdécritleslacunesde la GFP,ainsiquelesprincipales mesures correctricesprisesparlegouvernement.
L’avancement des objectifsspécifiques de réformedela GFP,définisparlegouver-nementetles donateurs del’ABG dansle cadre d’une convention de cofinancement (Joint Financing Agreement,JFA) pourl’oc-troidel’appuibudgétairegénéral,a±été contrôlé grâce à±un cadre d’évaluation des performances(CEP).
Lesconditionsfixées danslaconventiondefinancementpour lalibérationdestranchesduprogramme d’ABGfont explicitementréférence à ± la JFA et au CEP.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
En ce qui concernele Paraguay,les conditions de décaissement prévoient également de nombreux critères liés à ± la GFP.
La Commissionconvienttoutefois queles objectifsen matièrede GFP,quipeuvent être liés à ± des indicateurs et à ± des conditions de décaissement, pourraient être plusspécifiques;elley±travailledansle cadre delarévision deson guide.
20.Par définition,l’appui budgétaire général n’apaspourobjectifdesoutenirunsec-teur spécifique, mais vise à±fournir desres-sourcesfacultativessupplémentaires pour soutenirlastabilitémacroéconomique etlagestiondesfinancespubliques,et pouraméliorerlesperspectivesde mise en œuvre deses programmes de dépenses publiquesà±traverstoutessespolitiques de développement.
Dans un nombrelimité de cas(la Tanzanie etla République dominicaine dansle cadre du 9e FED etla Zam- bie et la République dominicaine dans le cadre du 10e FED),la définition des objec- tifsd’ABGen matièrederéductiondela pauvretécomprendunsecteursocialqui est également unsecteurfocal.
Alors que la Commissiona±choisi de mettrel’accent surlessecteurssociauxdansladéfini-tion des objectifslors dela conception de sesprogrammesd’ABG,la miseen œuvre a±néanmoinspleinementprisencompte lesévolutionsenregistréespourtousles indicateursdepauvretédanslecadre d’évaluation des performances du pays.
La Commission est consciente de l’importance grandissante donnée aux questions de croissance et d ’infrastruc ture danslaplupartdesstratégiesnationales dedéveloppementrécentes,parrapport à±cellesdeladernièredécennie.
Dansce contexte,lacroissancedurables’impose comme un objectif global déterminant de lalogique d’intervention dansle guide sur l’ABG dela Commission, et est également miseexplicitementenavant dans uncer-tainnombredeprogrammesd’ABGplus récents.
Même dansles programmes d’ABG oùles questionsliées à±la croissance n’ont pasétéexplicitementprésentéescomme des objectifsspécifiques, ellessont géné-ralementtraitées dansle contexte del’éva-luationglobaledelastratégienationale qui estfaite au moment delaformulation etavantchaquedécaissementau moyen d’uneévaluationdesprogrèsréalisésen fonctiond’indicateurs CEP.
Ainsi,dansle casdel’Ouganda, mêmesilesquestions liéesà±lacroissance n’ont pas été explici-tementreconnues comme un objectifspé-cifique du programme, elles n’ensont pas moinsincluses dansle CEP et évaluées par la Commission avant chaque décaissement.
Larévisiondelalogiqued’intervention dansleguidesurl’ABGferaensortede clarifierla définition desobjectifsspéci-fiques.
21.La Commission estime que sa coordination avecles autres prestataires d’ABG est avan-céeetstructurée dansla plupart descas.
Ellecontribueactivementauprocessus impliquantles pays partenaires etles prestataires d’ABG dansla définition des cadres d’évaluation des performancesspécifiques à±chaque pays.La Commissions’est enga-géeà±respecterlecodedeconduitede l’UEde2007surlacomplémentaritéet la division dutravail dansla politique de développement,etveilleraà±cequeles objectifs del’ABGsoientconformesà±cet engagement.
La Commission estime qu’il conviendrait d’approfondirlaréflexionsur la mesuredanslaquellelesprogrammes d’ABGdevraientcomporterdesobjectifs sectoriels.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Encadré 1 – Choix etformulation des  objectifs Pratiques non satisfaisantes dela Commission: Nicaragua
22.L’articulationdesobjectifsspécifiques dansles conventions definancementsera rendueplusclaireetplusdétaillée.En outre, la Commission établira un cadre pourévaluerlesprogrèsà±accomplirau cours dela durée devie d’un programme budgétaire général.
Le programme d’ABG au Nicaragua a ± été conçu poursoutenirles objectifs du plan de développement national du gouvernement, en mettant l’accent sur ses composantes rurales.
La priorité rurale du programmes e reflète dans les indicateurs sélectionnés,quisontliésà±desaspects déterminants par rapport aux objectifs/ priorités du plan, parmi lesquels la mal-nutritioninfantile,l’accès à±l’eau potable, l’accèsausystèmedesoinsdesanté public,l’accèsà±laterre,lesinvestisse-ments danslesrégionsrurales etla décentralisation des dépenses publiques.
23.La Commissionsefélicitequela Courait constatéuneamélioration delaclartéet delastructure desconventions definan-cementrelevant du 10e FED, ce quireflète égalementlesobservationsprésentées par la Cour dans les rapports à ± l’appui dela déclaration d’assurancerelatifsaux exercices2008et2009.Ellecontinuera à±développer cette approche defaçon à±la généraliser.
23. a) La Commission affine actuellement ses orientations afin d’offrir un cadre d’évaluation plus clair pourla pertinence etla crédibilité desstratégies de développement et des programmes deréforme dela GFP.
Les objectifsliés à±l’amélioration dela GFP ont été définis parle gouvernement et par les prestataires d’ABG dansle cadre d’une convention de cofinancement pourl’octroi del’appui budgétaire général, prévoyant uncadred’évaluationdesperformances.
Les conditionsretenues pourlalibération des tranches du programme font explicitement référence à ± la JFA et au CEP.
23. b) La Commission a ± récemment (en juin 2010) établi une approchestructurée pour l’identification d’objectifsclésetlesuivi des progrès danslesréformes de GFP. Elle étudie à±présentla manière d’étendre cette approche aux stratégies deréduction dela pauvreté.
27.Lerisque de non-utilisation desressources d’appuibudgétaireestunesynthèsedu risquedenon-respectdestroiscritères d’éligibilitéà±cetinstrument.La Commission va mettre au point son évaluation des risques et étendrason utilisation actuelle au-delà dela phase de programmation du FED.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
32.Lesméthodologiesappliquéesparle Royaume-Uni etla Francesontfondéessur les mêmesévaluations PEFA quela méthodologie utilisée par la Commission.
Il n’y a±donc pas de différences significatives dans le contenu desinformations des évaluations dela CE, du Royaume-Uni ou dela France en matière de GFP.Laseule différenceimpor-tanteréside dansl’utilisation dela PEFA, au Royaume-Uni et en France, pourlivrer une appréciation explicite durisquefiduciaire.
Lorsqu’elle constate quelesavancéessontinsuffisantes,les décaissementssontsuspendusjusqu’à l’obtentiondegarantiesoudemesures crédibles.Iln’existedoncpasderisque financier en tant que tel.
La Commission a±l’intention de développer et d’étendre son cadre d’évaluation desrisques à±l’occasion delarévision deson guide.
La Commission poursuit égalementle déve-loppementdesoncadred’évaluationdes risques. Elle utilise en outre de manière plus systématiquelesrapportsdesinstitutions supérieures de contrôle pour évaluerles systèmes de GFP, comme ellel’a explicitement signalé dansle guiderévisésurlesrapports en matière de GFP, publié enjuin 2010.
33.La Commission accepte de promouvoir une plus grande utilisation des outils disponibles pour compléter et approfondir les évaluations établies selon le cadre PEFA internationalementreconnu.
Le guide révisé de la Commission sur les rapportsen matière de GFP, publiéenjuin 2010,imposeexplicitementlaproduction de rapports sur la corruption.
La Commission continuera à ± examiner les possibilités d’études complémentaires dans ce domaine.
29.Des déficiences danslessystèmes de GFP peuvent entraîner unrisque de gestion et unrisque pourle développement en ce qui concernelesfondspublicsdanslespays concernés.
La miseen œuvredecettestra-tégieestsuiviedeprèsetfaitl’objetde rapport dela Commission en collaboration avec d’autres donateurs, notamment parla mise à±jourrégulière del’évaluation PEFA initiale.
30.La corruption constitue une entrave à±l’ef-ficacitédel’aideengénéraletsoninci-dence potentielle ne selimite aucunement aux programmes d’appui budgétaire général. Ce qui est clair, c’est quel’amélioration constante dessystèmes de contrôlefinan-cieretdepassationdes marchéspublics obtenuedanslecadredesprogrammes d’appui budgétaire généralréduiteffica-cementla portée dela corruption.
Dans le livre vert, la Commission aborde laquestiondes mesuresquel’UEdevrait appliquer en cas de niveau derisque élevé en matière defraude et de corruption.
34.Sousl’autoritédel’institutionsupé-rieure decontrôle d’un pays bénéficiaire, desauditssupplémentairesetd’autres mesuresspécifiquessont utiles pour aug-menterlatransparence et approfondirles diagnosticsexistantsdusystèmede GFP.
Danscecontexte,le guide dela Commis-sionsurl’ABGsoulignelavaleur d’audits sélectionnésdessystèmesdecontrôle interne pourfournir de meilleuresindica-tionssurla manière deconcentrerleren-forcement des capacités en matière de GFP etpouratténuerlesrisques.Ledévelop-pement plus poussé du cadre d’évaluation des risques de la Commission permettra une approche plus précise del’identifica-tion desrisques clés et dela définition de mesures appropriées pourlesréduire.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Pratiques non satisfaisantes dela Commission: Paraguay
Le développement du cadre d’évaluation desrisques dela Commission permettra une approche plus précise del’identification desrisquesclés et dela définition del’ordre et des priorités quis’imposent pourles mesures destinées à±gérercesrisques. Danscecontexte,la Commission entend promouvoirlerecours à±des mesures à±courtterme.
Lesdocumentspréparatoiresdupro-gramme d’ABGau Paraguay ontfourni un récapitulatifdesprincipalesdéficiences en matière de GFPsurla base du diagnostic disponibleet des discussionsavecles services gouvernementaux.
Cetteanalyse étaitfondéesurleplanderéformedela GFPlancé parles autorités paraguayennes.
Aucoursdesamiseenœuvre,lepro-gramme a±joué unrôle clé pour pallierles principales déficiences en matière de GFP qui avaient également été mises en avant par le diagnostic PEFA.
Le gouvernement paraguayen a±préparé un plan deréforme approfondie de la GFP qui a ± sur vécu au renouvellementd’exécutifà±lasuitedu changement historique enregistrélors des élections de2007.Le programme prévoit également une assistancetechnique pour soutenirle programme deréforme du gouvernement, conjointement avecla Banque mondiale etla Banqueinteraméricaine de développement.Iln’existedoncpasde risquefinancier entant quetel.
36.Leproblèmedelacorruptiona±déjàété pris en compte dansleformatrévisé pour les rapports GFP, établi en juin 2010.
La Commission renforcera encore son cadredegestiondesrisques,dansle contextedelarévisiondesonguidesur l’appui budgétaire général.
Encadré 2 – Réduction durisque fiduciaire Bonnes pratiques de la Commission: Éthiopie
37.Dansson appréciation del’éligibilité d’un programmeà±l’appui budgétaire,la Com-missionprocèdeà±uneévaluationdela pertinenceetdelacrédibilitédelastra-tégiesous-jacente.
Cetteévaluationsera rendue plusstructurée et plusclairement liée à±la conception del’ABG.
L’Éthiopie offre un exempleintéressant de programmequiexploitelessystèmesde gouvernementdécentraliséetpromeut leurrenforcement.Bienqu’ilnesoitpas misen œuvre parla Commissionselonla modalité del’appui budgétaire,certaines desescaractéristiquesspécifiques pour-raientêtreappliquéesauxprogrammes d’ABG.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
La Commission révisera la manièredont sont prisesles décisionssurles montants programmés pourl’appui budgétaire géné-ral(voirle point 44), notamment à±travers laconsultation baséesurlelivrevertsur l’appuibudgétaire,envued’introduire uneapprocheplusstructuréeprévoyant entreautreschosesuneévaluationplus explicite desavantagesescomptéset des risques encourus.
Des objectifs plus précis contribueront à±cette évaluation.
Cesujet restecomplexe,carilfaudratenircompte des objectifs globaux des opérations d’ABG et du cadre global dela coopération dela Commission avecle pays partenaire.
L’améliorationduprocessusbudgétaireet desesliensaveclesstratégiesnationales de développement est au cœur desréformes de la GFP soutenues par les programmes d’ABG.Deseffortssupplémentairessont nécessaires pourrenforcer cesliens.
La Commissionren-dra son cadre d’évaluation desrisques plus explicite, en suivant l’approche actuellement adoptée pour les États fragiles.
Denouvelleslignesdirectricessurl’éva-luation durisque pourle développement serontintégrées dansle guiderévisé dela Commission.
44.Danslalimitedu montantglobalalloué au programme indicatif d’un pays partenaire, l’importance de l’enveloppe ABG potentielledépenddel’importancedes avantages escomptés, comme la réalisation des objectifs globaux des DSP et desobjectifsplusspécifiquesdansles domainesfocauxdecoopération.L’enve-loppe ABGpotentiellepeutêtreadaptée enfonctiondel’évaluationdesrisques.
Le montant proposé est le fruit d’un dialogue et de négociations avec les pays partenaires et les États membres;iltient compted’autresdimensionsimportantes telles quelesrésultats antérieurs du gouvernement en matière de gestion efficace del’appui budgétaire,la présence d’autres prestataires d’appui budgétaire,le degré decoordination etles possibilités de dialogue politique.
En ce qui concernel’Ouganda,la Commis-sions’efforceactuellement,avec d’autres donateurs,d’identifierlesdomainesclés où des mesures d’atténuation desrisques pourraientserévéler appropriées.
Pour ce qui est du Paraguay, les risques identifiés dans l’étude de la Commission pourl’ABG dejuin 2005 ontservi de base pourlaformulation.Le gouvernement du Paraguaya±adoptéen2006unenouvelle approchestratégique dela pauvreté, destinée à ± remédier aux déficiences constatées.
Le programme d’ABG a ± été conçu poursoutenirla miseen œuvredecette stratégie(etnotammentlerenforcement desinstitutions,la coordinationinterinsti-tutionnelle etl’établissement de priorités danslesinvestissementssociaux).
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Dans le cadre du 10e FED, la Commission fournitunappuiaurenforcementdes capacitésaupland’actionnationalen matière de GFP basésurl’évaluation PEFA suivied’uneévaluationdesbesoins.Cet appuifaitl’objetd’uneconventionde financementséparée, maisseconcentre surles principaux domaines de GFP conve-nusentrelegouvernementetlegroupe de prestataires d’appui budgétaire général.
La Commission mettra en œuvre le projet avecl’appuifinancier detrois États membres.
Encadré 4 – Sélection des conditions Pratiques non satisfaisantes dela Commission: Bénin
Cette stratégie établit un cadre pour l’évaluation et l’identification des besoins.
ÐLesindicateursetlesobjectifspour lesecteur del’éducationau Bénin ont étédéfinisparlegouvernementdans sa stratégie nationale de développement et convenus au sein du groupe detravailchargédel’éducation,dont la Commission est membre.
Cesindica-teursetobjectifsfontréférenceà±des élémentsquantifiablesetnetiennent passystématiquementcompted’as-pects qualitatifs.
Les analysesréalisées parlegouvernementetlesdonateurs lors des examens annuels conjoints sont égalementutiliséesparladélégation pour évaluerles performances globales.
Toutefois,les programmes derenfor-cement des capacités posentleurs propres défisetnécessitentgénéralementplu-sieursannéesavant de donner desrésul-tats durables.
Encadré 3 – Appui aurenforcement des  capacités Pratiques non satisfaisantes dela Commission: Bénin
ÐL’exclusion(laneutralisation) de deux indicateurs relatifs au secteur dela santé danslecalcul delatranchevariable pour2006étaituneréponsepragma-tique à±ce problème, destinée à±préser-ver la cohérence des politiques.
Ce choix résulte de discussionsintenses menées avecle gouvernement et d’autres partenaires de développement dansle cadre du dialogue régulier surl’appui budgétaire général.
Il n’a été possible de lier l’appui budgétaire général de l’UE au système de GFP au Bénin avec celui desautres donateurs quedepuis2006,à±lasuitedel’élabora-tion du cadrestratégique«gestion budgé-taireaxéesurlesrésultats»(CAR-GBAR), une initiative de la Commission.
Ce processus long et exigeant a ± été financé par le programme d’appui de la Commission aurenforcementdescapacitéspourla réformeallantversune gestion publique par objectifs.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Dans certains cas, comme au Paraguay, des objectifsidentiquesauniveaudedépart sontappropriéslorsquelebutestde maintenirdesperformancesdéjàbonnes dansuncontexted’accroissementdela population.
Ð Toutes les déficiences liées à ± la GFP nepeuventpasêtrerésoluespardes tranchesvariables d’appui budgétaire; certainesdoiventêtrerégléesviales conditions générales de GFP, viale renforcement des capacités et parle dialogue politique.
En ce qui concernela GFP,la Com-missionamélioreraseslignesdirectrices defaçon à±définir des objectifs deréforme précis et à±améliorerlesuivi dela GFP.
67.Lorsqu’ilestconnuquedesdonnéesne sont pas fiables, la Commission ne les utilisepasdanslesobjectifsdetranche variable.
Lorsque de sérieuses déficiences sontrele-vées danslessystèmesstatistiques natio-naux,l’appuiaux mesures pertinentes de renforcement des capacités estsystémati-quement envisagé parla Commission.
62.Undialoguepolitiqueancrédansles processuspolitiquesetbudgétairesdu payspartenaireconcernéestessentiel pourgarantirqueles mesurespolitiques requisespouratteindrelesobjectifs convenussoientidentifiéesetconcer-tées, et qu’ellesse voient attribuertoutes les ressources nécessaires.
Un tel dialogue aide à ± garantir un lien plus clair entrel’utilisationdesressources(ycom-prisl’appui budgétaire) etl’obtention des résultats;beaucoupresteà±fairepouren accroîtrel’efficacité.
Garantirla cohérence entrelesobjectifsetlesressourcesest uneresponsabilité du gouvernement, que la Commission et les autres partenaires de développement ne peuventinfluencer qu’indirectement.
Néanmoins,la Commis-sionsuitactivementcettequestiondans lecadre deson dialoguerégulier avecles gouvernements partenaires.
Bienquelesperformancessoient mesu-réesauxobjectifschaqueannée,ilest plus approprié d’évaluerl’effet d’incitation produitparlemécanismedestranches variablessurle moyenterme,oùlesten-dancespeuventêtreobservéesetles progrèsconfirmés.Parailleurs, une pers-pectiveà±pluslongtermepour mesurer cesobjectifs,commedanslecadredes contrats OMD, permet de mieux apprécier les progrès.
La Commission et les autres partenaires dedéveloppementvisentà±garantirque lesniveauxdedépartetlesobjectifs fixéssoientclairs,réalistesetambitieux. Parallèlement,l’importancederespecter l’appropriationnationaleimposequeles autorités nationales aientlaresponsabilité ultime des objectifsfixés.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Lorsqueles pro-grammesd’ABGontdéfinidesobjectifs insuffisammentcouverts parcetteexper-tise,la Commission a±de plus en plussou-ventrecoursà±desconventionsdedivi-sion du travail avec les États membreset lesautrespartenaires,toutengardant l’entièreresponsabilitédelagestionde sesprogrammes.Entoutétatdecause, à±moyenterme,la Commission s’efforce de garantir queles principaux domaines d’expertise sont couverts parlerecrutement et l’exercice derotation.
La même année, 77 % desdécaissementsontétéévaluésselon un cadre commun d’évaluation des performances convenu et contrôlé avec les gouvernementspartenaireset81 %des décaissementsontrésultéd’undialogue structuréconjointentrelesgouverne-ments etles donateurs(documentation en aide-mémoire, principalement),auquella Commission participe activement.
Toutefois,la dotation en personnel est soumise aux dispositions ducadrefinancier età±la prévision de croissance nulle du personnel dela Commission.
Bien que le guide de la Commission sur l’ABGfournissedesindicationssurla manièrede menerundialoguepolitique avecle pays partenaireetaveclesautres parties prenantes,la Commission envisage une approche plus stratégique du dialogue politique.
L’efficacité du dialogue politiquedépenddenombreuxaspects spécifiquesaupaysqu’iln’estpastou-jours possible d’anticiper.
Parallèlement,la Commission continuera à±fournirtoute une série de programmes deformation dansles domaines prioritairesliés aux programmes d’appuibudgétairegénéral,destinésau personnel directementresponsable dela gestion de ces programmes.
Pour detels programmes, un profil de personnel diversifié s’impose.
Ainsi, la Commission esten mesuredesuivreactivementdes questionsclés de dialoguesectoriel dans lecadredusuividel’évolutiongénérale delaréduction dela pauvreté.
Au Bénin, la délégation participe à±l’examen des sec-teursdel’éducationetdelasanté,ainsi qu’auxdiscussionssurlesperformances decessecteurslorsdel’examenannuel conjoint.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
78.Lesrapportsannuelsconjointssurlaco-opération au développement avecles pays ACP,quisontélaborésetpubliéschaque année,consacrésà±la miseen œuvredes documentsdestratégieparpaysetdes programmesindicatifs nationaux dansles pays ACP, dressent un état deslieux à±jour etprécisdelamiseenœuvredel’en-semble des programmes, et notamment de l’appuibudgétairegénéral.Ils mentionnent égalementles éventuelles difficultés rencontrées en cours de mise en œuvre.
77.Uneapprocheplusstratégiquedudialo-gue politiqueaugmenteraleschances de succès.
La documentation du dialogue est unfacteurimportant pour garantir durabilité etimpact.
Le guiderévisé prévoira une meilleure documentation du dialogue.
Encadré 5 – Dialogue Pratiques non satisfaisantes dela Commission: Paraguay
81.La Commission n’activel’appui budgétaire général quelorsquelesconditions néces-sairessontréunies.Elleestimedèslors quetousles avantages potentiels peuvent effectivementêtreréalisés, mêmesiles rapportssurl’incidence del’appui budgétaire général posent des défisimportants.
La Commission n’est pas la seule à ± être confrontéeà±ceproblème,alorsquela demande pressante des parties prenantes externes pour desrapports plus approfon-disestconnue.La Commission prendces défis ausérieux ets’efforce d’élaborer des rapportscontenant davantage d’informations. Aufuretà±mesuredesévaluations del’appui budgétaire,celles-ciseront de plusenplusvisiblesdanslesrapports annuels dela Commission surla gestion de l’aide extérieure.
La Commissionanalyseattentivementles dotationsenpersonnelpourveillerà±la présencedescompétencesappropriées pour traiter les questions d’appui budgétaire général.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Lerespect des principesfondamentaux de la déclaration de Paris et des bonnes pratiques del’OCDE danslaconception etla gestion del’appui budgétaire généralen renforcel’impact.
L’évaluationconjointeréaliséeen2006 avec le Comité d’aide au développement del’OCDEa±prouvé quel’ABGcontribuait à±unemeilleurefournituredeservices, maisn’apasétenducetteanalyseà±une évaluation des incidences sur les bénéficiaires finals.
Pour y ± remédier, la Commission a±depuislorsjoué unrôle moteur dansl’élaboration d’une nouvelle méthodologie d’évaluation del’appui budgétaire (pourl’ABG etl’ABS) qui expose clairement lesvoiesprincipalesparlesquellesl’ap-pui budgétairecontribue aux objectifs de développement,y±comprislesincidences surlesbénéficiairesfinals.Cette métho-dologiea±étéapprouvée parles membres du Comité d’aide au développement de l’OCDEen2009etestsurlepointd’être testéedans3pays.Lesrésultatsdeces testspermettrontd’affinerencorecette méthodologieenvuedelancerdeséva-luationsconjointes périodiques(avecles membres du CAD de l’OCDE) à ± partir de 2011.
84.Lesrapportsinternessurl’appuibudgé-taire généralsont en voie d’amélioration.
Toutefois,la question del’impactrestera un défi en raison de la difficulté d’attribuer les résultats à ± des contributions au titredel’appuibudgétairegénéral.En mêmetemps,lesystèmedesuiviaxésur lesrésultatsa±égalementétérévisépour couvrirles programmes d’appuiaux politiques sectorielles, qui englobent également l’appui budgétaire sectoriel.
La réflexionporteà±présentsurla manière d’étendrecesystèmeà±l’ABG.En outre,la Commissiontravailleà±la miseenplace d’une base de donnéescontenantl’histo-rique des données detousles programmes d’appui budgétaire, y±compris desindica-teurs contrôlés.
85.Desévaluationsindépendantesdespro-grammes nationaux, menées dans 20 pays oùl’appui budgétaire a±étéimportant, ont été publiées parla Commission.
Cette question essentielle n’est pasl’exclusivité del’appuibudgétairegénéral;lesdéfis inhérents à ± l’évaluation de ce type d’intervention sont été reconnus dans les rapports dela Cour portant sur les Fonds structurels.
Lerapport révisé sur la GFP établit un cadre d’évaluation des progrèssur une base annuelle parrapportauxattentesinitialesdela réforme.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Aufuretà±mesuredelapoursuitedu développement deson cadre d’évaluation des risques, la Commission pourra établir de meilleursrapportssurlesrisques cléstelsqu’ilsseprésententaucoursde la mise en œuvre des programmes d’appui budgétaire général.
Il est évident que le PEFA n’est pas un outil d’évaluation desrisques entant que tel, mêmes’il permet d’identifierles principales déficiencesen matière de GFP.Le PEFA est un outil de diagnostic permettant defixerleniveaudedépartpourlesys-tème de GFP du pays partenaire et deser-vir de baseau dialoguesurlaréforme de la GFP.
Dansce contexte, la Commission révise actuellement son guide afin d’approfondir l’évaluation de l’éligibilité et de garantir que lesinformations probantes pourles déci-sionsd’appuibudgétairegénéralsoient présentées de manière plus précise et plus formalisée.
Le guiderévisé améliorera éga-lementl’approchedesquestionsdeges-tionrelevées parla Cour dans sonrapport.
À±unstadeultérieur,des modifications serontégalementapportéesafin detenir compte des conclusions et desrecomman-dationsformulées à±l’issue du débatlancé parla Commissionau niveau del’UEavec lapublicationdulivrevertsurl’appui budgétaire.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Larévision du guide devrait prendrefin en 2011.Elledevraitcouvriretapprofondir les domaines cléssuivants:
Ces stratégies sont exhaustives: elles couvrentles différentes dimen-sionsdelapauvretéfrappantunpays donné.
Afin desuivreles progrès enregis-trésdanslesprogrammesderéduction de la pauvreté d’un pays, la Commission adoptela mêmeapprochequelesautres donateurs, en comparantles progrès à±une série d’objectifs convenus surla base dela stratégie nationale.
Ðaffinementdescritèresd’attribution pourla programmation del’appui budgétaire général;
Recommandation 1 – Sélection etformulation des objectifs et desrésultats escomptés pourles programmes d’ABG
Ðrationalisation delalogique d’intervention del’appui budgétaire général afin d’améliorerla définition des objectifs; a) La Commission garantira une meilleure complémentarité entrel’ABG etles autres programmes dela Commission.
Ðélaboration d’un cadre durisque; b) La Commission reconnaît que les programmes devraient être davantage adaptés aux conditions propres au pays concerné.
Ðétablissementd’uncadredesuivides progrèsà±réaliseraucours dela durée de vie d’un programme d’appui budgétaire général danslesstratégies natio-nalesetsectoriellesderéformeetde réduction dela pauvreté; c)Larévisionencoursduguidesurl’appui budgétairegénéraldéfinituneapproche plus précise pourle suivi des progrès enre-gistrésdanslesstratégiesnationalesou sectorielleseten matièredegestiondes finances publiques.
Ðinclusion des principes delastratégie-cadre surla coopération technique pour lerenforcement des capacités;
Ðexpositiondel’approchestratégique deslignes directricessurle dialogue;
Ðdéfinition des exigences essentielles en ce qui concernelesrapports.
d)Leguiderévisélivreradesorientations plusdétailléessurlalogiqued’interven-tion sous-jacente aux programmes d’appui budgétaire général afin de mieux articuler lelien entreles objectifs etlesrésultats.
Par ailleurs,la méthodologie d’évaluation réviséeserafinalisée.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
L’approche dynamique de la Commission estcelleadoptée parla majorité des autresprestatairesd’appuibudgétaire général commele FMI,la Banque mondiale etles États membres del’UE.
c) La Commission révise ses orientations pour approfondir son évaluation dela per-tinenceet delacrédibilité desstratégies nationalesetsectoriellesdedéveloppe-ment qui auront desliens avecle budget.
d)La Commission va analyser commentiden-tifier etinclure des mesures d’atténuation desrisques dansle cadre delarévision de soncadre durisque. Danscecontexte,la Commissiona±pris bonne note deslignes directrices britanniquesinvoquées parla Cour au point 32.
Comme la Cour le reconnaît au point 34, la Commission applique un certain nombre demesuresd’atténuationdesrisques. Parexemple,lorsqu’elleconstatequeles conditions d’éligibiliténesont plusrem-plies,lesdécaissementssontsuspendus jusqu’àl’obtentiondegarantiesoude mesurescrédibles.
Toutefois, la Commission admet que le cadre de gestion des risquesdevraitencoreêtrerenforcéet mieuxstructuré.
Recommandation 2 – Gestion des principauxrisques pourl’efficacité des programmes d’ABG
La Commission renforcera encore son cadredegestiondesrisques,dansle contextedelarévisiondesonguidesur l’appui budgétaire général.
a)La Commissionvaréexaminerles modalités de décision des montants programmés pourl’appui budgétaire à±traversla consultation publique baséesurlelivre vertsur l’appuibudgétaire,quiviseà±introduire une approche plus précise à±l’avenir.
a) La Commission s’efforcera d’évaluer tous lesrisquesclésdèsledébutdespro-grammes d’ABGet procéderaà±des mises à±jourrégulièresencoursdemiseen œuvre.
b)Commela Cour le reconnaît, la stratégiecadre sur la coopération technique de la Commission vise à±améliorerl’efficacité de son appui aurenforcement des capacités.
b)ÐLe guide révisé dela Commission surles rapportsen matière de GFP, publiéen juin2010,répond directementà±cette recommandation.
ÐLa Commissionaccepte de promouvoir uneplusgrandeutilisationdesoutils disponiblespourcompléteretappro-fondirles évaluations établiesselonle cadre PEFA internationalement reconnu.
ÐLe guide révisé dela Commission surles rapportsen matière de GFP, publiéen juin 2010,impose explicitementla production derapportssurlacorruption. La Commissioncontinueraà±examiner lespossibilitésd’étudescomplémen-taires dans ce domaine.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION b)La Commissiona±l’intention de mettreen place une approcherévisée de cette question danslafoulée des consultations organisées dansle cadre dulivre vert.
Recommandation 4 – Appui au renforcement des capacités
L’appui dela Commission aurenforcement des capacités estfournie enfonction dela demande; cette approche a±étérécemment formaliséedanslastratégie-cadresurla coopérationtechnique.Cettestratégie établit un cadre pourl’évaluation etl’iden-tification des besoins.
a) La Commission garantira que son cadre d’évaluationdesbesoinsseraappliqué systématiquement.
b)Enfonctiondesrésultatsdesexercices d’évaluation des besoins, la Commission s’efforcera defournir unappuiaurenfor-cementdescapacitésdanslesdomaines oùsonincidencesera maximale.
Uneapproche plusstratégique dela gestionetdeladocumentationdudia-logue politiqueetle maintien del’atten-tion accordée à±laformation amélioreront encorel’efficacité du dialogue.
c)La Commission a±augmenté,ces dernières années,l’appui aurenforcement des capacités octroyée auxinstitutions supérieures decontrôle,auxparlementsetauxins-tances deluttecontrelacorruption, ainsi que dans d’autres domaines appropriés. La Commission continuera à±fournir un appui complémentaire dans des domaines autres quela GFPsi nécessaire.
Recommandation 3 – Ressources financières
La Commission a ± l’intention de réexaminer les critères qui président aux décisions surles montants programmés pourl’appui budgétaire général à ± travers la consultation publique basée sur le livre vert, qui vise à±introduire une approche plusstruc-turée à±l’avenir.
a)La Commissiona±l’intention de mettreen place une approcherévisée de cette question danslafoulée des consultations organisées dansle cadre dulivre vert.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Recommandation 6 – Dialogue
La Commission admet qu’une approche plusstratégiquedudialoguepolitique augmenteleschancesderéussitedeses programmesd’appui budgétairegénéral.
En mêmetemps,la gestion etla documentation de ce dialoguereprésentent unfac-teurimportant pour garantir durabilité et impact.
a)Danslecadre delarévision deson guide sur l’appui budgétaire général, la Commission dressera uneliste claire des ques-tionsà±prendreencomptepourtrouver lejusteéquilibreentrelestranchesfixes etvariablesdanslaconceptiondespro-grammes d’appui budgétaire général.
a)La Commission a±l’intention de définir une stratégie de dialogue danslecadre dela révisiondesonguidesurl’appuibudgé-taire général.
b)La Commissionsefélicitequela Courait constaté, au point 23, une amélioration de la clarté et dela structure des conventions definancementrelevant du 10e FED, ce qui reflète égalementles observations présen-téesparla Cour dans les rapports à ± l’appui de la déclaration d’assurance relatifs aux exercices 2008 et 2009. Le guiderévisé devrait encore consolider cette approche.
b)La Commission estconsciente del’impor-tancededisposerdel’expertiseperti-nente etrépond à±ce besoin parla voie de larotation du personnel, durecrutement d’agentscontractuelsetdel’élaboration de cours deformation supplémentaires.
La présence de personnel qualifiésurleter-rain est essentielle pour poursuivrele dialogue politiquerégulier qui estfondamen-talpourl’instrumentd’appuibudgétaire général.
Toutefois,la dotation en personnel estsoumise aux dispositions ducadre financieretà±laprévisiondecroissance nulle du personnel dela Commission.
c)La définition desindicateurs et des objec-tifsainsiquel’évaluationdel’incidence attendue desactionset du budget prévu pour atteindreles objectifs sont duressort dugouvernementpartenaire, mêmesila Commission évaluela qualité,la mesurabilité etleréalisme des objectifs, et engage undialoguesurcesquestions.Leguide révisésurl’appui budgétaire généralfour-niradesorientationsplusdétailléessur laconceptiondestranchesvariablesen tenant compte de cetterecommandation.
c)La Commissionexamineracommentrésu-mer au mieuxles nombreux dialogues par pays danslesquelselleestengagée pour sonrapport annuelsurla gestion del’aide extérieure.
d) La Commission s’efforce de garantir que toutesles décisions de décaissementsont prisessurlabased’unedémonstration plusstructurée et plusformalisée de pro-grèssatisfaisants.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
99.La Commission publietouteunesériede rapportsen matièred’appuibudgétaire, comme le rapport annuel sur l’aide extérieure, les fiches d’appui budgétaire par pays transmises aux États membresetau Parlementeuropéen,lesévaluationspar pays et, dans les pays ACP, les rapports annuels conjoints surla mise en œuvre des DSP.
d)Aufur et à±mesure des évaluations, celles-ciseront de plus en plus visibles dansles rapportsannuels dela Commissionsurla gestion del’aide extérieure.
Entre-temps, la Commission a ± déjà pris des mesures pouraméliorerlacouverturedel’appui budgétaire danssonrapportannuel 2010 et en transmettant aux États membreset au Parlement européen des informations supplémentaires surl’appui budgétaire par pays.La Commissionest disposéeà±amé-liorer encoresesrapportssurl’appui bud-gétaireentenantcomptedesdemandes des parties prenantes.
La Commission n’est paslaseuleà±devoir répondreaudéfiimportantposépar l’obligationdefairerapportde manière détaillée sur l’incidence de l’appui budgétaire général.
Toutefois, la demande pressante des parties prenantesexternes pource genre derapportsestconnue.La Commission prendces défisausérieux et s’efforce d’élaborer desrapports contenant davantage d’informationssurlesrésultats deses programmes d’ABG.
Recommandation 7 – Établissement derapports surlaréalisation ou non des objectifs del’ABG a) La Commission reconnaît qu’elle devrait plussystématiquementsuivreles progrès etdresserdesrapportsà±leurpropos.Le nouveau guide y±veillera.
b)La Commission a±prisl’initiative de mettre au point une méthodologie d’évaluation et estsurle point delatesterencollabora-tionavecles donateurs partenaires etles gouvernements bénéficiaires.
c)La Commissiona±l’intention d’opérer une distinction claire entreles processus d’oc-troietlesrésultats danssesrapportssur l’efficacité de l’aide. La Commission s’efforce d’améliorer cet aspect dansle cadre delarévision deson guide.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Cour des comptes européenne
Rapport spécial n° 11/2010 La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Luxembourg: O§ce des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
• • auprès des représentations ou des délégations de l’Union européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
DANS LE PRÉSENT RAPPORT, LA COUR ÉVALUE L’EFFICACITÉ DE LA GESTION,
BUDGÉTAIRE GÉNÉRAL ÔABGÕ. À CET EFFET, LA COUR A EXAMINÉ SI LA
COMMISSION SÉLECTIONNE ET FORMULE CORRECTEMENT LES OBJECTIFS
DES PROGRAMMES D’ABG, GÈRE DE MANIÈRE APPROPRIÉE LES PRINCIPAUX
RISQUES POUR LEUR EFFICACITÉ, CONÇOIT ET MET EN ŒUVRE LESDITS
PROGRAMMES DE MANIÈRE EFFICACE ET REND COMPTE DE FAÇON CLAIRE,
EXHAUSTIVE ET PRÉCISE DE LA RÉALISATION DES OBJECTIFS FIXÉS.
ÉMET DES RECOMMANDATIONS INVITANT LA COMMISSION À AMÉLIORER
LA MÉTHODOLOGIE ET LA GESTION DES PROGRAMMES D’ABG AFIN
D’AUGMENTER LES CHANCES QU’ILS SOIENT EFFICACES.
COUR DES COMPTES EUROPÉENNE
QK-56-03-304-FR-D
Où puis-je trouver des informations?
Pouvez-vous donner des exemples?
En quelques mots...
Le Rapport annuel du Médiateur, traduit dans toutes les langues officielles de l’Union, peut être obtenu de son bureau ou téléchargé de son site Internet.
Le site Internet contient également des informations détaillées et actualisées sur les activités du Médiateur.
Enfin, le Médiateur effectue des visites officielles dans tous les Etats Membres, ce qui lui permet de présenter directement son travail aux citoyens.
Comment puis-je contacter le Médiateur?
Une école française a obtenu le versement final d’une subvention suite à l’intervention du Médiateur.
La Commission avait émis une demande de remboursement car l’école avait transféré des ressources entre plusieurs postes budgétaires. Le Médiateur a réfuté cet argument et demandé à la Commission de procéder au paiement.
Une architecte belge a eu une seconde chance dans un appel d’offre organisé par le Parlement européen après s’être plainte au Médiateur.
Le Parlement a accepté de relancer l’appel d’offre lorsqu’il s’est avéré que la plaignante avait été traitée injustement.
Qui d’autre pourrait m’aider?
Si vous avez un problème avec une administration nationale, régionale ou locale, veuillez visiter la page suivante:
Statewatch, une organisation surveillant les libertés civiles dans l’Union européenne, a obtenu des documents du Conseil suite à l’intervention du Médiateur.
Le Conseil avait refusé l’accès à ces documents mais a reconsidéré sa décision au vu des arguments présentés par le Médiateur.
Vous y trouverez les coordonnées de tous les médiateurs nationaux et régionaux dans l’Union et dans les pays candidats à l’adhésion.
Vous pouvez aussi obtenir ces informations en téléphonant au bureau du Médiateur européen.
Le Médiateur européen est P. Nikiforos Diamandouros, précédemment médiateur national de Grèce.
Il a pris ses fonctions le 1 avril 2003 après avoir été élu par le Parlement européen.
Le Parlement a élu le premier Médiateur européen en 1995.
Pour répondre à vos questions sur l’Union européenne, le numéro vert d’EUROPE DIRECT est à votre disposition:Tel.: 00-800-6-7-8-9-10-11Son site Internet est: http://europa.eu.int/europedirect/
FR am403605CEE_FR_BAT.indd 1
Qui peut se plaindre et comment?
Quelles plaintes peut-il traiter?
Tout citoyen de l’Union ou toute personne physique ou morale résidant ou ayant son siège statutaire dans un Etat Membre de l’Union peut introduire une plainte auprès du Médiateur par courrier postal, télécopie ou courrier électronique.
Un formulaire deplainte est disponible auprès du bureau du Médiateur et peut être téléchargé du site Internet du Médiateur.
Le Médiateur européen enquête sur des cas de mauvaise administration dans l’action des institutions et organes de l’Union européenne.
Au nombre des institutions comptent, entre autres, la Commission européenne, le Conseil de l’Union européenne et le Parlement européen.
L’Office communautaire des variétés végétales et l’Autorité européenne de sécurité des aliments sont des exemples d’organes de l’Union pouvant faire l’objet d’enquêtes du Médiateur.
Seuls la Cour de justice et le Tribunal de première instance - dans l’exercice de leurs fonctions juridictionnelles - ne relèvent pas de ses compétences.
Le Médiateur mène généralement ses enquêtes sur la base de plaintes mais il peut également mener des enquêtes de sa propre initiative.
Le Médiateur enquête sur des cas de manquement ou de défaillance de l’administration.
Un grand nombre de plaintes adressées au Médiateur européen concernent des retards administratifs, le manque de transparence ou le refus d’accès à des informations.
Certaines concernent les relations de travail entre les institutions européennes et leurs agents, le recrutement du personnel et le déroulement des concours.
D’autres ont trait aux relations contractuelles entre les institutions européennes et des sociétés privées.
Quel résultat peut-on espérer?
Que ne peut-il pas faire?
Il arrive que le Médiateur n’ait qu’à saisir l’institution concernée de la plainte pour que celle-ci résolve lediff érend.
Si l’affaire n’est pas résolue de façon satisfaisante durant l’enquête, le Médiateur tente de trouver une solution à l’amiable afin de remédier au cas de mauvaise administration et de donner satisfaction au plaignant.
En cas d’échec de la tentative de conciliation, le Médiateur peut faire des recommandations en vue de résoudre l’affaire.
Si l’institution n’accepte pas ses recommandations, il peut adresser un rapport spécial au Parlement européen.
Si le Médiateur n’est pas habilité à enquêter sur une plainte - par exemple, si elle concerne une administration nationale, régionale ou locale d’un Etat Membre - il fera de son mieux pour vous renvoyer vers un organisme susceptible de vous aider.
Il peut s’agir d’un médiateur national ou régional ou d’une commission des pétitions.
Le Médiateur ne peut pas enquêter sur des plaintes contre les autorités nationales, régionales ou locales des Etats Membres, même lorsque ces plaintes se réfèrent à des questions liées à l’Union européenne.
Des exemples de telles autorités sont les ministères, administrations, conseils généraux, régionaux ou municipaux.
Le Médiateur n’est pas non plus une instance d’appel pour des décisions prises par les tribunaux ou les médiateurs nationaux.
Le Médiateur ne peut, en outre, enquêter sur des plaintes contre des sociétés ou des particuliers.
Le Médiateur européen
© Communautés européennes, 2005
Tous droits réservés.
Toute reproduction à des ns éducatives et non commerciales autorisée moyennant mention de la source.
Luxembourg: Ofice des publications oficielles des Communautés européennes, 2005
Imprimé en Belgique
Préface du Médiateur européen
Préface du Médiateur européen
Chère lectrice, cher lecteur,
Depuis le 1er avril 2003, date à laquelle j’ai pris mes fonctions en tant que Médiateur européen, je me suis efforcé de promouvoir la bonne administration au sein des institutions et organes de l’Union européenne.
Ce travail revêt une double dimension.
D’une part, le Médiateur agit en tant que mécanisme de contrôle externe, enquêtant sur des plaintes concernant des cas de mauvaise administration et recommandant des actions correctives, le cas échéant.
D’autre part, le Médiateur sert de ressource aux institutions. Il les aide, en effet, à améliorer leurs performances en attirant leur attention sur des domaines à perfectionner.
L’objectif nal, dans les deux cas, est d’améliorer le service apporté aux citoyens européens.
Le Code européen de bonne conduite administrative est un instrument vital pour le Médiateur dans l’exercice de la dualité de son rôle.
Le Médiateur utilise le Code lorsqu’il examine s’il y a eu mauvaise administration, s’appuyant ainsi sur ses dispositions dans sa fonction de contrôle.
Mais le Code sert également de guide et de ressource pour les fonctionnaires, encourageant les standards les plus élevés en matière d’administration.
Les citoyens européens ne méritent pas moins.
Le droit à la bonne administration par les institutions et organes de l’Union européenne est un droit fondamental, selon l’article 41 de la Charte des droits fondamentaux de l’Union.
Le Code explique aux citoyens ce que signifie ce droit en pratique et ce qu’ils peuvent attendre, concrètement, de l’administration européenne.
Avec la Charte constituant la partie II du Traité établissant une Constitution pour l’Europe, nous pouvons être assurés que ce droit deviendra de plus en plus significatif dans les années à venir.
Les citoyens et les fonctionnaires ont montré beaucoup d’intérêt pour le Code depuis son adoption par le Parlement européen en septembre 2001.
Son impact ne s’est d’ailleurs pas limité aux institutions et organes de l’Union et je suis ravi de noter que le Code a même été adopté par un nombre d’Etats membres et de pays candidats.
En tant que Médiateur européen, je crois qu’il est de mon devoir de continuer à faire connaître les droits et les obligations qu’il contient.
C’est pour cette raison que nous avons décidé de publier une nouvelle version du Code dans toutes les langues oficielles de l’Union européenne, ainsi que dans les langues des pays candidats.
J’espère que le Code continuera à être un outil de travail utile pour les administrations publiques et un point de référence pour les citoyens à travers toute l’Europe.
Le 6 septembre 2001, le Parlement européen a adopté une résolution approuvant un code de bonne conduite administrative que les institutions et organes communautaires, leurs administrations et leurs fonctionnaires devraient respecter dans leurs relations avec le public.
L’idée d’un code a pour la première fois été proposée par le député européen Roy PERRY en 1998.
Le Médiateur européen en a rédigé le texte suite à une enquête d’initiative et l’a présenté au Parlement européen sous la forme d’un rapport spécial.
La résolution du Parlement sur le Code est basée sur la proposition du Médiateur, avec quelques modifications apportées par M. PERRY, rapporteur pour la commission des pétitions du Parlement européen.
Le Code tient compte des principes du droit administratif européen contenus dans la jurisprudence de la Cour de justice et s’inspire également de législations nationales.
Le Statut du Code
La Charte des droits fondamentaux de l’Union européenne a été proclamée au cours du sommet de Nice en décembre 2000 et constitue désormais la partie II du Traité établissant une Constitution pour l’Europe.
Le Code européen de bonne conduite administrative
La Charte comprend comme droits fondamentaux de la citoyenneté le droit à une bonne administration (Article 41) et le droit de saisir le Médiateur européen de cas de mauvaise administration (Article 43).
L’objectif du Code est d’expliquer de manière plus détaillée ce que le droit à la bonne administration mentionné dans la Charte signifie en pratique.
Droit à une bonne administration (Article 41 de la Charte des droits fondamentaux
1 Toute personne a le droit de voir ses affaires traitées impartialement, équitablement et dans un délai raisonnable par les institutions et organes de l’Union.
2 Ce droit comporte notamment :
– le droit de toute personne d’être entendue avant qu’une mesure individuelle qui l’affecterait défavorablement ne soit prise à son encontre ;
– le droit d’accès de toute personne au dossier qui la concerne, dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires ;
– l’obligation pour l’administration de motiver ses décisions.
3 Toute personne a droit à la réparation par la Communauté des dommages causés par les institutions, ou par leurs agents dans l’exercice de leurs fonctions, conformément aux principes généraux communs aux droits des Etats membres.
4 Toute personne peut s’adresser aux institutions de l’Union dans une des langues des traités et doit recevoir une réponse dans la même langue.
Le Médiateur européen enquête sur des cas allégués de mauvaise administration dans l’action des institutions et organes de l’Union, conformément à l’article 195 du Traité CE et au Statut du Médiateur2
La définition de mauvaise administration proposée par le Médiateur dans son Rapport Annuel pour 1997 est que
«il y a mauvaise administration lorsqu’un organisme public n’agit pas en conformité avec une règle ou un principe ayant pour lui force obligatoire.»
Le Parlement européen a approuvé cette définition. nition.
Médiateur (Article 43 de la Charte des droits fondamentaux
Tout citoyen ou toute citoyenne de l’Union ou toute personne physique ou morale résidant ou ayant son siège statutaire dans un Etat membre a le droit de saisir le médiateur de l’Union de cas de mauvaise administration dans l’action des institutions ou organes communautaires, à l’exclusion de la Cour de justice et du Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles.
Le Parlement européen, tout en approuvant le Code, a également adopté une résolution invitant le Médiateur européen à l’appliquer lorsqu’il examine s’il y a eu mauvaise administration, afin de donner effet au droit des citoyens à une bonne administration contenu dans l’article 41 de la Charte.
En conséquence, le Médiateur prend dûment en compte les règles et principes contenus dans le Code lorsqu’il examine des allégations de mauvaise administration.
) Décision du Parlement européen concernant le statut et les conditions générales d’exercice des fonctions du Médiateur, JO L 113 du 4.5.1994, p. 15.
Une loi administrative européenne
Lorsqu’il a approuvé le Code, le Parlement européen a appelé la Commission européenne à soumettre une proposition de règlement contenant le Code.
L’idée était qu’un règlement soulignerait la nature contraignante des règles et principes qui y sont contenus et s’appliquerait uniformément à toutes les institutions et organes de l’Union européenne, promouvant ainsi la transparence et la cohérence.
Cet objectif pourrait être atteint au mieux, à présent, par le biais d’une proposition de la Commission en vue de l’adoption d’une loi européenne sur la bonne administration.
L’article III-398 de la Constitution pourrait servir de base juridique à une telle loi. Il stipule que :
«Dans l’accomplissement de leurs missions, les institutions, organes et organismes de l’Union s’appuient sur une administration européenne ouverte, eficace et indépendante.
Dans le respect du statut et du régime adoptés sur la base de l’article III-427, la loi européenne xe les dispositions à cet effet.» et.»
Le Médiateur continuera à mettre en avant les bénéfices qui découleraient de la transformation du Code en loi européenne.
Cela contribuerait à éliminer la confusion actuelle due à l’existence parallèle de codes différents pour la plupart des institutions et organes de l’Union européenne, garantirait que les institutions et organes appliquent les mêmes principes fondamentaux dans leurs relations avec les citoyens et soulignerait, tant pour les citoyens que pour les fonctionnaires, l’importance de tels principes.
Le Code, tel qu’approuvé par le Parlement européen contient les dispositions substantielles suivantes:
Article premier Disposition générale
Dans leurs relations avec le public, les institutions et leurs fonctionnaires respectent les principes énoncés dans le présent Code de bonne conduite administrative, ci-après dénommé «le Code».
Le Code s’applique à tous les fonctionnaires et autres agents soumis au statut et au régime applicable aux autres agents, dans leurs relations avec le public.
Le terme fonctionnaire s’applique ci-après aux fonctionnaires et aux autres agents.
Les institutions et leurs services administratifs prennent les mesures nécessaires pour veiller à ce que les dispositions inscrites dans ce Code s’appliquent également aux autres personnes travaillant pour eux, comme celles travaillant sous des contrats de droit privé, les experts détachés des fonctions publiques nationales et les stagiaires.
On entend par public les personnes physiques ou morales, ayant ou non leur résidence ou leur siège statutaire dans un Etat membre.
Dans le présent Code, on entend par :
(a) «institution», une institution ou un organe communautaire ;
(b) «fonctionnaire», un fonctionnaire ou un autre agent des Communautés européennes.
Article 3Champ d’application matériel
Le Code contient les principes généraux de bonne conduite administrative qui s’appliquent à toutes les relations des institutions et de leurs administrations avec le public, à moins que celles-ci soient régies par des dispositions spécifiques. ques.
Les principes énoncés dans ce Code ne s’appliquent pas aux relations entre l’institution et ses fonctionnaires.
Celles-ci sont régies par le Statut.
Article 4Légitimité
Le fonctionnaire agit conformément au droit et applique les règles et procédures inscrites dans la législation communautaire.
Il veille notamment à ce que les décisions affectant les droits ou les intérêts des personnes aient une base juridique et à ce que leur contenu soit conforme au droit.
Dans le traitement des demandes émanant du public et dans la prise de décisions, le fonctionnaire veille à ce que le principe d’égalité de traitement soit respecté.
Les membres du public se trouvant dans la même situation sont traités de la même manière.
En cas d’inégalité de traitement, le fonctionnaire veille à ce qu’elle soit justifiée par les caractéristiques objectives pertinentes de l’affaire traitée.
Le fonctionnaire évite notamment toute discrimination injustifiée entre les membres du public qui serait fondée sur la nationalité, le sexe, la race, la couleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, la religion ou les convictions, les opinions politiques ou toute autre opinion, l’appartenance à une minorité nationale, la fortune, la naissance, un handicap, l’âge ou l’orientation sexuelle.
Article 6Proportionnalité
Lors de la prise de décisions, le fonctionnaire veille à ce que les mesures prises soient proportionnelles à l’objectif poursuivi.
Il évite notamment de restreindre les droits des citoyens ou de leur imposer des contraintes lorsque ces restrictions ou ces contraintes sont disproportionnées par rapport à l’objectif de l’action engagée.
Lors de la prise de décisions, le fonctionnaire respecte le juste équilibre entre les intérêts des personnes privées et l’intérêt public général.
Article 7Absence d’abus de pouvoirs
Les pouvoirs ne sont exercés que pour les buts pour lesquels ils ont été conférés par les dispositions pertinentes.
Le fonctionnaire évite notamment d’user de ces pouvoirs à des ns qui n’ont pas de base juridique ou qui ne sont pas motivées par un intérêt public.
Article 8Impartialité et indépendance
Le fonctionnaire est impartial et indépendant.
Il s’abstient de toute action arbitraire qui lèse les membres du public ainsi que de tout traitement préférentiel pour quelle que raison que ce soit.
La conduite du fonctionnaire n’est jamais guidée par des intérêts personnels, familiaux ou nationaux ou par des pressions politiques.
Le fonctionnaire ne prend pas part à une décision dans laquelle lui, ou un de ses proches, a des intérêts nanciers.
Lors de la prise de décisions, le fonctionnaire tient compte des facteurs pertinents et les pondère comme il se doit dans la décision, tout en excluant tout élément non pertinent.
Article 10Con ance légitime, cohérence et conseil
Le fonctionnaire est cohérent dans sa conduite administrative ainsi qu’avec l’action administrative de l’institution.
Il se conforme aux pratiques administratives habituelles de l’institution, à moins qu’il ne soit légitimement fondé de s’écarter de ces pratiques dans un cas spécifique. Ce fondement légitime est enregistré par écrit.
Il répond aux attentes légitimes et raisonnables des membres du public à la lumière du comportement antérieur de l’institution.
Au besoin, le fonctionnaire conseille le public sur la manière dont doit être introduite une affaire qui relève de son domaine de compétence ainsi que sur la procédure à suivre pendant le traitement de l’affaire. aire.
Article 12Courtoisie
Le fonctionnaire est consciencieux, correct, courtois et abordable dans ses relations avec le public.
Dans ses réponses à la correspondance, aux appels téléphoniques et aux courriers électroniques, le fonctionnaire s’efforce d’être aussi serviable que possible et il répond de manière aussi complète et exacte que possible aux questions posées.
Si la question ne relève pas de sa compétence, le fonctionnaire oriente le citoyen vers le fonctionnaire compétent.
Il présente des excuses en cas d’erreur portant préjudice aux droits ou intérêts d’un membre du public, s’efforce de corriger les incidences négatives de son erreur de la façon la plus opportune et informe l’intéressé de toutes voies de recours conformément à l’article 19 du présent Code.
Article 13Réponse aux lettres dans la langue du citoyen
Le fonctionnaire veille à ce que chaque citoyen de l’Union ou membre du public qui écrit à l’institution dans l’une des langues du traité reçoive une réponse dans la même langue.
Dans la mesure du possible, la présente disposition s’applique également aux personnes morales, telles que les associations (ONG) et les entreprises.
Article 14Accusé de réception et indication du fonctionnaire responsable
Toute lettre ou requête adressée à l’institution fait l’objet d’un accusé de réception dans un délai de deux semaines, sauf si une réponse substantielle peut être envoyée endéans cette période.
Article 15Obligation de transmission vers le service compétent de l’institution
Si une lettre ou une requête destinée à l’institution est adressée ou transmise à une direction générale, une direction ou une unité non compétente pour en traiter, ses services veillent à ce que le dossier soit transmis sans délai vers le service compétent de l’institution.
Le service qui reçoit initialement la lettre ou la requête informe l’auteur de cette transmission et indique le nom et le numéro de téléphone du fonctionnaire auquel le dossier a été confié. é.
Le fonctionnaire informe le citoyen ou l’association des erreurs ou omissions qui pourraient s’être glissées dans les documents en leur donnant la possibilité d’apporter les corrections nécessaires.
Article 16Droit d’être entendu et de faire des observations
Dans les cas où les droits ou les intérêts de citoyens sont en jeu, le fonctionnaire veille à ce que les droits de défense soient respectés à chaque étape de la procédure de prise de décision.
Dans les cas où une décision affectant ses droits ou ses intérêts doit être prise, tout membre du public a le droit de soumettre des observations écrites, et si nécessaire, de présenter des observations orales avant que la décision ne soit adoptée.
Article 17Délai raisonnable pour la prise de décision
Le fonctionnaire veille à ce qu’une décision relative à chaque demande ou plainte adressée à l’institution soit prise dans un délai raisonnable, sans retard, et en tout cas au plus tard deux mois après la date de réception.
La même règle s’applique à la réponse aux lettres envoyées par des membres du public ainsi qu’aux réponses aux notes administratives adressées par le fonctionnaire à ses supérieurs hiérarchiques pour leur demander des instructions concernant les décisions à prendre.
Si, en raison de la complexité des questions soulevées, l’institution ne peut pas statuer dans le délai susmentionné, le fonctionnaire en informe l’auteur le plus tôt possible.
Dans ce cas, l’auteur doit se voir notifier une décision définitive dans le délai le plus bref possible.
Article 18Obligation de motiver les décisions
Toute décision de l’institution pouvant porter atteinte aux droits ou aux intérêts d’une personne privée doit indiquer les raisons sur lesquelles elle se fonde en précisant les faits pertinents et la base juridique de la décision.
Le fonctionnaire évite de prendre des décisions qui reposent sur des motifs brefs ou imprécis ou qui ne contiennent pas de raisonnement individuel.
S’il est impossible, en raison du grand nombre de personnes concernées par des décisions similaires, de communiquer de manière détaillée les motifs de la décision et lorsque des réponses standard sont doncapportées, le fonctionnaire assure qu’il apportera ultérieurement une réponse motivée individuelle au citoyen qui en fait expressément la demande.
Article 19Indication des voies de recours
Une décision de l’institution pouvant porter atteinte aux droits ou aux intérêts d’une personne privée doit contenir une indication des voies de recours existant en vue d’attaquer cette décision.
Elle doit notamment indiquer la nature des recours, les organes qui peuvent être saisis ainsi que les délais applicables à l’introduction des recours.
Les décisions doivent notamment se référer à la possibilité d’engager un recours juridictionnel et de transmettre des plaintes au Médiateur dans les conditions spécifiées respectivement aux articles 230 et 195 du traité instituant la Communauté européenne.
Article 20Noti cation de la décision
Le fonctionnaire veille à ce que les décisions affectant les droits ou intérêts des citoyens soient notifiées par écrit à la personne ou aux personnes concernées, dès que la décision a été prise.
Le fonctionnaire s’abstient de communiquer la décision à d’autres sources aussi longtemps que la ou les personne(s) concernée(s) n’a/n’ont pas été informée(s).
Article 21Protection des données
Le fonctionnaire qui traite les données personnelles d’un citoyen respecte la vie privée et l’intégrité de la personne, conformément aux dispositions du règlement (CE) no45/2001 du Parlement européen et du Conseil, du 18 décembre 2000, relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données1.
Le fonctionnaire évite notamment de traiter des données personnelles à des ns non légitimes ou de les transmettre à des tiers non autorisés.
Article 22Demandes de renseignements
Lorsqu’il est compétent pour l’affaire en cause, le fonctionnaire fournit des renseignements aux membres du public qui le demandent.
Le cas échéant, il donne des conseils sur la façon d’engager une procédure administrative dans son domaine de compétence.
Il veille à ce que les renseignements communiqués soient clairs et compréhensibles.
Au cas où une demande orale de renseignements serait trop compliquée ou trop longue à traiter, le fonctionnaire demande à la personne concernée de formuler sa demande par écrit.
Si, en raison de la confidentialité, un fonctionnaire ne peut pas divulguer les renseignements demandés, il ou elle indique, conformément à l’article 18 du présent Code, à la personne concernée les raisons pour lesquelles il ne peut pas communiquer les renseignements.
Suite aux demandes de renseignements sur des questions pour lesquelles il n’est pas compétent, le fonctionnaire oriente le demandeur vers la personne compétente et indique le nom et le numéro de téléphone de celle-ci.
Suite aux demandes de renseignements concernant une autre institution ou un autre organe communautaire, le fonctionnaire oriente le demandeur vers cette institution ou cet organe.
En fonction de l’objet de la demande, le fonctionnaire oriente la personne à la recherche de renseignements vers le service de l’institution compétent pour la transmission d’informations au public.
Article 23Demande d’accès public aux documents
2 et limites généraux énoncés dans le règlement (CE) n
Si le fonctionnaire ne peut donner suite à une demande orale d’accès à des documents, il demande au citoyen de formuler sa demande par écrit.
Article 24Tenue d’un registre
Les services de l’institution tiennent un registre du courrier «entrée» et «sortie» des documents qu’ils reçoivent et des mesures qu’ils prennent.
L’institution prend des mesures opérantes pour informer le public des droits qui sont les siens en vertu du présent Code.
Si cela est possible, elle en met le texte à disposition sous forme électronique sur la page d’accueil de son site Internet.
Au nom de toutes les institutions, la Commission publie et diffuse le Code parmi les citoyens sous la forme d’une brochure.
Article 26Droit de se plaindre au Médiateur européen
Tout manquement d’une institution ou d’un fonctionnaire à se conformer aux principes énoncés dans le présent Code peut faire l’objet d’une plainte auprès du Médiateur européen conformément à l’article 195 du traité instituant la Communauté européenne et au Statut du Médiateur européen3 .
Après deux ans de mise en œuvre du Code, chaque institution examine comment elle l’a appliqué et elle informe le Médiateur européen des conclusions de cet examen.
) Décision du Parlement européen concernant le statut et les conditions générales d’exercice des fonctions du Médiateur, JO L 113 du 4.5.1994, p. 15.
fr
PEUT
G u i de et f
QK-72-05-015-FR-D
Juin2006 ch u m an tS o p a. eu o p a. eu e de x g C ter o p éen o p éen é si de n tRo b e rr tern et a ct n o eu re u r
’ institution ou él t e à la quelle v es rm u la ir o ou s so o p a. eu em p le ou rs devant un tribunal n n o is
’u n e des langues du e que v er une p lain t
, les lo des a ff v ie n t pas dans re ég lé es par un tribunal é r t ir de la d at éd ia t e p lain to tr av a que v e des fa its sur les quel sp o r est o n ie n , le fi , l’
’in t g an e de l es sa ir és en te p r ou rr ier doit être e plainte tt eu r dans l
, le p o r t u elle m en t ( g an e en question co r l’ ou ch é par le cas de mauvaise administration . t e p lain t u to T de vo u s V
Éc ri v en p r institution ou quel o r et les r ai son s de c des r
Une p lain t par simple le t tr
Une v sur les it le g r le p o lo n a is
À votre avis, que devrait faire l’institution ou l’organe en question pour réparer son erreur ?
Avez-vous déjà contacté l’institution ou l’organe de l’UE concerné en vue d’obtenir réparation ?
® oui (veuillez préciser)
Si votre plainte concerne des rapports de travail avec les institutions et les organes de l’UE : avez-vous utilisé toutes les possibilités de demandes ou de réclamations administratives internes prévues par le Statut des Fonctionnaires des Communautés européennes?
Si oui, les délais fixés pour la réponse sont-ils échus ?
® oui (veuillez préciser)
L’objet de votre plainte a-t-il déjà donné lieu à une décision judiciaire ou est-il en instance devant un tribunal ?
® oui (veuillez préciser)
Veuillez sélectionner une seule des deux options suivantes après avoir lu les informations contenues dans l’encadré ci-dessous :
® merci de traiter ma plainte publiquement
® je demande que ma plainte soit traitée de façon confidentielle dentielle
Acceptez-vous que votre plainte soit transmise à une autre institution ou à un autre organe (au niveau européen ou national) si le Médiateur européen estime qu’il n’est pas habilité à la traiter ?
Date et signature:
Les plaintes adressées au Médiateur (ainsi que tout document annexé) sont normalement traitées publiquement.
«Le traitement public des plaintes» signifie que toute personne peut avoir accès à la plainte et à ses annexes.
Dans l’hypothèse où le Médiateur ouvre une enquête, l’opinion de l’institution ou de l’organe concerné sur la plainte, toute observation faite par le plaignant au sujet de cette opinion, ainsi que tout autre document mentionné à l’article 13 des Dispositions d’Applications (disponibles sur le site Internet du Médiateur) sont des documents publics auxquels toute personne peut avoir accès sur simple demande.
Les décisions du Médiateur sur les plaintes sont publiées dans son Rapport Annuel ainsi que sur son site Internet, le nom du plaignant ayant été supprimé.
Tout plaignant a le droit de demander que sa plainte soit traitée de façon confidentielle.
Si une telle demande est faite, il n’y a pas de libre accès du public à la plainte ou à tout autre document mentionné ci-dessus.
Cependant, dans l’hypothèse où le Médiateur ouvre une enquête, même une plainte confidentielle doit être envoyée à l’institution ou à l’organe de l’Union européenne concerné.
Les décisions du Médiateur sur les plaintes confidentielles sont publiées dans son Rapport Annuel ainsi que sur son site Internet après que toute information pouvant permettre l’identification du plaignant ait été retirée.
Il se peut que des plaintes adressées au Médiateur contiennent des données à caractère personnel relatives au plaignant ou à une tierce personne.
À moins que le plaignant ne demande le traitement confidentiel, il est entendu qu’il ou elle a consenti, au sens de l’article 5 (d) du Règlement (CE) N° 45/2001, à ce que le Médiateur traite publiquement toute donnée à caractère personnel éventuellement contenue dans la plainte.
Le Médiateur européen — 1 Avenue du Président Robert Schuman — B.P. 403 — FR- 67001 Strasbourg Cedex — France
O n q u alifi ad m in is tr les it des p étitio n s dans l des m éd ia t des parlement s n atio n au x ou r n atio n au x ou r o n t trait à des question s r ou lo cales des États m em b r au M des p lain t resp ec h ttp ://w
’u n cas de m au v
e ou d éfaillan t e la ti v l peut s e les institutions et o r o p éen o cèd e à des en q u êt g an es de l es , même lo rs que c e ad r o p éen n e sont d isp o n ib les sur
’exem p le : o o r données eu rs es e es e est d isp o n ib le sur les it
Les institutions et o r
Veuillez n o t
’U n io n eu r o p éen n e d o fessio n n elle et te lis t e E en tralisées ( t e des C o p éen ég io n s de l es eu r o p éen n e é ri eu r u ro p a :
’ O o p éen n e e n’est pas exh au s ti v o m m un au t
) au P le M au p laig cas de mauvaise ad m in is tr de tr satisfaisan t le d iff de mauvaise ad m in is tr une p lain t au M éd ia
’éch ec de la t eu re u r és en t atio n dans l e pour que c
’ est pas r ter une p lain atio n et de d o n n e rs at is fa c
’ am iab le afi ait q u e p ri ses er une p lain t ez -v o p éen c es se r un rap p o r e, le M e co m m an d atio n sen vue é so lu e de fa ç
’à saisir l e, vo u sp ou v éd ia t elle ou ses p é r en ta ti v
’ action des institutions e dans l e de l n de r eu rt o n cern an t un cas e au M e de c
’ a c ce p te pas ses em éd ier au ez p r e
Le Médiateur européen
Veuillez prendre connaissance du passage intitulé «Comment se plaindre» avant de compléter ce formulaire de plainte.Veuillez utiliser une feuille séparée si nécessaire et envoyer, à l’appui de votre demande, les copies de tous les documents y afférents. érents.
Nom : ..................................................................................................................................................................................................................................................
Agissant au nom de (le cas échéant) : ...................................................................................................................................................................................
Pays : ..................................................................................................................................................................................................................................................
Contre quelle institution ou quel organe de l’Union européenne (l’UE) porte votre plainte ?
® Le Parlement européen
® La Banque européenne d’investissement
® Le Conseil de l’Union européenne
® La Banque centrale européenne
® La Commission européenne
® L’Office européen de sélection du personnel (EPSO)
® La Cour de justice des Communautés européennes(*)
® La Cour des comptes européenne
® L’Office européen de police (Europol)
® Le Comité économique et social européen
® Autre organe de l’UE (veuillez préciser)
® Le Comité des régions de l’Union européenne
(*) Sauf dans l’exercice de ses fonctions juridictionnelles
Quelle décision ou quelle action motive votre plainte ?
Quand en avez-vous eu connaissance ?
À votre avis, quelle est l’erreur commise par l’institution ou l’organe de l’UE concerné ?
Qui d’autre pourrait m’aider?
Pouvez-vous donner des exemples de plaintes qu’il a résolues?
Le Médiateur européen
En quelques mots
Si vous avez un problème avec une administration nationale, régionale ou locale, vous pourriez contacter le médiateur national ou régional ou la commission des pétitions compétents.
Leurs coordonnées sont disponibles sur le site Internet du Médiateur européen et peuvent également être obtenues en téléphonant au bureau du Médiateur européen.
Pour obtenir des réponses à vos questions sur l’Union européenne, vous pouvez appeler le numéro vert d’EUROPE DIRECT :
• La Commission européenne a réglé une affaire de retard de paiement à un journaliste scientifique allemand, expliqué les raisons du retard et accepté de payer des intérêts.
Elle a confirmé qu’elle avait pris des mesures, entretemps, pour accélérer les paiements dus aux experts.
Le plaignant a ensuite informé le Médiateur qu’il avait été payé dans un délai de 30 jours pour des prestations fournies dans le cadre de son contrat le plus récent.
• L’office de sélection du personnel (EPSO) a accepté de clarifier les informations qu’il fournit dans les avis des concours de recrutement concernant les tests de présélection et l’admissibilité.
Cela fait suite à une plainte d’un citoyen hongrois s’étant porté candidat à un concours de traducteurs-adjoints.
Le Médiateur a trouvé que des clarifications supplémentaires aideraient à éviter des malentendus et à améliorer les relations avec les candidats.
Le Médiateur européen1 Avenue du Président Robert Schuman B.P. 403FR - 67001 Strasbourg Cedex Tél. +33 (0)3 88 17 23 13Fax +33 (0)3 88 17 90 62 eo@ombudsman.europa.eu Une information complète et mise à jour sur le travail du Médiateur européen est disponible à l’adresse: http://www.ombudsman.europa.eu
Le Médiateur européen enquête sur des plaintes alléguant des cas de mauvaise administration de la part des institutions et organes de l’Union européenne.
Le Médiateur est totalement indépendant et impartial.
M. P. Nikiforos Diamandouros est le Médiateur actuel. Il a pris ses fonctions le 1er avril 2003.
• Le Médiateur a critiqué le Conseil pour ne pas avoir traité une demande d’accès public aux documents de façon correcte et attentive.
Cela faisait suite à une enquête ayant révélé que, contrairement à la réponse initiale du Conseil au plaignant concernant le nombre de documents pertinents, il existait en réalité beaucoup plus de documents.
Suite à l’enquête du Médiateur, le plaignant a pu avoir accès à l’ensemble des documents disponibles.
06/2006 fr
Que ne peut-il pas faire?
Quel résultat peut-on espérer?
Le Médiateur ne peut pas enquêter sur: régionaux des Etats membres de l’UE et des pays candidats à l’adhésion à l’UE, de la Norvège, de l’Islande, ainsi que les commissions des pétitions au sein de l’UE.
Le Médiateur européen est P. Nikiforos Diamandouros, précédemment médiateur national de la Grèce.
Il a été élu par le Parlement européen et est en fonction er avril 2003.
Le Parlement a élu depuis le 1
Parmi les plaignants qui ont pu bénéficier d’une telle aide du Médiateur, on trouve: le premier Médiateur européen en 1995.
Des exemples de telles autorités sont les ministères, administrations, conseils généraux, régionaux ou municipaux;
Il arrive que le Médiateur n’ait qu’à saisir l’institution concernée de la plainte pour que celle-ci résolve le différend.
Si l’affaire n’est pas résolue de façon satisfaisante durant l’enquête, le Médiateur tente de trouver une solution à l’amiable afin de remédier au cas de mauvaise administration et de donner satisfaction au plaignant.
En cas d’échec de la tentative de conciliation, le Médiateur peut faire des recommandations en vue de résoudre l’affaire.
Si l’institution n’accepte pas ses recommandations, il peut adresser un rapport spécial au Parlement européen.
• les activités des tribunaux ou des médiateurs nationaux.
Le Médiateur n’est pas une instance d’appel pour les décisions prises par ces entités;
• un citoyen se plaignant de l’organisme français chargé du paiement des allocations de chômage.
Avec l’accord du plaignant, le Médiateur européen a transféré la plainte au Médiateur français qui a trouvé une solution au problème.
• des plaintes contre des sociétés ou des particuliers.
Quelles plaintes peut-il traiter?
Si vous êtes citoyen d’un Etat membre de l’Union ou si vous résidez dans un Etat membre, vous pouvez adresser une plainte au Médiateur européen.
Les entreprises, associations et autres organismes ayant leur siège statutaire dans l’UE peuvent également introduire une plainte auprès du Médiateur européen.
• un citoyen polonais, handicapé à la suite d’un accident de la circulation, qui alléguait que l’institution de sécurité sociale nationale avait injustement décidé de suspendre le paiement de ses allocations.
Avec l’accord du plaignant, la plainte a été transférée, pour compétence, au Médiateur polonais.
Le Médiateur enquête sur des cas de mauvaise administration (manquement ou défaillance de l’administration).
Il y a mauvaise administration lorsque une institution n’agit pas conformément à la loi, ne respecte pas les principes de bonne administration, ou viole les droits de l’homme. Voici quelques exemples:
Le Médiateur européen enquête sur des cas de mauvaise administration dans l’action des institutions et organes de l’Union européenne (UE).
Au nombre des institutions, on compte, entre autres, la Commission européenne, le Conseil de l’UE et le Parlement européen.
L’Agence européenne des médicaments et la Fondation européenne pour l’amélioration des conditions de vie et de travail sont des exemples d’organes de l’Union pouvant faire l’objet d’enquêtes du Médiateur.
Seuls la Cour de justice, le Tribunal de première instance et le Tribunal de la Fonction publique, dans l’exercice de leurs fonctions juridictionnelles, ne relèvent pas de ses compétences.
Les plaintes peuvent être introduites par courrier postal, télécopie ou courrier électronique.
Un guide et un formulaire de plainte sont disponibles auprès du bureau du Médiateur et peuvent être téléchargés du site Internet du Médiateur.
Le Médiateur mène généralement ses enquêtes sur la base de plaintes mais il peut également mener des enquêtes de sa propre initiative.
• irrégularités administratives• injustice• discrimination• abus de pouvoir• manque de réponse• refus d’information• retard évitable
Si le Médiateur n’est pas habilité à enquêter sur une plainte – par exemple, si elle concerne une administration nationale, régionale ou locale d’un Etat membre – il fera de son mieux pour vous aider à résoudre votre problème.
Cela implique souvent le transfert de votre plainte à un membre du Réseau européen de médiateurs ou le conseil de vous adresser à un membre de ce réseau. Etabli en 1996, ce réseau rassemble les médiateurs nationaux et
• des citoyens espagnols qui demandaient une action au niveau de l’UE et au niveau national pour faire face au problème de l’immigration illégale d’Afrique du Nord.
Que peut faire pour vous le Médiateur européen?
Un aperçu du travail du Médiateur et comment il pourrait vous aider www.ombudsman.europa.eu am801059FR.indd 3 am801059FR.indd 3
© Communautés européennes, 2008Tous droits réservés.Reproduction autorisée à des fins éducatives et non commerciales moyennant mention de la source.
Publié dans toutes les langues officielles de l’Union européenne: allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, gaélique, grec, hongrois, italien, letton, lituanien, maltais, néerlandais, polonais, portugais, roumain, slovaque, slovène, suédois et tchèque.
Cette publication est disponible gratuitement auprès de l’EU Bookshop.Veuillez consulter: http://bookshop.europa.eu
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Photographies:© Communautés européennes, 2008Bâtiment du Parlement européen, pages 2, 4, 6, 8, 9, 10: Architecte: ARCHITECTURE-STUDIOSculpture de Salvatore Fiume, couverture et pages 12, 14, 15, 16, 18, 19, 20, 22, 24Drapeaux européens, pages 26, 28, 30, 32M. Diamandouros, page 4
Toutes les autres photographies: © www.iStockphoto.com
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:2 am801059FR.indd Sec1:2
Table des matières
Quelles sont les principales questions traitées par le Médiateur? 11 b Refus de donner accès à des documents et informationsb Différends d’ordre contractuel, problèmes liés aux marchés publics, retards de paiement b Nonrespect des droits fondamentauxb Plaintes relatives au traitement des cas d’infractionb Plaintes liées aux procédures de recrutementb Plaintes du personnel
Qu’entend-on par bonne administration? 25
Quels résultats le Médiateur a-t-il obtenus à ce jour? 27
Qui d’autre pourrait vous aider? 31
3 am801059FR.indd Sec1:3 am801059FR.indd Sec1:3
En tant que Médiateur européen, ma priorité est de veiller à ce que les citoyens, les entreprises, les organisations et les administrations publiques soient conscients de leur droit de présenter des plaintes pour mauvaise administration au sein des institutions et organes de l’Union européenne (UE).
Cette brochure vous offre un aperçu du rôle du Médiateur européen en matière de lutte contre la mauvaise administration et des services qu’il peut vous apporter.
Il est important que les problèmes soient portés à notre attention, afin que nous puissions collaborer avec les institutions pour garantir à tous une meilleure administration de l’UE.
Depuis la création de ses services, en septembre 1995, le Médiateur européen a traité plus de 25000 plaintes et a procédé à plus de 3000 enquêtes relatives à des cas de mauvaise administration dans l’action des institutions et organes de l’UE.
Ses enquêtes ont permis de mettre en lumière des procédures inefficaces, des méthodes dépassées et des
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:4 am801059FR.indd Sec1:4
Avant-propos ci joue un rôle moteur dans la création d’une culture de services aux citoyens dans le respect de leurs droits.
Je me réjouis de poursuivre ce travail en collaboration étroite avec toutes les institutions et tous les organes pour garantir une administration de l’UE de premier ordre.
Beaucoup reste à faire, mais je suis persuadé que les institutions et organes de l’UE s’efforceront encore d’améliorer leurs performances pour que le droit fondamental à une bonne administration — tel qu’énoncé à l’article 41 de la Charte des droits fondamentaux de l’UE — devienne réalité.
pratiques discriminatoires dans l’administration de l’UE. Les institutions et organes ont dû prendre des mesures pour remédier à ces lacunes.
Lorsque mon prédécesseur a quitté ses fonctions, il a relevé que l’une des évolutions les plus positives était la volonté avec laquelle les institutions et organes sont disposés à collaborer avec le Médiateur pour résoudre les problèmes.
Le premier Médiateur européen, Jacob Söderman, a remporté d’importantes victoires pour les citoyens dans des domaines comme l’accès à l’information ou l’égalité de traitement, et s’est fait le promoteur du droit fondamental à une bonne administration.
Cette brochure se concentre sur la manière dont nous avons mis à profit ce bilan positif.
De nombreux cas mis en évidence dans cette brochure portent sur des problèmes avec la Commission européenne.
Ceci est logique dans la mesure où il s’agit de l’institution qui est la plus directement en rapport avec le public.
5 am801059FR.indd Sec1:5 am801059FR.indd Sec1:5
Que fait le Médiateur européen?
Qui est le Médiateur?
Le Médiateur européen est P. Nikiforos Diamandouros, précédemment médiateur national de la Grèce.
Il a été élu par le Parlement euro- e r péen et est en fonction depuis le 1 avril 2003.
Le Parlement a élu le premier Médiateur européen en 1995.
Le Médiateur européen procède à des enquêtes sur des plaintes relatives à des cas de mauvaise administration dans l’action des institutions et organes de l’Union européenne (UE).
Le Médiateur est également habilité à ouvrir des enquêtes de sa propre initiative.
Il agit en toute indépendance et impartialité.
Que ne peut-il pas faire?
Le Médiateur ne peut enquêter sur: b des plaintes contre les autorités nationales, régionales ou locales des États membres, même lorsque ces plaintes portent sur des questions liées à l’UE.
Parmi ces autorités, on peut citer entre autres les ministères, les organismes publics et les municipalités; b les activités des médiateurs ou des tribunaux nationaux.
Le Médiateur européen n’est pas une instance d’appel pour les décisions prises par ces entités; b des plaintes contre des sociétés ou des particuliers.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:6 am801059FR.indd Sec1:6
Que peut faire pour vous le Médiateur européen?
Qui peut présenter une plainte?
Sur quel sujet peut porter votre plainte?
Vous pouvez présenter une plainte au Médiateur en cas de mauvaise administration dans l’action des institutions ou organes de l’UE.
Si vous êtes citoyen d’un État membre de l’Union ou résidez dans un État membre, vous pouvez présenter une plainte au Médiateur européen.
Les entreprises, associations ou autres organismes ayant leur siège statutaire dans l’Union peuvent également présenter une plainte au Médiateur.
On qualifie de mauvaise administration toute administration insuffisante ou défaillante.
C’est le cas si une institution n’agit pas en conformité avec la loi, si elle ne respecte pas les principes de bonne administration ou viole les droits fondamentaux.
Il peut s’agir, à titre d’exemple: b d’irrégularités administratives b d’injustice b de discrimination b d’abus de pouvoir b d’absence de réponse b de refus d’information b de retards abusifs
7 am801059FR.indd Sec1:7 am801059FR.indd Sec1:7
b La Banque européenne d’investissement
b La Banque centrale européenne de sélection du
b L’Office européen personnel (EPSO) b L’Office européen de lutte antifraude (OLAF)
Les institutions et organes de l’Union européenne comprennent: b L’Office européen de police (Europol) b Le Parlement européen b Le Conseil de l’Union européenne b La Commission européenne b Des agences décentralisées (telles que le Centre européen pour le développement de la formation professionnelle, l’Agence européenne de l’environnement, l’Office de l’harmonisation dans le marché intérieur, etc.) b La Cour de justice des Communautés européennes (sauf dans l’exercice de ses fonctions juridictionnelles) b La Cour des comptes européenne
Veuillez noter que cette liste n’est pas exhaustive.
économique et social b Le Comité européen
Une vue d’ensemble des institutions et organes de l’UE est disponible sur le site Europa:http://europa.eu b Le Comité des régions de l’Union européenne
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:8 am801059FR.indd Sec1:8
Que peut faire pour vous le Médiateur européen?
Que se passe-t-il si le Médiateur ne peut pas examiner votre plainte?
Combien de temps devrez-vous attendre?
Dans le souci de donner l’exemple de ce que l’on peut attendre d’un service public, le Médiateur traite les plaintes aussi vite que possible. Ainsi s’efforce-t-il:
1. d’accuser réception des plaintes dans un délai d’une semaine;
Si le Médiateur européen ne peut pas enquêter sur votre plainte, du fait, par exemple, qu’elle concerne des administrations nationales, régionales ou locales des États membres, il s’efforcera de vous réorienter vers un autre organisme susceptible de vous aider.
La section «Qui d’autre pourrait vous aider?» de cette brochure donne un aperçu des autres organismes susceptibles de vous aider.
2. de décider s’il y a lieu de procéder à l’ouverture d’une enquête dans un délai d’un mois;
Quel résultat pouvez-vous espérer?
3. de clôturer les enquêtes dans un délai d’un an.
Il arrive que des enquêtes plus complexes prennent davantage de temps; quant aux cas relativement simples, ils sont souvent réglés rapidement.
Il arrive que le Médiateur n’ait qu’à saisir l’institution concernée de la plainte pour que celleci résolve le différend. Si l’affaire n’est pas résolue de façon satisfaisante durant l’enquête, le Médiateur tente de trouver une solution à l’amiable afin de remédier au cas de mauvaise administration et de donner satisfaction au plaignant.
En cas d’échec de la tentative de conciliation, le Médiateur peut faire des recommandations en vue de résoudre l’affaire.
Si l’institution n’accepte pas ses recommandations, il peut adresser un rapport spécial au Parlement européen.
9 am801059FR.indd Sec1:9 am801059FR.indd Sec1:9
Que peut faire pour vous le Médiateur européen?
Comment présenter votre plainte?
Écrivez au Médiateur dans l’une des langues du traité sur l’Union européenne1
, en précisant
Vous pouvez introduire votre plainte par courrier, fax ou courrier électronique.
Pour être sûr d’avoir fourni toutes les informations nécessaires, il est possible de compléter un formulaire de plainte.
clairement qui vous êtes, contre quelle institution ou quel organe de l’UE porte votre plainte et les raisons de cette plainte.
Notre formulaire de plainte se trouve au milieu de la présente publication.
Veuillez le renvoyer complété à l’adresse suivante: b Toute plainte doit être présentée dans un délai de deux ans à partir de la date à laquelle vous avez eu connaissance des faits sur lesquels porte votre plainte.
b Il n’est pas nécessaire que vous soyez directement touché par le cas de mauvaise administration.
E-mail: eo@ombudsman.europa.eu b Le Médiateur n’intervient pas dans des affaires dont le règlement est en cours devant un tribunal ou qui ont déjà été réglées par un tribunal.
Vous pouvez également télécharger notre formulaire de plainte sur notre site web:http://www.ombudsman.europa.eu
À compter de janvier 2007, il y a 23 langues officielles qui sont: l’allemand, l’anglais, le bulgare, le danois, l’espagnol, l’estonien, le finnois, le français, le gaélique, le grec, le hongrois, l’italien, le letton, le lituanien, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le suédois et le tchèque.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:10 am801059FR.indd Sec1:10
Quelles sont les principales questions traitées par le Médiateur?
Cette section offre un aperçu des principaux domaines dans lesquels l’intervention du Médiateur est sollicitée.
11 am801059FR.indd Sec1:11 am801059FR.indd Sec1:11
Refus de donner accès à des documents et informations
Le traité sur l’Union européenne stipule que: «… les décisions [dans l’Union] sont prises dans le plus grand respect possible du principe d’ouverture et le plus près possible des citoyens».
Le Médiateur met tout en œuvre pour que les institutions et organes tiennent cet engagement.
Près d’un quart des enquêtes réalisées chaque année par le Médiateur concernent l’absence ou le refus d’information.
En 2001, le Parlement et le Conseil ont adopté des dispositions sur l’accès du public aux documents du Parlement, du Conseil et de la Commission.
Les enquêtes du Médiateur sur l’accès du public aux documents ont conduit à l’adoption et à la publication de règles d’accès aux documents par la plupart des autres institutions et organes de l’UE.
Le Médiateur contrôle le respect de ces règles, en veillant à une interprétation étroite des exceptions au droit d’accès aux documents et à l’adhésion des institutions et organes au principe d’ouverture.
Parallèlement aux possibilités de recours en justice, l’action du Médiateur offre une solution efficace aux citoyens européens qui se sont vu refuser l’accès à des informations.
b Le Médiateur a soumis un rapport spécial au Parlement européen, en réaction au manquement du Conseil de motiver les raisons de son refus de siéger en public lorsqu’il agit en sa qualité de législateur.
L’enquête du Médiateur a fait suite à une plainte d’un député européen allemand selon lequel le Conseil et les autres institutions communautaires doivent prendre leurs décisions le plus ouvertement possible.
En avril 2006, le Parlement a soutenu l’appel du Médiateur en faveur d’une plus grande transparence et, deux mois plus tard, les chefs d’État et de gouvernement de l’UE décidaient d’ouvrir davantage de débats législatifs au public.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:12 am801059FR.indd Sec1:12
Quelles sont les principales questions traitées par le Médiateur?
b La Banque européenne d’investissement (BEI) a accordé, à une société, un accès public partiel à un rapport d’audit, après l’introduction d’une plainte auprès du Médiateur.
En outre, elle a permis à la société un accès privé aux sections du rapport qui concernaient en particulier le groupe dont elle faisait partie.
Ce rapport concernait un projet en Afrique subventionné par l’UE auquel le groupe de cette société avait participé.
La BEI avait initialement refusé l’accès à ce rapport.
b À la suite de l’intervention du Médiateur, la Commission européenne a publié deux lettres qu’elle avait adressées aux autorités britanniques dans le cadre d’une procédure d’infraction, ainsi que la réponse du Royaume-Uni et a présenté ses excuses pour le délai excessif dans le traitement de la demande de ces documents.
Après enquête complémentaire du Médiateur, la Commission a également accepté de donner accès aux plaignants à trois CD-ROM contenant les informations fournies par les autorités britanniques à la Commission, à l’appui de leur dossier.
La procédure d’infraction concernait le fait que les autorités britanniques n’auraient pas appliqué le droit communautaire en ce qui concerne un vaste site de décharge situé à proximité des maisons des plaignants.
b Après enquête du Médiateur, l’OLAF, l’Office européen antifraude, a transmis trois documents à une plaignante et a expliqué que les autres documents demandés n’existaient pas.
La plaignante, fonctionnaire à l’Institut des éléments transuraniens (ITU) à Karlsruhe, avait demandé ces documents dans le cadre d’une enquête sur ses allégations portant sur de graves irrégularités dans le fonctionnement de l’ITU.
13 am801059FR.indd Sec1:13 am801059FR.indd Sec1:13
Différends d’ordre contractuel, problèmes liés aux marchés publics retards de paiement b La Commission européenne a accepté de payer un dédommagement d’un montant de 56000 euros à un journaliste.
Il s’agit là de l’indemnisation la plus élevée jamais versée, à la suite d’une plainte présentée au Médiateur.
Le Médiateur a constaté que la Commission n’avait pas respecté les attentes raisonnables du plaignant.
En effet, la Commission avait annulé sa contribution financière au projet du plaignant, peu de temps avant la tenue de l’événement en question.
Le Médiateur traite de nombreux différends concernant la procédure d’attribution de contrats, leur exécution et les paiements y afférents.
Lorsque le Médiateur porte un problème à l’attention des institutions et organes de l’UE, ceux-ci collaborent de manière constructive pour résoudre les problèmes et acceptent souvent de verser un dédommagement ou de payer des intérêts, le cas échéant.
Respect des obligations contractuelles b À la suite de l’intervention du Médiateur, la Commission a réglé un différend relatif à une subvention attribuée à une association basée en France.
La Commission a accepté de rouvrir le dossier et de prendre en compte le complément d’information transmis par le plaignant.
Il s’en est suivi une diminution de près de 8000 euros de la demande de remboursement à l’association.
Lorsqu’un citoyen, une entreprise ou une association signent un contrat avec l’une des institutions de l’UE, ils attendent de l’administration qu’elle respecte ses obligations.
Néanmoins, les avis diffèrent souvent quant à ce qui avait été précisément convenu.
Le Médiateur est toujours soucieux de s’assurer que les institutions s’en tiennent à ce qu’elles ont signé.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:14 am801059FR.indd Sec1:14
Quelles sont les principales questions traitées par le Médiateur?
b Une petite entreprise britannique a bénéfi -cié d’une indemnisation de 21000 euros, à titre gracieux, de la part de la Commission, après que le Médiateur ait constaté que celleci n’avait pas accordé suffisamment de temps à l’entreprise pour la préparation d’un projet dans le cadre d’un contrat de recherche et développement.
Cela a conduit la Commission à considérer la proposition de l’entreprise comme inéligible en raison d’une erreur dans son contenu.
La Commission a souligné qu’elle était soucieuse de ne pas nuire aux petites et moyennes entreprises (PME) et a reconnu que des circonstances exceptionnelles avaient empêché l’entreprise de remplir correctement le contrat.
La Commission a annoncé sa volonté d’utiliser davantage les modes alternatifs de résolution de conflits, tels que la médiation, dans le cadre des contrats qu’elle finance.
Ceci faisait suite à une enquête du Médiateur sur la façon dont la Commission pourrait promouvoir des solutions à l’amiable, grâce notamment à la médiation, pour des litiges impliquant des contractants, ou pour des litiges entre contractants et sous-traitants.
La médiation est un processus de résolution de litiges non contraignant, dans lequel un tiers indépendant aide les parties impliquées dans un conflit à régler leurs différends.
Contrairement à ce qui prévaut en cas d’intervention du Médiateur européen, la médiation n’implique pas une opinion sur le bien-fondé du conflit. it.
15 am801059FR.indd Sec1:15 am801059FR.indd Sec1:15
La plupart des aides et subventions offertes par les institutions et organes de l’UE sont attribuées dans le cadre d’appels d’offres.
Il arrive que ces procédures soient longues et complexes; elles peuvent s’avérer décevantes et frustrantes pour les soumissionnaires, lorsqu’ils ont le sentiment de ne pas avoir été traités correctement.
Le Médiateur a contribué à résoudre de nombreux différends dans ce domaine.
b Le Médiateur a suggéré à la Commission de réexaminer ses règles internes sur les comptes-rendus des appels téléphoniques dans le cadre des appels d’offres.
Cette suggestion faisait suite à son enquête sur le bien-fondé d’une conversation téléphonique qui avait eu lieu entre les services de la Commission et le soumissionnaire concurrent du plaignant.
Le Médiateur n’a pas trouvé de preuve d’un acte répréhensible, mais a fait remarquer que la Commission aurait été mieux à même de répondre aux préoccupations du plaignant si elle avait pu produire un compte-rendu écrit de la conversation téléphonique en cause.
b La Commission a agi rapidement et de manière constructive afin de rectifier une erreur qui l’avait amenée à rejeter une préproposition d’un consultant allemand parce qu’il n’avait pas respecté le délai requis pour soumettre une offre.
La préproposition a été sélectionnée et, après intervention du Médiateur, le plaignant s’est vu octroyer le même nombre de jours que d’autres promoteurs pour fi na-liser sa proposition.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:16 am801059FR.indd Sec1:16
Plainte pour mauvaise administration
Veuillez utiliser une feuille séparée si nécessaire et envoyer, à l’appui de votre demande, les copies de tous les documents y afférents.
Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Agissant au nom de (le cas échéant): .........................................................................
Département/Région/Province: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
À votre avis, que devrait faire l’institution ou l’organe en question pour réparer son erreur?
Avez-vous déjà contacté l’institution ou l’organe de l’UE concerné en vue d’obtenir réparation?
oui (veuillez préciser) non
Si votre plainte concerne des rapports de travail avec les institutions et les organes de l’UE: avez-vous utilisé toutes les possibilités de demandes ou de réclamations administratives internes prévues par le Statut des Fonctionnaires des Communautés européennes?
Si oui, les délais fixés pour la réponse sont-ils échus?
oui (veuillez préciser) non
L’objet de votre plainte a-t-il déjà donné lieu à une décision judiciaire ou est-il en instance devant un tribunal?
oui (veuillez préciser) non
Veuillez sélectionner une seule des deux options suivantes après avoir lu les informations contenues dans l’encadré ci-dessous:
2 je demande que ma plainte soit traitée de façon confidentielle dentielle
Acceptez-vous que votre plainte soit transmise à une autre institution ou à un autre organe (au niveau européen ou national) si le Médiateur européen estime qu’il n’est pas habilité à la traiter?
Date et signature:
Les plaintes adressées au Médiateur (ainsi que tout document annexé) sont normalement traitées publiquement.
«Le traitement public des plaintes» signifie que toute personne peut avoir accès à la plainte et à ses annexes.
Dans l’hypothèse où le Médiateur ouvre une enquête, l’opinion de l’institution ou de l’organe concerné sur la plainte, toute observation faite par le plaignant au sujet de cette opinion, ainsi que tout autre document mentionné à l’article 13 des Dispositions d’Applications (disponibles sur le site Internet du Médiateur) sont des documents publics auxquels toute personne peut avoir accès sur simple demande.
Les décisions du Médiateur sur les plaintes sont publiées dans son Rapport Annuel ainsi que sur son site Internet, le nom du plaignant ayant été supprimé
Tout plaignant a le droit de demander que sa plainte soit traitée de façon confidentielle.
Si une telle demande est faite, il n’y a pas de libre accès du public à la plainte ou à tout autre document mentionné ci-dessus.
Cependant, dans l’hypothèse où le Médiateur ouvre une enquête, même une plainte confidentielle doit être envoyée à l’institution ou à l’organe de l’Union européenne concerné.
Les décisions du Médiateur sur les plaintes confidentielles sont publiées dans son Rapport Annuel ainsi que sur son site Internet après que toute information pouvant permettre l’identification du plaignant ait été retirée.
Il se peut que des plaintes adressées au Médiateur contiennent des données à caractère personnel relatives au plaignant ou à une tierce personne.
À moins que le plaignant ne demande le traitement confidentiel, il est entendu qu’il ou elle a consenti, au sens de l’article 5 (d) du Règlement (CE) No 45/2001, à ce que le
Médiateur traite publiquement toute donnée à caractère personnel éventuellement contenue dans la plainte.
1 Règlement (CE) n° 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données. Journal o 8/1 du 12/01/2001.
Contre quelle institution ou quel organe de l’Union européenne (l’UE) porte votre plainte ?
Le Parlement européen
La Banque européenne d’investissement
Le Conseil de l’Union européenne
La Banque centrale européenne
La Commission européenne
L’Office européen de sélection du personnel (EPSO)
La Cour de justice des Communautés européennes*
La Cour des comptes européenne
L’Office européen de police (Europol)
Le Comité économique et social européen
Autre organe de l’UE (veuillez préciser)
Le Comité des régions de l’Union européenne
* Sauf dans l’exercice de ses fonctions juridictionnelles
Quelle décision ou quelle action motive votre plainte ?
Quand en avez-vous eu connaissance?
À votre avis, quelle est l’erreur commise par l’institution ou l’organe de l’UE concerné?
Quelles sont les principales questions traitées par le Médiateur?
Si, pour toute organisation, un retard de paiement constitue un problème, dans le cas des petites et moyennes entreprises, il en va de leur survie.
Le Médiateur a permis à un grand nombre de citoyens, entreprises et associations, de percevoir des sommes qui leur étaient dues au titre des droits et subventions mais qui n’avaient pas été payées dans les délais.
b La Commission a clôturé un cas de retard de paiement au bénéfi ce d’un journaliste scientifique allemand, en expliquant les raisons de ce délai et en acceptant de payer des intérêts de retard.
À cette occasion, elle confirmait qu’elle avait pris des mesures pour accélérer le paiement des experts.
Le plaignant a affirmé, par la suite, qu’il avait été payé sous seulement 30 jours, pour des services rendus lors de son dernier contrat en date.
b Une petite entreprise participant au projet européen «Galileo» a présenté une plainte au Médiateur pour absence de paiement d’un solde de 13000 euros.
À la suite de l’intervention du Médiateur, la Commission a réglé le montant et a promis qu’elle prendrait davantage en considération les besoins des PME lors de futurs projets.
b La Commission a payé des factures pour un montant de plus de 17000 euros dues à une petite société allemande qui s’était adressée au Médiateur après avoir envoyé sept lettres de rappel à l’institution.
La Commission a expliqué que le retard était dû à des modifications techniques intervenues dans les procédures budgétaires.
Elle a annoncé qu’il y avait eu un réexamen et, qu’à l’avenir, ce genre de problème ne se reproduirait plus.
Le Médiateur ayant souligné que les retards de paiement peuvent avoir de graves répercussions pour les petites et moyennes entreprises, la Commission a également accepté de payer des intérêts de retard.
17 am801059FR.indd Sec2:17 am801059FR.indd Sec2:17
Nonrespect des droits fondamentaux
Les droits fondamentaux dont il est légitime d’attendre qu’ils soient respectés par les institutions et organes de l’UE sont énoncés dans la Charte des droits fondamentaux de l’UE.
Le Médiateur œuvre activement pour veiller à ce que la Charte soit prise au sérieux par les institutions de l’UE; invoquant que le nonrespect de celleci implique une mauvaise administration.
Il fait pression pour que les institutions démontrent dans la pratique qu’elles respectent la Charte au quotidien et leur rappelle constamment les promesses qu’elles ont faites aux citoyens européens.
L’article 43 de la Charte énonce le droit de se plaindre au Médiateur européen:
«Tout citoyen de l’Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de saisir le médiateur européen de cas de mauvaise administration dans l’action des institutions, organes ou organismes de l’Union ...»
Que peut faire pour vous le Médiateur européen??
am801059FR.indd Sec2:18 am801059FR.indd Sec2:18
Quelles sont les principales questions traitées par le Médiateur?
b La Commission a aboli l’un de ses critères de sélection pour son programme de stage, à savoir, la limite d’âge fixée à 30 ans.
Cette mesure faisait suite à une plainte portant sur les règles régissant le programme.
Le Médiateur a estimé que l’utilisation par la Commission de limites d’âge était synonyme de discrimination, laquelle est interdite par l’article 21 de la Charte.
À noter qu’à la suite de la pression exercée par le Médiateur, les limites d’âge ne s’appliquent plus aux concours de recrutement organisés par l’Office européen de sélection du personnel.
b Le Médiateur a ouvert une enquête sur les mesures prises par la Commission européenne pour s’assurer que les personnes handicapées ne fassent pas l’objet de discriminations dans leurs relations avec l’institution.
Le Médiateur a fait valoir l’article 26 de la Charte des droits fondamentaux de l’Union européenne qui reconnaît le droit des personnes handicapées à bénéficier de mesures de soutien visant à assurer leur autonomie, leur intégration sociale et professionnelle et leur participation à la vie de la communauté.
19 am801059FR.indd Sec2:19 am801059FR.indd Sec2:19
Plaintes relatives au traitement des cas d’infraction
L’État de droit est l’un des principes fondamentaux sur lequel se fonde l’UE.
La Commission européenne est chargée de veiller au respect du droit communautaire par les États membres.
Dans l’exercice de cette fonction, on qualifie la Commission de manière informelle de «gardienne du traité».
Vous pouvez présenter une plainte à la Commission lorsque vous estimez qu’un État membre a commis une infraction au droit de l’UE.
b La Commission a rendu une décision sur une plainte pour manquement au droit communautaire après que le Médiateur lui a demandé de traiter le dossier.
Il a considéré que l’argument avancé par la Commission, à savoir qu’elle n’a pu parvenir à un consensus politique sur la manière de procéder, ne la dispensait pas de son devoir de traiter la plainte correctement.
Un fournisseur de services de paris sportifs allemand a déposé une plainte auprès de la Commission après que les autorités allemandes lui avaient ordonné de cesser d’offrir des services de paris sportifs, l’obligeant ainsi à fermer son entreprise.
Du point de vue du plaignant, cela constituait une violation du principe de libre prestation de services.
Le Médiateur est amené à enquêter sur des plaintes contre la Commission relatives à son traitement de plaintes relevant de l’article 226.
Grâce au travail du Médiateur dans ce domaine, la procédure a gagné en transparence et elle est plus respectueuse des plaignants.
L’amélioration la plus notable intervenue en 2002 a pris la forme d’une communication de la Commission fixant les procédures et principes que la Commission s’engage à satisfaire dans le cadre du traitement des plaintes pour infraction au droit communautaire.
Quoiqu’il en soit, le Médiateur continue de recevoir des plaintes relatives au traitement de ces cas par la Commission qui concernent principalement des retards et un manque de diligence.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec2:20 am801059FR.indd Sec2:20
Quelles sont les principales questions traitées par le Médiateur?
b La Commission a décidé d’adopter une décision sur une plainte pour manquement au droit communautaire dans les meilleurs délais, à la suite de la plainte d’un concessionnaire de voitures danois sollicitant l’aide du Médiateur.
Le plaignant reprochait à la Commission de ne pas avoir honoré son engagement de rendre une conclusion sur sa plainte pour manquement des autorités danoises concernant les règles régissant la taxation des véhicules importés.
Le Médiateur européen s’attache à promouvoir la subsidiarité en matière de recours, dans tous les domaines où s’applique la procédure d’infraction prévue à l’article 226.
Il met, en particulier, tout en œuvre pour promouvoir le rôle des médiateurs dans le cadre de la surveillance de l’application du droit de l’UE.
Les médiateurs dans les États membres peuvent contribuer à résoudre des problèmes que rencontrent les citoyens, en cas d’application incorrecte du droit de l’UE par les administrations nationales, régionales ou locales.
Pour de plus amples informations à ce sujet et sur les autres recours non juridictionnels, voir la section de la brochure intitulée «Qui d’autre pourrait vous aider?».
21 am801059FR.indd Sec2:21 am801059FR.indd Sec2:21
Plaintes liées aux procédures de recrutement publiées et que les candidats peuvent consulter leurs propres copies corrigées et connaître le nom des membres du jury.
Ci-après, à titre d’exemple, quelques cas résolus par le Médiateur:
Le premier contact des citoyens avec l’administration de l’UE concerne souvent le domaine du recrutement.
Les procédures de recrutement du personnel de l’UE ont été une source de plaintes fréquente sollicitant l’intervention du Médiateur, comme le prouve le fait que l’Office européen de sélection du personnel (EPSO) arrive à la deuxième place des institutions et organes de l’UE en termes de plaintes auprès du Médiateur européen.
Parmi les problèmes relevés figurent notamment les refus d’information et les allégations de discrimination.
L’action du Médiateur en faveur d’une transparence accrue en matière de recrutement a permis d’améliorer la confiance dans les procédures.
C’est grâce à son travail que les listes de réserve des candidats retenus sont désormais b À la suite de l’intervention du Médiateur, le Parlement européen a expliqué à un citoyen espagnol les raisons qui l’ont amené à rejeter sa demande de stage.
En vue de promouvoir de meilleures pratiques administratives, le Médiateur a fait observer que le Parlement pourrait envisager de fournir des informations plus précises sur les critères d’évaluation des demandes de stage.
Il a également suggéré que le Parlement envisage de revoir sa réglementation pour bien faire comprendre que la liste des personnes qui acceptent une offre de stage est un document public.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec2:22 am801059FR.indd Sec2:22
Quelles sont les principales questions traitées par le Médiateur?
Grâce à la pression exercée par le Médiateur, de nombreuses mesures ont été prises au cours de ces dernières années, afin de promouvoir l’égalité de traitement dans le recrutement.
Il s’agit notamment de l’abolition des limites d’âge dans les concours et des initiatives visant à promouvoir une représentation plus équilibrée, par exemple, en termes de sexe ou d’origine ethnique.
b L’Office de sélection du personnel (EPSO) a accepté de clarifier les informations qu’il fournit dans les avis des concours de recrutement concernant les tests de présélection et l’admissibilité.
Cela fait suite à une plainte d’un citoyen hongrois s’étant porté candidat à un concours de traducteurs-adjoints.
Le Médiateur a trouvé que des clarifications supplémentaires aideraient à éviter des malentendus et à améliorer les relations avec les candidats.
b Le Médiateur a critiqué la Banque européenne d’investissement (BEI) dans le cadre de sa correspondance avec un citoyen dont la candidature avait été retenue lors d’une procédure de recrutement.
Dans sa plainte au Médiateur, le citoyen reprochait à un responsable de la BEI de s’être comporté de manière abusive et intimidante à son égard dans deux courriers électroniques.
Le Médiateur a considéré qu’en utilisant des termes pouvant être entendus comme menaçants, en réponse à la demande de renseignements du plaignant sur sa candidature, la Banque n’a pas respecté le code européen de bonne conduite administrative.
23 am801059FR.indd Sec2:23 am801059FR.indd Sec2:23
Quelles sont les principales questions traitées par le Médiateur?
Plaintes du personnel b Un expert employé par la Commission a démissionné après avoir fait l’objet d’insultes et de menaces dans un pays non membre de l’UE.
Après enquête, le Médiateur a considéré que la Commission avait apparemment pris les mesures appropriées pour aider le plaignant.
Il a toutefois précisé que la Commission et le plaignant auraient entretenu de meilleures relations si la Commission avait expliqué plus tôt ce qu’elle avait fait pour aider le plaignant, au lieu de dégager l’impression qu’elle cherchait essentiellement à démontrer que le plaignant était l’auteur de son propre malheur.
La Commission s’est ensuite excusée en s’engageant à tenir compte des observations émises par le Médiateur à l’avenir.
Si vous travaillez pour une institution ou un organe de l’UE, vous pouvez vous plaindre auprès du Médiateur concernant les problèmes que vous rencontrez avec votre employeur.
Il peut s’agir de questions aussi variées que des allégations de licenciement abusif ou des demandes de couverture de la sécurité sociale pour votre conjoint.
Il est important de noter, qu’avant de déposer une plainte auprès du Médiateur européen, vous devez avoir épuisé toutes les possibilités de demandes ou de réclamations administratives internes prévues par le Statut des fonctionnaires.
Les membres du personnel qui préfèrent intenter une action en justice, ont la possibilité de saisir le Tribunal de la fonction publique de l’UE.
b Le Médiateur a réglé un différend relatif à des droits de pension entre un agent auxiliaire grec et la Commission européenne.
Le plaignant demandait que la Commission reconnaisse le fait qu’elle était tenue de l’assurer auprès du régime de pension belge pendant toute la durée de son engagement.
La Commission a accepté les arguments avancés par le Médiateur et l’a informé qu’elle avait contacté les autorités belges, afin de régulariser les contributions pour toute la période du contrat d’agent auxiliaire du plaignant.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec2:24 am801059FR.indd Sec2:24
Qu’entend-on par bonne administration?
La section précédente se concentrait sur des exemples de mauvaise administration et l’action menée par le Médiateur pour les résoudre.
Le Médiateur s’attache, en outre, à agir de façon proactive afin de promouvoir une bonne administration.
L’article 41 de la Charte des droits fondamentaux de l’UE garantit votre droit fondamental à une bonne administration.
Le Médiateur a proposé l’inclusion de ce droit dans la Charte considérant que les citoyens européens ont droit à une administration transparente, responsable et serviable.
Droit à une bonne administration
Article 41 de la Charte des droits fondamentaux
25 am801059FR.indd Sec2:25 am801059FR.indd Sec2:25
Qu’entend-on par bonne administration?
Code européen de bonne conduite administrative
Le Médiateur met un point d’honneur à informer les citoyens et les fonctionnaires du contenu du Code de manière à ce qu’ils connaissent leurs droits et obligations.
Il a publié le Code sur son site web dans 26 langues et sous la forme d’une brochure conviviale qu’il est possible de se procurer auprès de son bureau.
Pour définir clairement ce que l’on entend par bonne administration dans la pratique, le Médiateur a élaboré le Code européen de bonne conduite administrative.
Ce Code vous informe de ce que vous êtes en droit d’attendre de l’administration communautaire et donne des conseils aux fonctionnaires sur le comportement qu’ils doivent adopter dans leurs relations avec le public.
Les fonctionnaires qui suivent le Code peuvent être sûrs d’éviter toute mauvaise administration et le service que vous recevez devrait s’améliorer en conséquence.
Le Parlement européen a approuvé le Code européen de bonne conduite administrative en septembre 2001.
Le Médiateur l’utilise dans le cadre des enquêtes qu’il mène sur les plaintes des citoyens concernant l’administration.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec2:26 am801059FR.indd Sec2:26
Quels résultats le Médiateura-t-il obtenus à ce jour?
Statistiquesconcernant l’activitédu Médiateur européen e r
(Du 1 avril 2003, date à laquelle le Médiateur en exercice est entré en fonction, au 31 décembre 2006.)
Plaintes reçues (provenant de pays membres de l’UE): 12 058
Origine géographique des plaintes:
Pays
Pologne1
Royaume-Uni
1 Pays ayant adhéré à l’UE le 1er mai 2004.2 Ce chiffre a été obtenu en divisant le pourcentage de plaintes par le pourcentage de la population.
Une valeur supérieure à 1 indique que le pays concerné soumet au Médiateur davantage de plaintes que ce que la taille de sa population pourrait laisser penser.
Tous les pourcentages repris dans le tableau ci-dessus ont été arrondis à une décimale.
27 am801059FR.indd Sec2:27 am801059FR.indd Sec2:27
Renvois et conseils
(Dans certains cas, plus d’un conseil peut être formulé.)
37,65% b Conseil de saisir un autre médiateur ou le parlement national par voie de pétition (3123) 123)
29,68% b Conseil de saisir la Commission européenne (1240) 240)
3,12% b Conseil de saisir le Parlement européen par voie de pétition (600)
Renvois:à un médiateur national ou régional (522)au Parlement européen (53)à la Commission européenne (19)à SOLVIT (14)à d’autres instances (3)
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec2:28 am801059FR.indd Sec2:28
Quels résultats le Médiateura-t-il obtenus à ce jour?
Concernant quelle institution?(Dans certains cas, il arrive que deux ou plusieurs institutions ou organes soient concernés par une même enquête.)
11,1% b Commission européenne (853)
66,4% b Office européen de sélection du personnel (143) b Parlement européen (121) b Conseil de l’Union européenne (41) b Autres (127)
Pour quel motif?(Dans certains cas, les plaintes portent sur deux types de mauvaise administration alléguée.)
63 64 b Erreur de droit (4%)
160 b Manquement aux obligations — article 226 (4%)
175 b Vices de procédure (10%) b Autres actes de mauvaise administration (10%)
252 b Retard évitable (11%)
440 b Discrimination (11%) b Injustice, abus de pouvoir (16%) b Manque de transparence, y compris refus d’information (28%)
29 am801059FR.indd Sec2:29 am801059FR.indd Sec2:29
Quels résultats le Médiateura-t-il obtenus à ce jour?
Quels sont les résultats?
934 enquêtes ont abouti à une décision motivée.(Une enquête peut être close pour une ou plusieurs des raisons mentionnées.)
39,0% b Aucun acte de mauvaise administration constaté (376)
12,5% b Affaire réglée par l’institution (254)
1,8% b Solution à l’amiable (17) b Décision assortie d’un commentaire critique à l’institution (120)
26,4% b Projet de recommandation accepté par l’institution (24) b Décision faisant suite à un rapport spécial (29) b Affaire abandonnée par le plaignant (35) b Autres (108)
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec2:30 am801059FR.indd Sec2:30
Qui d’autre pourrait vous aider?
guait que l’institution de sécurité sociale nationale avait injustement décidé de suspendre le paiement de ses allocations.
Avec l’accord du plaignant, la plainte a été transférée, pour compétence, au Médiateur polonais;
Si le Médiateur n’est pas habilité à enquêter sur une plainte – par exemple, si elle concerne une administration nationale, régionale ou locale d’un État membre – il fera de son mieux pour vous aider à résoudre votre problème.
Il est possible qu’il décide alors de transférer la plainte à un organe compétent ou qu’il vous conseille un interlocuteur approprié pour une résolution rapide et effective de votre problème.
Le réseau européen des médiateurs b des citoyens espagnols qui demandaient une action au niveau de l’UE et au niveau national pour faire face au problème de l’immigration illégale d’Afrique du Nord.
Comme cette question ne relevait pas du mandat du Médiateur européen, il a conseillé aux plaignants de s’adresser au Médiateur espagnol en ce qui concerne les autorités nationales, et à la commission des pétitions du Parlement européen, qui a des pouvoirs d’investigation et des pouvoirs législatifs auxquels il pourrait être fait appel dans ce cas au niveau européen (voir ci-dessous).
Il est très fréquent que le Médiateur européen vous conseille de vous adresser à un membre du réseau européen des médiateurs, ou transfère, avec votre accord, votre plainte à un membre de ce réseau.
Établi en 1996, ce réseau rassemble les médiateurs nationaux et régionaux des États membres de l’UE et des pays candidats à l’adhésion à l’UE, de la Norvège, de l’Islande, ainsi que les commissions des pétitions au sein de l’UE.
Parmi les plaignants qui ont pu bénéficier d’une telle aide du Médiateur, on trouve:
Afin de faire connaître et de préciser les services qu’ils offrent aux citoyens, les membres du réseau européen des médiateurs ont adopté une déclaration en 2007, disponible sur le site Internet du Médiateur européen.
b un citoyen se plaignant de l’organisme français chargé du paiement des allocations de chômage.
Avec l’accord du plaignant, le Médiateur européen a transféré la plainte au Médiateur français qui a trouvé une solution au problème; b un citoyen polonais, handicapé à la suite d’un accident de la circulation, qui allé-
31 am801059FR.indd Sec2:31 am801059FR.indd Sec2:31
Le Parlement européen traite des pétitions relatives à des questions relevant des domaines d’activité de l’UE.
Les pétitions donnent au Parlement européen l’occasion d’attirer l’attention sur toute infraction aux droits des citoyens européens commise par un État membre, des autorités locales ou toute autre institution.
SOLVIT est un réseau en ligne qui permet aux États membres de l’UE de coopérer pour régler, dans un délai de dix semaines, les problèmes résultant de la mauvaise application de la législation du marché intérieur par les autorités publiques.
SOLVIT traite en général tout problème transfrontalier que peut rencontrer une entreprise ou un citoyen avec les autorités publiques nationales.
Les centres SOLVIT font partie des administrations nationales des États membres de l’UE.
La Commission européenne assure la coordination de ce réseau.
Le cas échéant, le Médiateur peut renvoyer votre plainte au Parlement européen pour qu’elle y soit traitée comme une pétition. C’est ce qu’il a fait dans le cas suivant:
Le Médiateur européen peut vous conseiller de contacter SOLVIT si la plainte ne relève pas de son mandat.
À titre d’exemple: b Une plainte a été présentée au nom de deux citoyens tanzaniens, résidant légalement en Belgique, qui s’étaient vu refuser l’entrée au Royaume-Uni parce qu’ils ne possédaient pas de visa.
Les plaignants ont demandé l’autorisation pour les résidents belges qui ne sont pas citoyens européens de voyager librement au sein de l’UE et la création d’un organe européen, afin de faciliter les voyages au sein de l’UE des personnes en possession de cartes d’identité d’un État membre.
b une citoyenne s’est adressée au Médiateur européen afin de lui soumettre les problèmes qu’elle avait rencontrés en voulant s’inscrire à la sécurité sociale aux Pays-Bas.
Elle était employée par une société danoise, mais elle travaillait souvent depuis son domicile situé aux Pays-Bas. Elle reprochait aux autorités danoises d’avoir refusé de lui fournir le formulaire requis pour son inscription.
Pour de plus amples informations sur le réseau SOLVIT, veuillez consulter: http://ec.europa.eu/solvit
Pour de plus amples informations sur la présentation d’une pétition, veuillez consulter: http://www.europarl.europa.eu/committees/peti_home_fr.htm
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec2:32 am801059FR.indd Sec2:32
, A ฀ # O M M I S S I ON ฀ E U R O P � EN N E ฀ A ฀ R � G L � ฀ D ES฀ F A C T U R ES฀ D U N ฀ M ON T A N T ฀ S U P � R I E U R ฀ � ฀ ฀ ฀ % 5 2 ฀ � ฀ U N E ฀ P E T I T E ฀ EN TRE PRI S E ฀ Q U I ฀ S � T A I T ฀ A D R E S S � E ฀ A U ฀ - � D I A T E U R ฀ A P R � S ฀ A V O I R ฀ EN V O Y � ฀ S E P T ฀ L E T TRE S ฀ D E ฀ R A P P E L ฀ � ฀ L I NfiS T I T U TIO N ฀ , A ฀ # O M M I S S I ON ฀ A ฀ E X P L I Q U � ฀ L E ฀ R E T A R D ฀ P A R ฀ D ES฀ C H A N G E M EN T S ฀ T E C H N I Q U ES฀ A P P O R T � S ฀ A U X ฀ P R O C � D U R ES฀ B U D G � T A I R E S ฀ET ฀ E L L E ฀ A ฀ D ON N � ฀ L A S S U R A N C E ฀ Q U E ฀ L ES฀ P R O C � D U R ES฀ A V A I EN T ฀ � T � ฀ R � V I S � ES฀ , E ฀ - � D I A T E U R ฀ A Y A N T ฀ F A I T ฀ O B S E R V E R ฀ Q U E ฀ L ES฀ P E T I T E S ฀ET ฀ M O Y EN N ES฀ EN TRE PRI SES ฀ 0 - % ฀ S ON T ฀ P A R T I C U L I � R E M EN T ฀ V U L N � R A B L ES฀ A U X ฀ C ON S � Q U EN C ES฀ D E ฀ R E T A R D S ฀ D E ฀ P A I E M EN T ฀ L A ฀ # O M M I S S I ON ฀ A ฀ A U S S I ฀ A C C E P T � ฀ D E ฀ V E R S E R ฀ D ES฀ I N T � R � T S
T ANNUEL
FR
© Communautés européennes, 2008
La reproduction à des fi ns éducatives et non commerciales est autorisée moyennant indication de la source.
Ce rapport est publié sur l’internet: http://www.ombudsman.europa.eu p://www.ombudsman.europa.eu
MÉDIATEUR
Strasbourg, le 10 mars 2008
Monsieur le Président,
Conformément à l’article 195, paragraphe 1, du traité instituant la Communauté européenne et à l’article 3, paragraphe 8, de la décision du Parlement européen concernant le statut et les conditions générales d’exercice des fonctions du Médiateur, j’ai l’honneur de vous présenter mon rapport pour l’année 2007.
PLAINTES ET ENQUÊTES
LA BASE JURIDIQUE DES ACTIVITÉS DU MÉDIATEUR
LE MANDAT DU MÉDIATEUR EUROPÉEN
LA RECEVABILITÉ DES PLAINTES ET LA JUSTIFICATION DES ENQUÊTES
ANALYSES DES PLAINTES EXAMINÉES EN 2007
RENVOIS ET CONSEILS
PROCÉDURES À LA DISPOSITION DU MÉDIATEUR
RÉSULTATS DES ENQUÊTES
DÉCISIONS DE CLASSEMENT EN 2007
RÉSUMÉS DE DÉCISIONS
AFFAIRES DANS LESQUELLES IL N’A PAS ÉTÉ CONSTATÉ DE MAUVAISEADMINISTRATION
AFFAIRES RÉGLÉES PAR L’INSTITUTION
SOLUTIONS À L’AMIABLE OBTENUES PAR LE MÉDIATEUR
DÉCISIONS DE CLASSEMENT ASSORTIES D’UN COMMENTAIRECRITIQUE DU MÉDIATEUR
PROJETS DE RECOMMANDATIONS ACCEPTÉS PAR L’INSTITUTION
AFFAIRES CLASSÉES POUR D’AUTRES MOTIFS
AFFAIRES CLASSÉES APRÈS UN RAPPORT SPÉCIAL
RELATIONS AVEC LES AUTRESINSTITUTIONS ET ORGANESDE L’UNION EUROPÉENNE
LE PARLEMENT EUROPÉEN
LA COMMISSION EUROPÉENNE
AUTRES INSTITUTIONS ET ORGANES
RELATIONS AVEC LES MÉDIATEURS ET ORGANISMES SIMILAIRES
LE RÉSEAU EUROPÉEN DES MÉDIATEURS
AUTRES SÉMINAIRES ET CONFÉRENCES DU MÉDIATEUR
AUTRES ÉVÉNEMENTS IMPLIQUANT LES MÉDIATEURS ET LEUR PERSONNEL
LES TEMPS FORTS DE L’ANNÉE
CONFÉRENCES ET RÉUNIONS
RELATIONS AVEC LES MÉDIAS
STATISTIQUES
LE BUDGET DU MÉDIATEUR
INDEX DES DÉCISIONS
COMMENT CONTACTER LE MÉDIATEUR EUROPÉEN
L’année 2007 s’est avérée capitale pour le droit des citoyens européens à une bonne administration.
Le 12 décembre, la Charte des droits fondamentaux de l’Union européenne, initialement proclamée en décembre 2000, a été signée et une nouvelle fois proclamée par les présidents des trois principales institutions de l’Union européenne – le Parlement, la Commission et le Conseil.
L’engagement en faveur d’une charte juridiquement contraignante, prévue par le traité de Lisbonne, est le reflet d’une prise de conscience croissante qui ambitionne de placer les citoyens au cœur des préoccupations de l’Europe.
Du point de vue du Médiateur, la Charte constitue une avancée décisive, en cela qu’elle reconnaît, pour la première fois, le droit à la bonne administration en tant que droit fondamental de la citoyenneté de l’Union (article 41).
Depuis mon entrée en fonction le 1er avril 2003, la promotion de la bonne administration constitue une priorité absolue du Médiateur européen.
Je rappelle inlassablement aux institutions et aux organes de l’Union que la bonne administration requiert des fonctionnaires bien davantage que la simple absence de comportements illégaux.
Ils doivent être mus par la volonté de rendre service et de s’assurer que les citoyens sont traités de manière adéquate et jouissent pleinement de leurs droits.
Ce message semble produire des résultats concrets.
J’ai le plaisir de signaler que les institutions et les organes de l’Union européenne n’ont pas ménagé leurs efforts afin de résoudre les plaintes, de corriger les injustices et de rectifier les erreurs en 2007.
Le nombre de cas résolus par l’institution concernée a doublé cette année — 35 % de nos enquêtes, un taux sans précédent, ont été clôturées après que l’institution concernée a accepté de régler le dossier.
Nous ne pouvons sous-estimer l’importance de cette réalisation pour les plaignants, et pour les citoyens plus généralement.
Je suis persuadé que nous accomplissons des progrès significatifs sur la voie d’une véritable culture du service.
Les sept affaires de référence mises en avant dans le présent rapport témoignent de ce changement d’attitude.
Pas moins de quatre concernent la Commission européenne, qui a agi rapidement et de manière constructive afin de résoudre plusieurs plaintes.
Je tiens également à féliciter l’Agence européenne de la sécurité aérienne, une affaire de référence la concernant étant présentée pour la deuxième année consécutive, ce qui démontre sa volonté de coopérer de manière constructive avec le Médiateur afin de résoudre les problèmes.
Le Conseil a présenté ses excuses à un plaignant après que j’ai porté un problème de langue à sa connaissance et a confirmé son engagement à éviter que des problèmes semblables ne se reproduisent à l’avenir.
Enfin, la Banque centrale européenne a fourni une réponse particulièrement utile à une citoyenne inquiète, en soulignant qu’elle accordait la plus haute importance à la résolution des questions soulevées par ses soins et en l’invitant à soumettre toute question supplémentaire à ses experts.
J’entends, par la mise en exergue de ces affaires, présenter des modèles de bonne administration pour que l’ensemble des institutions et organes de l’Union européenne s’en inspirent et les comparent à leurs propres pratiques.
Je m’attacherai, en 2008, à faire prospérer une culture de service afin de répondre aux attentes des citoyens.
Certains des résultats obtenus pour les citoyens, tels que documentés dans le présent rapport, ont vu le jour sans échange formel de correspondance avec l’institution.
Nous sommes désormais parvenus à un stade où nos relations avec les institutions nous permettent de résoudre un nombre croissant de dossiers rapidement, sans devoir recourir à une enquête prolongée.
J’ai commencé à développer l’usage de procédures plus informelles afin de contribuer à résoudre les problèmes de
Certes, des problèmes demeurent.
Cette année encore, 15 % des cas se sont clôturés sur un commentaire critique, l’institution concernée n’ayant pas atteint les niveaux de service que les citoyens sont en droit d’attendre.
Le présent rapport inclut quelques exemples de dossiers de ce type.
Ils concernent une institution refusant de modifier ses procédures de recrutement, pour sa propre convenance administrative principalement, ou une autre retardant de manière excessive une procédure d’infraction sans présenter la moindre explication spécifique à ce sujet.
Nous produirons un nouveau rapport de suivi relatif à ces commentaires critiques en 2008, pour faire en sorte que les institutions concernées tirent les enseignements requis.
J’entends par ailleurs étudier les moyens visant à faciliter la compréhension des décisions du Médiateur, pour que celles-ci puissent apporter aux citoyens et aux fonctionnaires des indications plus précises de ce qu’il faut entendre par «bonne administration».
Bien entendu, il reste beaucoup à faire pour promouvoir les principes de bonne administration au sein des institutions et organes de l’Union.
J’ai, afin de contribuer au développement de stratégies à cet égard, convoqué un atelier de réflexion à Bruxelles en novembre 2007. Cet atelier a été le théâtre d’un échange de vues animé concernant la manière dont le Médiateur européen peut aider à faire du droit à la bonne administration une réalité.
Les discussions ont avancé de nombreuses idées stimulantes et innovantes pour les années à venir.
J’attends avec impatience de pouvoir les mettre en pratique au profit des citoyens dans toute l’Europe.
Améliorer la communication
J’avais conclu mon introduction au rapport annuel 2006 en présentant mes deux objectifs pour l’année à venir: la collaboration avec les institutions afin de favoriser la bonne administration et le recentrage de mes efforts de communication pour que toutes les personnes susceptibles d’avoir besoin des services du Médiateur européen disposent d’une information adéquate concernant la manière de procéder.
En ce qui concerne ce second objectif, 2007 fut une année charnière.
Nous avons finalement franchi un cap en ce qui concerne le taux de plaintes recevables.
Grâce à une campagne d’information ambitieuse et soigneusement ciblée, le nombre de plaintes recevables a augmenté en termes absolus et relatifs par rapport à 2006.
En conséquence de quoi 17 % d’enquêtes supplémentaires ont été ouvertes pendant l’année sur la base des plaintes reçues.
Dans le même temps, nos efforts d’amélioration de l’information aux citoyens au sujet de ce que le Médiateur européen peut faire ou non ont permis à un nombre de citoyens plus élevé que jamais de trouver des voies de recours appropriées au niveau national, régional et local.
L’adoption de la déclaration du réseau européen des médiateurs a constitué, à cet égard, un événement majeur en 2007.
Le rapport a pour objectif d’améliorer la notoriété de la dimension communautaire du travail des médiateurs et d’expliquer le service fourni par les membres de ce réseau aux personnes se plaignant de questions relevant du champ d’activité du droit communautaire.
La déclaration est disponible sur le site web du Médiateur européen dans toutes les langues officielles de l’Union. Elle est par ailleurs reproduite dans son intégralité au chapitre 5 du présent rapport.
Les membres du réseau œuvreront de manière proactive afin de promouvoir la notoriété de la déclaration et de s’assurer ainsi que les citoyens savent qui est le plus à même de résoudre leurs plaintes, lorsque celles-ci ont un lien avec la législation communautaire.
Une autre initiative importante dans ce secteur devrait porter ses fruits en 2008.
Au cours de l’année écoulée, mon bureau a développé un guide interactif qui sera lancé dans le courant de l’année prochaine. Il fera partie du nouveau site web du Médiateur.
Ce dispositif essentiel aidera les citoyens à trouver la voie de recours la plus appropriée pour leurs plaintes.
Le guide devrait permettre à un plus grand nombre de plaignants de saisir directement l’organe le plus compétent pour traiter leur plainte.
Le succès du guide doit, si tout va bien, se traduire par une baisse ultérieure du nombre de plaintes irrecevables reçues par mes services.
Elle implique également une résolution plus rapide et plus efficace des plaintes, ce qui garantit le plein exercice des droits dont jouissent les citoyens en vertu de la législation communautaire.
Enfin, il convient de remarquer, et c’est un élément important, que la réduction du nombre de plaintes irrecevables transmises à mon institution rendra celle-ci plus à même de remplir son rôle principal, à savoir, aider les citoyens mécontents de la manière dont ils ont été traités par les institutions et organes de l’Union.
Les résultats que mes services sont en mesure d’obtenir pour ces citoyens constituent sans conteste l’aspect le plus satisfaisant de mon travail.
Le présent rapport met en lumière un grand nombre de ces succès obtenus en 2007.
Je me réjouis de poursuivre ce travail pour les citoyens européens durant l’année à venir.
Comme je l’ai souvent déclaré, le rapport annuel est la publication la plus importante du Médiateur.
Il lui permet de rendre compte de son travail au Parlement européen, auquel il fait rapport.
Il est une ressource pour les institutions et organes de l’Union européenne en ce qu’il les aide à améliorer leur administration.
Il rend le travail du Médiateur accessible aux nombreuses personnes désireuses de suivre ses activités, notamment au grand public, aux médias, aux universitaires, aux fonctionnaires et aux collègues des bureaux de médiation du monde entier.
Des modifications ont été apportées au rapport ces dernières années afin d’améliorer sa convivialité.
Des améliorations supplémentaires confèrent une nouvelle touche d’innovation au présent rapport.
Elles se concentrent dans les chapitres 5 et 6, où nous avons choisi de fournir une vue d’ensemble et une analyse des activités en lieu et place des anciennes listes détaillées d’événements et de réunions.
Nous espérons que ces changements rendront sa lecture plus intéressante et reflèteront véritablement la valeur ajoutée de ces initiatives importantes.
C’est avec impatience que nous attendons vos réactions.
Strasbourg, le 15 février 2008
Le treizième rapport annuel du Médiateur européen au Parlement européen rend compte des activités du Médiateur en 2007.
Il s’agit du cinquième rapport annuel présenté par M. P. Nikiforos er avril 2003.
Le présent rapport se compose de six chapitres et de quatre annexes.
Il s’ouvre sur une introduction personnelle du Médiateur, dans laquelle ce dernier passe en revue les principaux développements de l’année écoulée et envisage l’année à venir.
Il est suivi par ce résumé général, qui constitue le chapitre 1.
Le chapitre 2 décrit les procédures appliquées par le Médiateur pour traiter les plaintes et mener ses enquêtes.
Il donne un aperçu des plaintes traitées pendant l’année, dont une analyse thématique des résultats des affaires classées après enquête.
Cette analyse couvre les conclusions de fait et de droit les plus significatives contenues dans les conclusions du Médiateur en 2007.
Le chapitre 3 consiste en une sélection de résumés des décisions prises par le Médiateur en 2007, afin d’illustrer la variété des sujets et institutions concernés par les plaintes et les enquêtes d’initiative.
Ces résumés sont classés d’abord par type de conclusion ou de résultat, puis par institution ou organe concerné.
Le chapitre se termine par le résumé d’une décision faisant suite à une enquête d’initiative et par un exemple de requête soumise par un médiateur national.
Le chapitre 4 porte sur les relations avec les autres institutions et agences de l’Union européenne.
Il présente tout d’abord brièvement l’importance des relations de travail constructives qu’entretient le Médiateur avec les institutions et organes de l’Union, puis énumère les différentes réunions et manifestations qui ont eu lieu dans ce domaine en 2007.
Le chapitre 5 traite des relations du Médiateur européen avec la communauté des médiateurs nationaux, régionaux et locaux en Europe et au-delà.
Les activités du réseau européen des médiateurs sont décrites dans le détail. La participation du Médiateur à des séminaires, conférences et réunions est également reprise dans ce chapitre.
Le chapitre 6 fournit un aperçu des activités de communication du Médiateur.
Ce chapitre est divisé en six sections, couvrant les temps forts de l’année, les visites d’information et les conférences du Médiateur, les réunions auxquelles ont participé le Médiateur et son équipe, les relations avec les médias, les publications ainsi que les communications en ligne.
L’annexe A contient des statistiques sur les travaux du Médiateur européen en 2007.
Les annexes B et C fournissent respectivement des informations sur le budget et le personnel dont dispose le Médiateur.
L’annexe D répertorie les décisions visées au chapitre 3 par numéro d’affaire, par domaine et par type de mauvaise administration alléguée.
Elle contient également la liste des affaires de référence ainsi que les cas clôturés avec un commentaire critique en 2007.
La mission du Médiateur européen
La fonction de Médiateur européen a été instituée par le traité de Maastricht dans le cadre de la citoyenneté de l’Union européenne.
Le médiateur procède à des enquêtes sur des plaintes relatives à des cas de mauvaise administration des institutions et organes communautaires, à l’exception de la Cour de justice et du Tribunal de première instance des Communautés européennes dans le cadre de leurs fonctions judiciaires.
Avec l’approbation du Parlement européen, le Médiateur a défi ni la notion de «mauvaise administration» de manière à y inclure le respect des droits de l’homme, de l’État de droit et des principes de bonne administration.
Outre le traitement des plaintes introduites par des particuliers, des entreprises et des associations, le Médiateur travaille de manière proactive, en procédant à des enquêtes d’initiative, au travers de réunions avec des membres et des personnalités des institutions et agences de l’Union, et en allant vers les citoyens pour les informer de leurs droits et de la façon de les exercer.
Plaintes et enquêtes en 2007
Le nombre de plaintes reçues en 2007 s’élève à 3 211, contre 3 830 en 2006.
En revanche, le nombre de plaintes recevables a augmenté en termes absolus et relatifs, passant de 449 (12 % du total) en 2006 à 518 (16 %) en 2007.
En d’autres termes, 17 % d’enquêtes supplémentaires ont été ouvertes sur la base de plaintes reçues durant l’année.
58 % du total des plaintes reçues en 2007 par le Médiateur ont été envoyées par voie électronique, soit par courriel, soit au moyen du formulaire de plainte disponible sur le site web du Médiateur.
Dans 3 056 cas, les plaintes ont été envoyées directement par des particuliers, tandis que 155 plaintes émanaient d’associations ou d’entreprises.
Dans presque 70 % des cas, le Médiateur a été en mesure d’aider le plaignant en ouvrant une enquête sur l’affaire, en la renvoyant à une instance compétente ou en donnant au plaignant des informations sur l’institution à contacter pour une résolution prompte et efficace du problème.
Au total, 303 nouvelles enquêtes ont été ouvertes sur cette base au cours de l’année.
Le Médiateur a également ouvert six enquêtes d’initiative.
En 2007, le Médiateur européen a mené 641 enquêtes, dont 332 remontaient à 2006.
À l’instar des années précédentes, la majorité des enquêtes concernaient la Commission européenne (413 enquêtes, soit 64 % du total).
Étant donné que la Commission est la principale institution communautaire qui prend des décisions ayant un impact direct sur les citoyens, il est normal qu’elle soit la principale cible des plaintes déposées par les citoyens européens.
87 enquêtes (soit 14 % du total) concernaient l’Office européen de sélection du personnel, 59 (9 %) concernaient le Parlement européen, 22 (3 %) concernaient l’Office européen de lutte antifraude et 8 (1 %) le Conseil de l’Union européenne.
Les principaux types de mauvaise administration allégués étaient le manque de transparence, y compris le refus d’information (dans 28 % des cas), l’injustice ou l’abus de pouvoir (18 %), les vices de procédure (13 %), les retards évitables (9 %), la discrimination (8 %), la négligence (8 %), l’erreur de droit (4 %), et le manquement aux obligations, à savoir l’incapacité de la Commission européenne à remplir son rôle de «gardienne du traité» vis-à-vis des États membres (3 %).
En 2007, la principale adresse de messagerie électronique du Médiateur a été utilisée pour répondre à 7 273 courriels de demande d’information.
Parmi ceux-ci, 3 127 étaient des publipostages soumis par des citoyens et concernaient des plaintes reçues précédemment par le Médiateur, tandis que 4 146 courriels constituaient des demandes d’information individuelles.
Résultats des enquêtes du Médiateur
En 2007, 348 enquêtes ont été clôturées par le Médiateur.
Ce chiffre représente une augmentation de 40 % par rapport à 2006.
Sur ces enquêtes, 341 avaient été ouvertes à la suite de plaintes et sept étaient des enquêtes d’initiative.
Leurs résultats sont les suivants.
Pas d’acte de mauvaise administration constaté
En 2007, l’enquête a conclu à l’absence de mauvaise administration dans 95 cas.
Cette issue n’est pas toujours négative pour le plaignant, qui bénéficie au moins d’une explication détaillée de la part de l’institution ou de l’organe responsable concernant ses agissements, ainsi que le point de vue du Médiateur.
Voici des exemples de cas dans lesquels aucune mauvaise administration n’a été constatée en 2007:
Le Médiateur a reçu une plainte alléguant que la Commission européenne s’était abstenue à tort d’ester contre l’Irlande à la suite d’une infraction potentielle à la directive communautaire Habitats.
Le plaignant contestait également la décision de la Commission, laquelle n’entendait prendre aucune mesure supplémentaire sur la base des arguments concernant une infraction potentielle à la directive relative aux déchets.
Le Médiateur a conclu que la Commission avait fourni une explication raisonnable de son rôle stratégique dans le cadre de la mise en œuvre de ces directives.
Il a également noté que la Commission avait donné au plaignant des conseils utiles et adéquats en l’espèce. (3660/2004/PB)
Une plaignante s’est adressée au Médiateur pour critiquer le manque de transparence et le temps de réponse anormalement long de l’Agence européenne des médicaments (EMEA) aux inquiétudes formulées par l’intéressée au sujet de l’innocuité d’un antidépresseur et du risque de suicide.
L’époux de la plaignante s’étant suicidé alors qu’il prenait ce médicament, celle-ci avait contacté l’Agence pour lui soumettre un certain nombre de questions et de demandes de renseignements.
L’Agence a, au cours de l’enquête, présenté ses excuses à la plaignante pour ne pas avoir répondu à certaines de ses questions et lui a communiqué les réponses attendues.
La plaignante n’était toujours pas satisfaite, mais le Médiateur a considéré que l’action de l’Agence avait dissipé les inquiétudes identifiées par ses soins et que tout élément de mauvaise gestion était supprimé. (2370/2005/OV)
Greenpeace a saisi le Médiateur, alléguant que la Commission avait porté des accusations inexactes, fallacieuses et diffamatoires au sujet d’une étude publiée par l’ONG sur la question des «portes tournantes» entre la Commission et le lobby de l’industrie chimique.
L’enquête du Médiateur a conclu que cette allégation était infondée.
Outre l’absence de mauvaise administration, il a souligné l’importance de la transparence des activités de lobbying déployées durant les procédures législatives. (2740/2006/TN)
Même si le Médiateur ne décèle aucune mauvaise administration, il peut identifier un moyen pour que l’administration ou l’organe concerné améliore la qualité de son administration à l’avenir.
En pareil cas, le Médiateur formule des remarques complémentaires, comme il l’a fait, par exemple, dans les affaires suivantes:
Une ONG environnementale polonaise a accusé la Banque européenne d’investissement (BEI) d’avoir agi de manière contraire à son propre «rapport environnemental» en cofinançant un projet de modernisation de route en Pologne.
Le Médiateur n’a identifié aucun élément de mauvaise administration.
Néanmoins, le plaignant ayant soumis une plainte parallèle au médiateur polonais, le Médiateur européen a encouragé la BEI à envisager la création de canaux de communication avec les instances nationales et régionales de contrôle compétentes telles que les médiateurs, et à leur demander des informations.
Ces instances pourraient constituer une source de renseignements complémentaire quant à la conformité des projets financés par la BEI au regard de la législation nationale et européenne. (1779/2006/MHZ)
Affaires réglées par l’institution et solutions à l’amiable
Dans la mesure du possible, le Médiateur tente d’aboutir à une solution à somme positive qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
La coopération des institutions et organes communautaires est essentielle à une telle réussite, qui contribue à améliorer les relations entre les institutions et les citoyens, et peut éviter de devoir engager des procédures longues et onéreuses.
En 2007, 129 affaires ont été réglées par l’institution ou l’organe concerné à la suite d’une plainte déposée auprès du Médiateur.
Ce doublement du nombre de dossiers résolus en 2006 reflète une volonté croissante des institutions et organes de considérer les plaintes soumises au Médiateur comme une opportunité et de corriger les erreurs commises et de coopérer avec ce dernier à l’avantage des citoyens.
Parmi les dossiers réglés en 2007, citons les affaires suivantes:
Après la plainte d’une université allemande au sujet d’un litige de paiement en cours avec la Commission concernant un projet couvert par le programme Erasmus, le Médiateur a contacté la Commission, qui a réglé le dossier en deux semaines.
Les efforts déployés par l’université pour convaincre la Commission qu’une erreur de calcul avait été commise n’avaient donné aucun résultat.
La Commission a reconnu l’erreur et a remboursé la somme demandée, 5 400 EUR, majorée des intérêts.
Le Médiateur a félicité la Direction générale Éducation et culture pour le traitement exemplaire de cette plainte, une fois celle-ci portée à sa connaissance. (3495/2005/GG)
La Commission a remboursé une somme en souffrance de 88 000 EUR à une entreprise de consultance française qui déclarait que l’institution n’avait pas intégralement remboursé les dépenses éligibles dans le cadre de sa participation à un programme relatif aux technologies de la société de l’information avec la Chine.
La Commission a argué du fait que la plaignante avait commis une erreur dans ses états de dépense.
La Commission a accepté de verser la somme en souffrance après l’intervention du Médiateur. (1471/2007/(CC)RT)
Lorsque le Médiateur constate un cas de mauvaise administration, il s’efforce toujours, dans la mesure du possible, d’aboutir à une solution à l’amiable.
Dans certains cas, il est possible de parvenir à une solution à l’amiable si l’institution ou l’organe concerné propose une compensation au plaignant.
Toute offre de ce type se fait ex gratia, c’est-à-dire sans admettre de responsabilité juridique et sans créer un précédent.
Au cours de l’année 2007, cinq affaires se sont conclues par un accord à l’amiable.
À la fi n de l’année 2007, 31 propositions de solutions à l’amiable étaient toujours en suspens.
Voici quelques exemples de solutions à l’amiable ayant abouti en 2007:
La Commission a accepté la proposition de solution à l’amiable du Médiateur et a réduit le montant à récupérer auprès d’un contractant impliqué dans un projet au Liban.
Cette solution faisait suite à une plainte dans laquelle le contractant formulait des allégations de traitement inéquitable du contrat.
Le Médiateur, bien qu’ayant constaté que toutes les allégations du plaignant n’étaient pas justifiées, a conclu que la décision de récupération de certains montants prise par la Commission constituait un cas de mauvaise administration.
La Commission a accepté de réexaminer le dossier afin de prendre des mesures visant à régler le litige. (2577/2004/OV)
L’Agence européenne de la sécurité aérienne (EASA) a abrogé une décision contestée après que le Médiateur eut proposé une solution à l’amiable.
Le dossier concernait une décision de l’EASA relative à la base de la certification type de certains avions.
L’analyse des dispositions légales concernées n’a pas convaincu le Médiateur que la décision disposait d’une base juridique suffisante.
L’EASA a répondu qu’elle avait enfin pu obtenir les informations requises pour émettre un certificat type et qu’elle abrogeait en conséquence la décision contestée. (1103/2006/BU)
L’ancien Observatoire européen des phénomènes racistes et xénophobes (EUMC) a accepté une proposition de solution à l’amiable en communiquant des informations plus précises à un soumissionnaire éconduit concernant la comparaison entre son offre et celle de l’organisation retenue.
Le plaignant s’était adressé au Médiateur en alléguant que l’EUMC n’avait pas donné
Au terme de l’enquête, le plaignant a remercié le Médiateur pour son travail et pour la qualité de son action en matière de préservation de la transparence dans l’Union européenne.
(1858/2005/BB et 1859/2005/BB)
Commentaires critiques, projets de recommandation et rapports spéciaux
Lorsqu’aucune solution à l’amiable n’est possible ou lorsque la recherche d’une telle solution s’avère infructueuse, le Médiateur peut prendre une décision de classement assortie d’un commentaire critique à l’adresse de l’institution ou de l’organe concerné ou présenter un projet de recommandation.
Un commentaire critique est habituellement formulé (i) lorsqu’il n’est plus possible pour l’institution concernée de supprimer le cas de mauvaise administration, (ii) lorsque l’acte de mauvaise administration n’a manifestement pas d’implications générales et (iii) lorsqu’aucune mesure de suivi de la part du Médiateur ne semble nécessaire.
Un commentaire critique est également formulé si le Médiateur considère qu’un projet de recommandation ne présenterait aucun effet utile ou qu’il ne semble pas intéressant de soumettre un rapport spécial au Parlement si l’institution ou l’organe concerné rejette un projet de recommandation.
Un commentaire critique confirme au plaignant que sa plainte est justifiée et signale à l’institution ou à l’organe concerné l’erreur commise afin de l’aider à éviter cet acte de mauvaise administration à l’avenir.
En 2007, le Médiateur a formulé 55 commentaires critiques.
En voici quelques exemples:
Le Médiateur a critiqué la Commission, celle-ci n’ayant pas, comme l’exige pourtant la législation, publié en 2006 son rapport annuel 2005 concernant l’accès aux documents du Parlement européen, du Conseil et de la Commission.
Cette critique fait suite à une plainte de l’ONG Statewatch.
Bien qu’ayant reconnu que la Commission avait finalement publié, en septembre 2007, le rapport en question, le Médiateur a signalé que la publication en temps voulu des rapports constituait un mécanisme essentiel des comptes à rendre aux citoyens européens. (668/2007/MHZ)
Le Médiateur a formulé deux commentaires critiques à l’encontre de l’Office européen de sélection du personnel (EPSO) dans deux cas concernant l’utilisation des langues des «nouveaux» États membres, par opposition à celles des «anciens» États membres.
Ces commentaires faisaient suite à une plainte déposée par une association polonaise au sujet des tests de recrutement.
L’EPSO a informé le Médiateur que les critères linguistiques des concours avaient depuis lors été modifiés. (3114/2005/MHZ)
Le Médiateur a critiqué la Commission, laquelle n’avait pas justifié de manière adéquate le refus de donner accès aux rapports comptables annuels que lui transmettent les États membres au sujet des subventions agricoles.
La Commission a expliqué que les rapports contenant ces informations avaient été chargés dans une base de données et n’existaient plus en tant que tels.
Les renseignements demandés par le plaignant nécessiteraient une reprogrammation complexe de la base de données, selon la Commission.
Bien que considérant l’approche de la Commission insatisfaisante, le Médiateur n’a pas poursuivi le traitement du dossier, les questions juridiques étant susceptibles de faire l’objet d’un examen global par le législateur communautaire dans le contexte de l’annonce de réforme du règlement 1049/2001 relatif à l’accès aux documents. (1693/2005/PB)
Il est important que les institutions et organes suivent les commentaires critiques du Médiateur et prennent des mesures afin de régler les problèmes en suspens et d’éviter à l’avenir les actes de mauvaise administration.
En 2007, le Médiateur a effectué une étude relative aux suites données par les institutions concernées aux commentaires critiques et autres remarques formulés en 2006.
Cette étude est disponible sur le site web du Médiateur (http://www.ombudsman.europa.eu).
Le Médiateur envisage de répéter l’exercice et d’informer le public au sujet de ses conclusions chaque année.
Dans les cas où un suivi par le Médiateur s’avère nécessaire, c’est-à-dire lorsqu’il est toujours possible que l’institution concernée mette fi n à la mauvaise administration, ou dans les cas particulièrement graves de mauvaise administration ou ayant des implications générales, le Médiateur présente généralement un projet de recommandation à l’institution ou organe concerné.
Au cours de l’année 2007, huit projets de recommandation ont été élaborés.
En outre, sept projets de recommandation datant de 2006 ont conduit à des décisions en 2007.
Trois affaires se sont terminées en cours d’année par l’acceptation d’un projet de recommandation par l’institution concernée.
Une affaire a entraîné la présentation d’un rapport spécial au Parlement européen.
Cinq affaires ont été classées pour d’autres raisons.
À la fi n de l’année 2007, huit projets de recommandation étaient toujours examinés, dont un datant de 2004 et un datant de 2006.
Parmi les projets de recommandation formulés en 2007, l’un concernait l’accès public aux informations relatives aux paiements perçus par des députés européens.
Il faisait suite à une plainte d’un journaliste maltais, dont la demande de renseignements sur les indemnités versées à certains députés a été rejetée par le Parlement pour des raisons de confidentialité des données.
L’avis circonstancié de ce dernier concernant le projet de recommandation du Médiateur relatif au cas présent (3643/2005/(GK)WP) doit être remis d’ici la fi n du mois de février 2008.
Dans un autre projet de recommandation émis en 2007, le Médiateur invite la Commission à éviter à l’avenir toute restriction injustifiée au niveau des langues officielles dans lesquelles les propositions à un appel d’offres peuvent être présentées (259/2005/(PB)GG).
Cette enquête, toujours en cours à la fi n de l’année 2007, ne figure pas dans le chapitre 3 du rapport.
Au nombre des projets de recommandation acceptés en 2007, citons les suivants:
La Commission a accepté un projet de recommandation dans lequel le Médiateur l’invitait à rectifier des informations inexactes et trompeuses présentes dans des dépliants, sur des affiches et dans une présentation vidéo concernant les droits des passagers du transport aérien.
Deux associations de compagnies aériennes s’étaient adressées au Médiateur pour critiquer les renseignements fournis par la Commission concernant les droits des voyageurs à bénéficier d’une indemnisation et d’une assistance en cas de refus d’embarquement, d’annulation de vols ou de retards prolongés.
Après l’intervention du Médiateur, la Commission a remplacé les informations incorrectes.
(1475/2005/(IP) GG et 1476/2005/(BB) GG)
La Commission a accepté un projet de recommandation dans lequel le Médiateur l’invitait à ne pas récupérer un versement de pension effectué par erreur après le décès d’un ancien collaborateur.
Cette recommandation faisait suite à une plainte déposée par le fils du défunt.
Plus de quatre ans après la mort de son père, la Commission lui avait demandé de rembourser 1 747 EUR.
Elle a ultérieurement accepté d’annuler la demande de remboursement. (1617/2005/(BB)JF)
Si une institution ou un organe communautaire ne répond pas de manière satisfaisante à un projet de recommandation, le Médiateur peut soumettre un rapport spécial au Parlement européen.
Il s’agit là de l’arme ultime dont dispose le Médiateur et de la dernière mesure qu’il prend dans une affaire, puisque l’adoption d’une résolution et l’exercice des pouvoirs du Parlement relèvent du jugement politique du Parlement.
Voici un exemple pour l’année 2007:
Le Médiateur a soumis au Parlement européen un rapport spécial critiquant la Commission pour ne pas avoir traité une plainte concernant la directive européenne sur le temps de travail.
Il y a plus de six ans, un médecin allemand a demandé à la Commission d’ouvrir une procédure à l’encontre de l’Allemagne en accusant cette dernière de violer la directive.
Malgré la pression du Médiateur, la Commission s’est abstenue de donner suite à la plainte, arguant du fait que ses propositions d’amendements à la directive étaient examinées par le législateur communautaire.
Le Médiateur a souligné le fait que ce dossier soulevait une importante question de principe concernant la manière dont la Commission traite les plaintes des citoyens en matière d’infractions.
La Commission doit soit rejeter la plainte, soit lancer une procédure d’infraction, a expliqué le Médiateur.
La seule inaction n’est pas conforme aux principes de bonne administration. (3453/2005/GG)
Enquêtes d’initiative
Le Médiateur peut faire usage de son pouvoir d’initiative dans deux cas de figure principalement.
Premièrement, il peut y avoir recours pour enquêter sur un cas possible de mauvaise administration lorsqu’une plainte est déposée par une personne non habilitée (c’est-à-dire lorsque le plaignant n’est pas un citoyen ou un résident de l’Union ou une personne morale ayant son siège social dans un État membre).
Deux enquêtes d’initiative de ce type ont été ouvertes en 2007.
Le Médiateur peut également user de son pouvoir d’initiative pour s’attaquer à un problème apparemment lié au fonctionnement systémique des institutions.
Par exemple:
En décembre 2007, le Médiateur a lancé une enquête d’initiative au sujet de la ponctualité des paiements effectués par la Commission.
Il a demandé à cette dernière de fournir des informations sur les actions mises en œuvre afin d’éviter les retards de paiement, des données statistiques sur les cas de retard de paiement, ainsi que des informations sur la politique menée par la Commission en matière de versement d’intérêts.
Cette enquête fait suite aux plaintes émanant de personnes, d’entreprises et d’organisations impliquées dans des projets et dans des contrats financés par l’Union. (OI/5/2007/GG)
Parmi les autres enquêtes d’initiative lancées en 2007, l’une portait sur les tests informatiques de l’EPSO (OI/4/2007/ID) et une autre sur la gestion des ressources humaines au Centre commun de recherche de la Commission (OI/6/2007/MHZ).
L’enquête d’initiative suivante a été clôturée en 2007:
Le Médiateur a conclu une enquête d’initiative relative aux mesures adoptées par la Commission afin de s’assurer que les personnes handicapées ne fassent l’objet d’aucune discrimination dans leurs relations avec l’institution.
Parmi les mesures positives identifiées par ses soins figuraient celles visant à fournir un accès simplifié à l’information par l’intermédiaire du site web de la Commission et à améliorer les conditions de recrutement et de promotion.
Le Médiateur a cependant souligné que davantage devrait être fait pour sensibiliser le personnel de la Commission aux besoins des personnes handicapées.
Il a par ailleurs souligné la situation insatisfaisante des élèves handicapés dans les écoles européennes. (OI/3/2003/JMA)
Affaires de référence illustrant les meilleures pratiques
Certains des cas susmentionnés sont des exemples illustratifs des meilleures pratiques qui justifient leur inclusion dans les «affaires de référence» de l’année 2007.
Ils servent également de modèle pour les autres institutions et organes européens en ce qui concerne la meilleure façon de réagir aux questions soulevées par le Médiateur.
La Commission, en particulier, a agi rapidement et de manière constructive afin de régler une série de plaintes.
Dans le dossier 3495/2006/GG, elle a résolu en deux semaines un litige de paiement avec une université allemande après que le Médiateur eut porté le problème à sa connaissance.
De même, dans le dossier 2577/2004/OV, elle a accepté une proposition de solution à l’amiable et a réduit le montant à récupérer auprès d’un contractant impliqué dans un projet au Liban.
Dans un autre litige de paiement, elle a accepté un projet de recommandation dans lequel le Médiateur l’invitait à ne pas récupérer une pension versée par erreur après la mort d’un ancien collaborateur (1617/2005/(BB)JF).
La Commission a par ailleurs démontré sa volonté de travailler de manière constructive avec le Médiateur en acceptant un projet de recommandation visant à corriger des informations inexactes et trompeuses figurant dans des dépliants, sur des affiches et dans une présentation vidéo concernant les droits des passagers du transport aérien (1476/2005/(BB)GG).
Le dossier 2580/2006/TN, dans le cadre duquel le Conseil a présenté ses excuses au plaignant et a confirmé son engagement à éviter que des problèmes semblables ne se répètent à l’avenir après que le Médiateur eut porté à sa connaissance un problème concernant la langue irlandaise, constitue un exemple supplémentaire de bonnes pratiques.
La Banque centrale européenne (BCE) a fourni une réponse particulièrement utile à une citoyenne inquiète, en soulignant l’importance qu’elle accorde à la résolution des questions soulevées par ses soins et en l’invitant à soumettre toute question supplémentaire à ses experts (630/2007/WP).
Dernier exemple de réaction positive des institutions
RAPPORT ANNUEL2007 et organes en 2007: le dossier 1103/2006/BU, dans le cadre duquel l’Agence européenne de la sécurité aérienne (EASA) a abrogé une décision contestée après proposition d’une solution à l’amiable par le Médiateur.
Pour la deuxième année de suite, l’un des dossiers concernant l’EASA compte parmi les dossiers de référence énumérés dans le présent rapport, ce qui témoigne de sa volonté de coopérer de manière constructive avec le Médiateur.
Ces affaires et d’autres encore sont examinées à la fi n du chapitre 2 du rapport annuel dans le cadre des perspectives thématiques suivantes: (i) transparence, y compris l’accès aux documents et à l’information, et protection des données; (ii) rôle de «gardienne des traités» de la Commission; (iii) appels d’offres, contrats et subventions; et (iv) questions concernant le personnel, y compris le recrutement.
Le chapitre 3 du rapport contient les résumés de 50 des 348 décisions de classement prises en 2007.
Ces résumés sont le reflet de l’éventail des thèmes et de la diversité des institutions couverts par les enquêtes du Médiateur ainsi que des différents types de conclusions.
Les décisions de classement sont habituellement publiées sur le site web du Médiateur européen (http://www.ombudsman.europa.eu) en anglais et dans la langue du plaignant, si celle-ci est différente. érente.
Relations avec les institutions et organes de l’Union européenne
Le Médiateur européen consacre un temps considérable à rencontrer des membres et des fonctionnaires des institutions et organes communautaires afin de promouvoir une culture de service au sein de l’administration de l’Union européenne.
Ces réunions permettent au Médiateur d’expliquer le raisonnement à la base de son travail et de sensibiliser les membres et les fonctionnaires à la nécessité de répondre de manière constructive aux plaintes.
Parmi les principales réunions organisées en 2007, citons trois événements ayant impliqué des fonctionnaires de tous les niveaux au sein de la Commission européenne.
Celle-ci, qui représente le plus important pourcentage d’enquêtes effectuées par le Médiateur, se doit tout particulièrement de jouer un rôle de premier plan dans le développement d’une culture de service pour les citoyens et de respect des droits de ces derniers.
Les réactions entendues par le Médiateur au cours de ces réunions sont très encourageantes.
Margot WALLSTRÖM, vice-présidente de la Commission, notamment responsable des relations avec le Médiateur, et Catherine DAY, secrétaire générale de la Commission, ont grandement facilité ces trois réunions.
Les réunions avec des députés et des fonctionnaires du Parlement européen présentent également une importance toute particulière, eu égard au rapport privilégié entre le Médiateur et le Parlement.
Le Parlement européen élit le Médiateur et ce dernier doit lui rendre compte.
Le chapitre 4 du rapport annuel contient une vue d’ensemble complète de ces réunions.
Il couvre la participation du Médiateur aux réunions de la commission des pétitions dans le cadre de la présentation de son rapport annuel et de ses rapports spéciaux, sa présentation en commission des affaires constitutionnelles sur les changements proposés à son statut, et son discours devant la commission des libertés civiles, de la justice et des affaires intérieures sur la réforme du règlement 1049/2001 relatif à l’accès aux documents.
Le Médiateur a continué à tendre la main aux autres institutions et organes en 2007, en organisant des réunions avec les principaux représentants de la Cour de justice des Communautés européennes, du Comité économique et social européen, de la Banque européenne d’investissement et de la Banque centrale européenne.
Pour que son personnel interne reste informé de l’évolution des autres institutions et organes de l’Union, le Médiateur met à profit les réunions du personnel qu’il convoque régulièrement à Strasbourg afin d’inviter des orateurs externes.
Le président du tribunal de la fonction publique de l’Union européenne, M. Paul J. MAHONEY, et le contrôleur européen de la protection des données,
Relations avec les médiateurs et instances similaires
De nombreux plaignants s’adressent au Médiateur européen lorsqu’ils rencontrent des problèmes avec une administration nationale, régionale ou locale.
Le Médiateur européen coopère étroitement avec ses homologues dans les États membres afin de veiller à ce que les plaintes des citoyens relatives à la législation communautaire soient traitées rapidement et avec efficacité.
Cette coopération se déroule essentiellement sous l’égide du réseau européen des médiateurs, qui regroupe désormais près de 90 bureaux dans 31 pays et couvre les instances nationales et régionales des États membres de l’UE ainsi que les bureaux nationaux des pays candidats, de Norvège et d’Islande.
L’une des finalités du réseau consiste à faciliter le renvoi rapide des plaintes vers le médiateur compétent ou une instance similaire.
Si possible, le Médiateur européen renvoie directement les dossiers ou conseille opportunément les plaignants.
En 2007, le Médiateur a conseillé à 816 plaignants de s’adresser à un médiateur national ou régional, et a renvoyé directement 51 plaintes vers le médiateur compétent.
Le chapitre 5 du rapport annuel du Médiateur détaille les activités déployées par le réseau en 2007, dont le point d’orgue a été la sixième conférence des médiateurs nationaux des États membres de l’Union européenne et des pays candidats, qui s’est tenue à Strasbourg en octobre.
La conférence était conjointement organisée par le Médiateur européen et le médiateur national français, M. Jean-Paul DELEVOYE.
Chacun des 27 États membres de l’UE était représenté lors de cette réunion, de même que deux des trois pays candidats, auxquels se sont ajoutées la Norvège et l’Islande.
Conformément à l’annonce faite par le Médiateur européen lors de la cinquième conférence, des représentants des médiateurs régionaux des pays de l’Union, lorsqu’ils existent, à savoir en Belgique, en Allemagne, en Espagne, en Italie, en Autriche et au Royaume-Uni1, ont également été invités à se joindre aux participants pour la première fois.
La conférence 2007 portait sur le thème «Repenser la bonne administration dans l’Union européenne».
Les médiateurs ont, durant la conférence, adopté une déclaration devant contribuer à l’information des citoyens et des divers utilisateurs des services du Médiateur quant aux avantages qu’ils peuvent retirer en s’adressant à un membre du réseau sur un sujet couvert par le champ d’application de la législation communautaire.
La déclaration est reproduite dans son intégralité au chapitre 5, lequel présente également un compte rendu détaillé des échanges de vues de la conférence.
Le chapitre 5 décrit également les divers autres instruments utilisés par le réseau afin de partager les expériences et les meilleures pratiques.
Le bulletin European Ombudsmen — Newsletter est demeuré un outil extrêmement précieux d’échange d’informations en 2007.
Les deux numéros, publiés en avril et octobre, contenaient des articles relatifs à la primauté du droit communautaire par rapport au droit national, à la discrimination et aux entraves à la libre circulation, aux problèmes dans le domaine du droit environnemental, à la protection des droits de l’enfant et aux droits des personnes âgées, aux problèmes dans le secteur de soins de santé et aux questions de vie privée et de protection des données.
La discussion menée sur l’internet par le Médiateur et les forums de partage de documents ont poursuivi leur essor pendant l’année, ce qui a permis aux bureaux de partager des informations en s’adressant des questions et des réponses.
Plusieurs débats d’envergure ont été lancés sur des sujets aussi divers que la discrimination fondée sur l’âge, le cadre juridique de l’hospitalisation psychiatrique contrainte, la qualité du service public, le statut des jurisconsultes officiant au sein des bureaux du Médiateur et les initiatives de la Commission européenne visant à améliorer le traitement des recours en infractions.
Le journal électronique du médiateur, baptisé Ombudsman Daily News, a en outre été publié chaque jour ouvrable, proposant des articles, des communiqués de presse et des annonces en provenance des bureaux de tous les pays couverts par le réseau.
Ces pays son énumérés selon l’ordre du protocole de l’UE.
Le Médiateur européen peut répondre directement ou transmettre, le cas échéant, la demande à une autre institution ou instance communautaire compétente.
En 2007, trois demandes similaires ont été reçues (une d’un médiateur national, une d’un médiateur régional et une d’un médiateur local) et trois dossiers ont été classés (dont un datait de 2005 et un de 2006).
Un exemple de demande est fourni au chapitre 3.
Les visites d’information aux médiateurs des États membres et des pays candidats se sont avérées un excellent moyen de faire connaître les divers outils de communication disponibles dans le réseau.
Au cours de l’année 2007, le Médiateur européen a rendu visite à ses homologues en Allemagne (mars), en Suède (mai) et en Belgique (novembre).
Les activités déployées par le Médiateur afin de collaborer avec ses homologues dépassent le cadre des activités du réseau européen des médiateurs.
M. DIAMANDOUROS a assisté à plusieurs événements concernant les médiateurs et a rencontré ses confrères de l’Union européenne et de pays tiers afin de promouvoir l’activité de médiation, d’aborder les relations interinstitutionnelles et d’échanger les meilleures pratiques en 2007.
Le chapitre 5 se termine par une vue d’ensemble de ces activités.
Activités de communication
Le Médiateur européen a pleinement conscience de l’importance de garantir que les personnes susceptibles de rencontrer des problèmes avec l’administration communautaire connaissent leur droit de contestation.
Chaque année, des efforts importants sont consentis en direction des citoyens, des entreprises, des ONG et de diverses entités concernées afin de les informer des services du Médiateur.
En 2007, le Médiateur et son personnel ont assuré plus de 130 présentations lors de séminaires, conférences et réunions.
Les visites d’information susmentionnées en Allemagne, en Suède et en Belgique lui ont donné une occasion supplémentaire de faire connaître son rôle dans ces pays.
La participation du Médiateur aux événements organisés pour célébrer le cinquantième anniversaire du traité de Rome a constitué un fait marquant de l’année.
Les journées «portes ouvertes» organisées à Berlin, Budapest et Varsovie, qui ont vu plusieurs centaines de milliers de personnes venir se renseigner sur les activités de l’Union, méritent une attention particulière.
Le Bureau a également participé, comme il le fait tous les ans, aux journées «portes ouvertes» organisées par le Parlement européen à Strasbourg et à Bruxelles.
Des documents relatifs au travail du Médiateur ont été distribués aux visiteurs en 26 langues, de même que plusieurs articles promotionnels.
Les membres du personnel ont participé à tous ces événements pour répondre aux questions relatives au travail du Médiateur.
Les activités médiatiques n’ont pas diminué d’intensité, le Médiateur ayant donné six conférences de presse et accordé plus de 40 interviews aux journalistes de la presse écrite, audiovisuelle et électronique en 2007.
Dix-sept communiqués de presse ont été publiés et diffusés à des journalistes et à des parties intéressées de toute l’Europe.
Les sujets abordés couvraient notamment l’enquête du Médiateur sur les retards de paiement, les problèmes d’accès aux documents et à l’information, une plainte relative à la directive européenne sur le temps de travail et les problèmes affectant les documents d’information produits par la Commission concernant les droits des passagers du transport aérien.
Plusieurs publications ont été produites et distribuées en 2007 afin d’informer les principales parties prenantes et le grand public des services que le Médiateur peut offrir aux citoyens et aux résidents de l’Union européenne.
La nouvelle fiche d’information destinée aux entreprises et organisations, qui explique succinctement en quoi le Médiateur peut être utile à ces entités, constitue un fait marquant de l’année 2007.
Cette fiche d’information a été distribuée, ainsi que d’autres documents appropriés, dans le cadre d’une campagne de publipostage ciblant des plaignants potentiels.
SYNTHÈSE chambres de commerce et les cabinets d’avocats de toute l’Union européenne ont été tout particulièrement visés par cette campagne, avec l’envoi de plus de 5 000 courriers personnalisés.
Le site du Médiateur européen a été régulièrement mis à jour par l’ajout de décisions, de communiqués de presse et des détails de ses activités de communication.
Une nouvelle section du site web a été créée afin d’améliorer la visibilité des enquêtes d’initiative du Médiateur.
Entre le 1erjanvier et le 31 décembre 2007, le site du Médiateur a accueilli 449 418 visiteurs.
La version anglaise du site a été la plus consultée, suivie des versions française, espagnole, allemande et italienne.
En termes géographiques, les visiteurs étaient originaires en majorité d’Italie, puis d’Espagne, de Suède, du Royaume-Uni et d’Allemagne.
La partie «Liens» sur le site du Médiateur contient des liens vers les sites des médiateurs nationaux et régionaux de toute l’Europe.
Ces liens ont été utilisés plus de 82 000 fois au cours de l’année 2007, ce qui démontre clairement que les efforts du Médiateur en ce qui concerne la coordination du réseau européen de médiateurs constituent une valeur ajoutée pour le citoyen.
Évolution interne
En 2007, le Médiateur a poursuivi ses efforts pour que l’institution soit en mesure de traiter les plaintes de citoyens provenant de 27 États membres, rédigées dans les 23 langues des Traités.
Le Médiateur a nommé un nouveau responsable du département juridique le 1erjuillet 2007, à la suite d’une procédure de recrutement.
Pour renforcer le contrôle de la qualité et améliorer la productivité, le département juridique a été divisé en quatre équipes, chacune dirigée par un superviseur juridique principal.
Une nouvelle application informatique a été mise en place afin de faciliter la gestion des dossiers.
Tous ces développements se sont avérés particulièrement précieux pour augmenter la productivité durant l’année.
L’augmentation de 40 % du nombre dossiers clôturés en 2007 confirme le fait que les améliorations apportées à la structure et au fonctionnement du département juridique du Médiateur ces dernières années commencent à porter réellement leurs fruits.
Le Médiateur poursuivra les efforts dans ce sens en 2008.
2007 a vu la mise en place d’un léger changement, de nature organisationnelle lui aussi. En effet, le secrétariat du Médiateur assurant la gestion des plaintes est désormais directement supervisé par l’assistant du responsable du département juridique.
Cette évolution reflète plus étroitement les fonctions de ce secrétariat, directement liées aux activités du département juridique.
Le tableau des effectifs du Médiateur présentait un total de 57 postes en 2007, un nombre identique à 2006.
Aucune augmentation n’est prévue en 2008.
Le total des crédits budgétés pour 2008 s’élève à 8 505 770 EUR (contre 8 152 800 EUR en 2007).
PLAINTES ET ENQUÊTES
PLAINTES ET ENQUÊTES
Le Médiateur européen s’efforce de promouvoir la bonne administration principalement en recherchant les cas de mauvaise administration et en recommandant une action corrective si nécessaire.
Ces cas sont portés à la connaissance du Médiateur, pour l’essentiel, par le biais des plaintes. Le traitement desdites plaintes représente l’aspect le plus important du rôle réactif du Médiateur.
Le droit d’introduire une plainte auprès du Médiateur européen est l’un des droits accordés aux citoyens de l’Union européenne (article 21 du traité CE) et figure dans la Charte des droits fondamentaux (article 43).
Le Médiateur a également la possibilité de mener des enquêtes de sa propre initiative et, par conséquent, d’endosser un rôle proactif dans la lutte contre la mauvaise administration, et la promotion de la bonne administration.
LA BASEJURIDIQUE DES ACTIVITÉS DU MÉDIATEUR
L’activité du Médiateur est régie par l’article 195 du traité CE, le statut du Médiateur (fruit d’une décision du Parlement européen1) et les dispositions d’exécution adoptées par le Médiateur au titre de l’article 14 du statut.
Les actuelles dispositions d’exécution ont pris effet au 1er janvier 2003.
Elles sont disponibles sur le site web du Médiateur (http://www.ombudsman.europa.eu). Elles peuvent également être obtenues en version papier auprès du Bureau du Médiateur européen.
Le statut demeure le cadre adéquat des activités du Médiateur.
Après un examen attentif, ce dernier a cependant repéré quelques possibilités d’amélioration qui augmenteraient l’efficacité de son action en faveur des citoyens européens.
Le 11 juillet 2006, il a donc écrit au président du Parlement européen, demandant le lancement de la procédure de modification du statut.
Fin 2007, la commission des affaires constitutionnelles a examiné un projet de rapport sur les modifications proposées (rapporteur: Mme Anneli JÄÄTTEENMÄKI).
LE MANDAT DU MÉDIATEUREUROPÉEN
L’article 195 du traité CE habilite le Médiateur à recevoir les plaintes émanant de tout citoyen de l’Union ou de toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre et relatives à des cas de mauvaise administration dans l’action des institutions ou organes communautaires, à l’exclusion de la Cour de justice et du Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles.
Une plainte ne relève donc pas de la compétence du Médiateur si:
1. elle est présentée par une personne non habilitée à saisir le Médiateur;
Décision 94/262 du Parlement européen, du 9 mars 1994, concernant le statut et les conditions générales d’exercice des fonctions du médiateur, JO 1994 L 113, p. 15.
3. elle est dirigée contre la Cour de justice ou le Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles; ou
4. elle ne se rapporte pas à un cas potentiel de mauvaise administration.
Chacun de ces points fera l’objet de développements ci-après.
Le Tribunal de la fonction publique de l’Union européenne
Un fonctionnaire avait déposé une plainte contre le Tribunal de la fonction publique, concernant son application du règlement de procédure et des instructions pratiques aux parties du Tribunal de première instance dans une affaire pendante dans le cadre de laquelle le plaignant était la partie requérante.
Le plaignant affirmait que les exigences des dispositions susmentionnées relatives à la traduction des pièces justificatives et à la longueur maximale de la requête constituaient une restriction inacceptable de son accès à la justice.
Le Médiateur a estimé que l’exception prévue à l’article 195 du traité CE pour la Cour de justice et le Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles s’appliquait également au Tribunal de la fonction publique, qui est une chambre juridictionnelle adjointe au Tribunal de première instance.
Le Médiateur a également estimé que l’objet de la plainte concernait les fonctions juridictionnelles du Tribunal de la fonction publique.
Le Médiateur a donc estimé qu’il n’était pas compétent pour traiter la plainte en question.
Plaintes et enquêtes d’initiative
Le droit d’adresser une plainte au Médiateur européen est limité aux citoyens de l’Union ou à toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre. Le Médiateur peut aussi ouvrir une enquête de sa propre initiative.
Ce pouvoir lui permet d’enquêter sur un cas de mauvaise administration porté à son attention par une personne qui n’est pas habilitée à porter plainte.
Dans ce cas, durant l’enquête, le Médiateur accorde en général à la personne concernée les mêmes possibilités procédurales que s’il s’agissait d’une plainte.
Il décide en général au cas par cas d’user ainsi de son pouvoir d’enquête d’initiative.
Deux enquêtes d’initiative de ce type ont été ouvertes en 2007.
Dans le rapport annuel 2006, le Médiateur a indiqué que, sous réserves d’éventuelles contraintes en termes de ressources, il envisageait d’utiliser son pouvoir de procéder à une enquête d’initiative chaque fois que la seule raison pouvant l’empêcher d’enquêter sur une plainte pour mauvaise administration introduite contre la Banque européenne d’investissement (BEI) dans les prêts qu’elle consent en dehors de l’Union européenne (prêts extérieurs) sera que le plaignant n’est ni un citoyen ni un résident de l’Union.
Dans sa résolution du 25 octobre 2007, le Parlement européen a salué la déclaration d’intention du Médiateur et l’a invité à envisager de signer un mémorandum d’accord avec la BEI.
Le 5 décembre 2007, le Médiateur a écrit au Président de la BEI pour lui proposer d’engager des discussions concernant l’élaboration d’un mémorandum d’accord.
Institutions et organes communautaires
Le mandat du Médiateur couvre les institutions et organes communautaires.
Les institutions sont énumérées à l’article 7 du traité, mais il n’existe aucune définition ou liste officielle des organes communautaires.
Le terme regroupe les organes établis par les traités, tels que le Comité économique et social et la Banque centrale européenne, ainsi que des agences mises sur pied par un acte législatif
Les plaintes contre les autorités publiques des États membres ne relèvent pas du mandat du Médiateur européen, même si elles concernent des questions couvertes par le droit communautaire.
Cependant, un grand nombre d’entre elles sont couvertes par le mandat des médiateurs nationaux et régionaux du réseau européen des médiateurs (voir le point 2.5).
Exemples de plainte qui n’est pas dirigée contre une institution ou un organe communautaire
En janvier 2007, un plaignant avait déposé une plainte auprès du Médiateur concernant la manière dont il avait été licencié de son poste au sein de l’Union de l’Europe occidentale (UEO).
La plainte était dirigée contre le secrétaire général du Conseil de l’Union européenne, M. Javier SOLANA, qui est également le secrétaire général de l’UEO.
Il est ressorti de la plainte que la décision contestée avait été prise par M. SOLANA en sa qualité de secrétaire général de l’UEO.
Cette organisation n’étant pas une institution ou un organe communautaire, la plainte ne relevait pas de la compétence du Médiateur.
Le Médiateur européen a invariablement estimé que la notion de mauvaise administration est une notion vaste et que la bonne administration exige, notamment, le respect des règles et principes juridiques, dont les droits fondamentaux.
Les principes de bonne administration ne se limitent cependant pas à ce respect, puisqu’ils imposent aux institutions et organes communautaires non seulement de respecter les obligations juridiques qui leur incombent, mais également de se montrer serviables et de veiller au traitement juste des citoyens et au plein exercice de leurs droits.
Il en résulte que si l’illégalité implique nécessairement un cas de mauvaise administration, la mauvaise administration ne revêt pas automatiquement un caractère illégal.
Un cas de mauvaise administration constaté par le Médiateur n’implique pas automatiquement un comportement illégal susceptible d’être sanctionné par une juridiction.2
Le Parlement européen ayant souligné l’importance d’une définition précise de la notion de mauvaise administration, le Médiateur a proposé la définition suivante dans le rapport annuel 1997:
Il y a mauvaise administration lorsqu’un organisme public n’agit pas en conformité avec une règle ou un principe ayant pour lui force obligatoire.
Le Parlement européen a adopté en 1998 une résolution qui se ralliait à cette définition.
Il ressort des lettres échangées à ce sujet en 1999 par le Médiateur et la Commission que cette dernière y souscrit également.
La Charte des droits fondamentaux, initialement proclamée en décembre 2000 mais signée et proclamée à nouveau le 12 décembre 2007 avant la signature du traité de Lisbonne le
, inclut le droit à une bonne administration au nombre des droits fondamentaux émanant de la citoyenneté européenne (article 41).
L’article 43 de la Charte établit le droit d’introduire une plainte auprès du Médiateur européen, qui représente un mécanisme extérieur par l’entremise duquel les institutions et organes communautaires peuvent être appelés à rendre des comptes pour mauvaise administration.
Voir, dans ce contexte, les arrêts du Tribunal de première instance du 28 octobre 2004 dans les affaires jointes T-219/02 et T-337/02, Herrera/Commission, point 101, et du 4 octobre 2006 dans l’affaire T-193/04 R, Hans-Martin Tillack/Commission, point 128.
La stratégie adoptée par le Médiateur pour promouvoir une culture du service englobe non seulement diverses initiatives préventives, mais s’étend également au traitement des plaintes.
La capacité à reconnaître ses erreurs, et si possible à les corriger, occupe une place importante dans toute culture du service.
La prompte présentation d’excuses suffi t parfois à satisfaire le plaignant ou évite au moins au Médiateur d’avoir à critiquer officiellement l’institution concernée.
Les excuses du Conseil satisfont le plaignant
Un citoyen irlandais avait déposé une plainte auprès du Médiateur parce que le Conseil lui avait adressé une réponse rédigée en anglais.
Il demandait que le Conseil lui fournisse une réponse en irlandais et qu’il lui présente ses excuses, à lui et à son organisation, pour avoir enfreint l’article 21 du traité CE.
Dans son avis, le Conseil a reconnu que son Service d’information au public avait répondu en anglais au courrier électronique du plaignant, qui était quant à lui rédigé en irlandais.
Il s’est excusé pour le désagrément occasionné et a fourni une traduction de sa réponse en irlandais.
Il a également indiqué qu’à l’avenir, il veillerait à ce que toutes les demandes d’information formulées en irlandais reçoivent une réponse dans cette langue.
Le plaignant a accepté les excuses du Conseil et a salué son engagement à veiller à ce que toute correspondance formulée en irlandais reçoive dorénavant une réponse dans cette langue.
Le Médiateur a classé l’affaire, puisque le Conseil avait résolu le problème, à la satisfaction du plaignant.
Dans les affaires plus complexes dans lesquelles il constate, au cours de son enquête préliminaire, un cas de mauvaise administration, le Médiateur s’efforce de trouver, dans la mesure du possible, une solution à l’amiable qui soit acceptable tant pour le plaignant que pour l’institution ou l’organe concerné. Il convient toutefois de noter à cet égard que le statut
(article 3, paragraphe 54
) et les dispositions d’exécution (article 6, paragraphe 15
Le code européen de bonne conduite administrative
Le 6 septembre 2001, le Parlement européen a approuvé un code de bonne conduite administrative que les institutions et organes de l’Union européenne, leurs services administratifs et leurs fonctionnaires doivent respecter dans leurs relations avec le public.
Ce code tient compte des principes du droit administratif européen contenus dans la jurisprudence communautaire et s’inspire des législations nationales.
Le Parlement invitait également le Médiateur à appliquer le code de bonne conduite administrative.
Par conséquent, le Médiateur tient compte des règles et principes énoncés dans le code lorsqu’il se penche sur des plaintes et lorsqu’il mène des enquêtes d’initiative.
«Dans la mesure du possible, le médiateur recherche avec l’institution ou l’organe concerné une solution de nature à éliminer les cas de mauvaise administration et à donner satisfaction à la plainte.»
«Si le Médiateur constate un cas de mauvaise administration, il coopère dans toute la mesure du possible avec l’institution concernée pour trouver une solution à l’amiable, ce afin d’éliminer le cas de mauvaise administration et de donner satisfaction au plaignant.»
Ces conditions, énoncées dans les articles pertinents du statut, sont les suivantes:
2. le Médiateur ne peut intervenir dans une procédure engagée devant une juridiction, ni remettre re er en cause le bien-fondé d’une décision juridictionnelle (article 1
3. la plainte doit être introduite dans un délai de deux ans à compter de la date à laquelle les faits qui la justifient sont portés à la connaissance du plaignant (article 2, paragraphe 4);
4. la plainte doit avoir été précédée de démarches administratives ad hoc auprès des institutions et organes concernés (article 2, paragraphe 4); et
5. dans le cas de plaintes ayant trait aux rapports de travail entre les institutions et organes communautaires et leurs fonctionnaires ou autres agents, les possibilités de demande ou de réclamations administratives internes doivent avoir été épuisées préalablement à l’introduction de la plainte (article 2, paragraphe 8).
L’article 195 du traité CE précise que le Médiateur «procède aux enquêtes qu’il estime justifiées».
Dans certains cas, l’enquête ne se justifie pas, même si la plainte est recevable.
Trois exemples d’affaires où les éléments n’étaient pas suffisants pour justifier l’ouverture d’une enquête sont présentés ci-dessous.
Lorsqu’une plainte a déjà été examinée en tant que pétition par la commission des pétitions du Parlement européen, le Médiateur estime généralement qu’il n’est pas justifié d’ouvrir une enquête, à moins que des éléments nouveaux ne soient produits.
Au total, 42 % des plaintes recevables traitées en 2007 ne justifiaient pas l’ouverture d’une enquête.
Exemples de plaintes où les éléments n’étaient pas suffisants pour justifier l’ouverture d’une enquête
Un citoyen roumain s’était adressé à la Commission européenne, affirmant que la taxe d’immatriculation des véhicules imposée par les autorités roumaines était contraire au droit communautaire.
Dans sa réponse, la Commission avait fait savoir au plaignant qu’elle avait engagé une procédure d’infraction à l’encontre de la Roumanie a n de s’assurer que cette taxe ne créait pas de discriminations à l’égard des véhicules d’occasion importés.
La Commission avait ajouté qu’elle n’avait pas demandé à la Roumanie de purement et simplement supprimer la taxe car il n’existait aucune base juridique dans le droit communautaire lui permettant de formuler une telle requête.
En réponse à une autre lettre provenant du même citoyen, la Commission avait indiqué qu’elle était en train d’examiner le projet de loi élaboré par les autorités roumaines en vue d’introduire les modifications nécessaires dans la législation roumaine en matière de taxation des véhicules a n de la rendre conforme à l’article 90 du traité CE.
Dans sa plainte auprès du Médiateur européen, le plaignant exprimait son mécontentement par rapport à la réponse de la Commission.
Il prétendait que la Commission aurait du exiger des autorités roumaines qu’elles suppriment ou réduisent la taxe d’immatriculation des véhicules.
Le Médiateur a estimé que les explications fournies par la Commission étaient raisonnables et que l’ouverture d’une enquête ne se justifiait pas.
Dans l’esprit de bonne coopération qui sous-tend la déclaration adoptée par le réseau européen des médiateurs (voir chapitre 5) et compte tenu du fait que le plaignant avait également exprimé son mécontentement à l’égard des autorités roumaines, le Médiateur européen a jugé utile d’informer son homologue roumain à propos de la plainte et de la procédure d’infraction en cours.
La plaignante prétendait que la Banque centrale européenne (BCE) était sur le point d’endommager un bâtiment de grande valeur historique et qu’elle avait traité son courrier à ce sujet de manière arrogante et irrespectueuse.
La plaignante avait joint une copie de la lettre qu’elle avait adressée à la BCE, mais pas la réponse de cette dernière.
Après avoir demandé et obtenu une copie de la réponse de la BCE, le Médiateur a constaté que cette dernière expliquait que la BCE n’allait pas endommager ou détruire le bâtiment, mais qu’elle allait le restaurer, l’entretenir et l’utiliser.
De plus, la lettre indiquait que la BCE mettait un point d’honneur à clarifier les questions soulevées par la plaignante et invitait celle-ci à s’adresser à ses experts en cas de questions supplémentaires.
Le Médiateur a estimé que la réponse de la BCE était aimable et raisonnable et que, par conséquent, l’ouverture d’une enquête ne se justifiait pas.
Une entreprise italienne s’était plainte auprès du Médiateur de la manière dont la Commission l’avait traitée au cours d’une enquête portant sur une entente présumée dans le secteur du fluorure d’aluminium.
L’entreprise se plaignait notamment du fait que la Commission avait injustement ignoré sa demande de clémence lors de la communication des griefs, qu’elle n’avait pas respecté son droit à la défense, et qu’elle l’avait forcée à désobéir à une ordonnance des autorités judiciaires nationales en lui imposant de restituer certains documents à la Commission.
Le Médiateur a soigneusement examiné l’affaire soumise par la plaignante.
En ce qui concerne la demande de clémence, le Médiateur a fait remarquer que la Commission ne rendait sa décision finale à ce propos qu’après avoir clôturé l’enquête pertinente.
En fournissant à la plaignante des informations sur la probabilité que la clémence soit accordée et en prolongeant le délai lui étant imparti pour présenter ses observations sur la communication des griefs, la Commission a permis à la plaignante d’exercer son droit à la défense.
En ce qui concerne la restitution des documents, le Médiateur a constaté que la Commission avait transmis, par erreur, certains documents confidentiels à la plaignante et qu’elle avait donc le droit, voire l’obligation, conformément à la législation en vigueur, d’exiger leur restitution.
La Commission se devait naturellement de tenir compte des obligations que pouvait avoir la plaignante vis-à-vis des documents en vertu du droit pénal italien, mais la plaignante n’a fourni aucune preuve permettant d’affirmer que la Commission ne l’avait pas fait.
Le Médiateur a donc estimé que l’ouverture d’une enquête ne se justifiait pas.
En 2007, le Médiateur a reçu 3 211 nouvelles plaintes, contre 3 830 en 2006.
Conformément à la pratique constante, toutes les plaintes qui donnent lieu à l’ouverture d’une enquête sont comptabilisées dans les statistiques produites par le Médiateur.
Pour éviter de fausser les chiffres, toutefois, les plaintes en masse irrecevables envoyées par courrier électronique, et qui se comptent souvent en plusieurs milliers, ne sont comptabilisées séparément dans les statistiques que jusqu’à la onzième plainte incluse.
Les plaintes ont été envoyées directement par des citoyens dans 3 056 cas et par des associations ou des sociétés dans 155 cas.
En 2007, l’examen des plaintes en vue de déterminer si elles relevaient du mandat du Médiateur, remplissaient les conditions de recevabilité et justifiaient l’ouverture d’une enquête a été mené à bien dans 95 % des cas.
Il est apparu que, sur l’ensemble des plaintes examinées, un peu plus
En tout, le Médiateur européen a travaillé sur 641 enquêtes au total en 2007, dont 332 avaient été ouvertes en 2006.
Comme les années précédentes, la plupart des enquêtes visaient la Commission (413, 64 % du total).
Puisque la Commission est la principale institution communautaire à prendre des décisions ayant des répercussions directes sur les citoyens, il est normal qu’elle constitue la cible première de leurs doléances.
Par ailleurs, 87 enquêtes ont porté sur l’Office européen de sélection du personnel (EPSO), 59 sur le Parlement européen, 22 sur l’Office européen de lutte antifraude et 8 sur le Conseil de l’Union européenne.
Les allégations de mauvaise administration se sont essentiellement fondées sur le défaut de transparence, dont le refus d’information (216 cas), l’injustice ou l’abus de pouvoir (135 cas), les vices de procédure (102 cas), les délais évitables (69 cas), la discrimination (63 cas), la négligence (62 cas), les erreurs de droit (35 cas) et le manquement aux obligations, c’est-à-dire le non-respect par la Commission européenne de ses obligations en tant que «gardienne du traité» face aux manquements des États membres (24 cas).
RENVOISET CONSEILS
Si une plainte ne relève pas du mandat du Médiateur, ce dernier s’efforce d’indiquer au plaignant un autre organisme susceptible d’en être saisi, surtout si le cas concerne une législation de l’Union européenne.
Le cas échéant et pourvu que la plainte paraisse fondée, le Médiateur, avec l’accord du plaignant, renvoie directement la plainte à un organisme compétent.
Comme cela a déjà été noté, le Médiateur européen coopère étroitement avec ses homologues nationaux et régionaux dans les États membres par l’entremise du réseau européen des médiateurs (voir chapitre 5 ci-après).
Le réseau a notamment pour objet de faciliter le renvoi rapide des plaintes au Médiateur national ou régional compétent ou à un organe similaire.
La commission des pétitions du Parlement européen participe également à ce réseau en qualité de membre à part entière.
En 2007, 92 plaintes ont été renvoyées.
Parmi celles-ci, 51 ont été transmises à un Médiateur national
6 ou régional, 20 au Parlement européen afin d’être examinées en tant que pétitions, douze à SOLVIT
, sept à la Commission européenne et deux à d’autres organismes.
SOLVIT est un réseau qui a été créé par la Commission européenne dans le but d’aider les personnes qui se trouvent confrontées à des obstacles lorsqu’elles cherchent à faire valoir leurs droits dans le marché intérieur de l’Union.
Exemples d’affaires traitées par l’entremise du réseau européen des médiateurs
La mère du plaignant avait travaillé en France et vivait désormais au Brésil.
La caisse nationale française de retraite, la CRAM, avait suspendu le paiement de ses allocations de retraite en 2002 en raison de difficultés rencontrées avec le système bancaire brésilien.
L’affaire avait été transmise au Médiateur français. En mars 2007, celui-ci a informé le Médiateur européen qu’une solution avait été trouvée.
La mère du plaignant avait obtenu une domiciliation bancaire dans une banque brésilienne approuvée par l’organisme financier chargé d’effectuer le paiement des allocations de retraite pour le compte de la CRAM.
Le 5 février 2007, les montants dus avaient été remboursés à la mère du plaignant.
Un citoyen espagnol s’était plaint du fait que le système de télépéage «Via Verde» proposé sur les autoroutes portugaises ne pouvait être utilisé par les citoyens de l’UE ne résidant pas au Portugal.
Puisque la plainte concernait les autorités nationales, le Médiateur européen l’avait transmise à son homologue portugais.
Après avoir mené son enquête, le Médiateur portugais a indiqué que le système «Via Verde» permettait de déduire automatiquement les péages du compte bancaire de l’utilisateur.
Pour bénéficier de ce système, l’utilisateur doit être titulaire d’un compte auprès d’une banque du réseau «Multibanco», qui comprend deux banques espagnoles.
Le Médiateur portugais a également fait remarquer que, même si les limitations du système actuel pouvaient être mises en cause sur la base des principes de liberté contractuelle et de concurrence dans le secteur bancaire, la directive 2004/52/CE sur l’interopérabilité des systèmes de télépéage routier dans la Communauté prévoit l’uniformisation au niveau européen des systèmes de paiement automatique sur les autoroutes d’ici 2011.
À la lumière de ce qui précède, le Médiateur portugais a conclu qu’aucun examen supplémentaire n’était nécessaire et a classé l’affaire. aire.
Un citoyen finlandais résidant en Suède s’était plaint auprès du Médiateur européen du fait que l’Agence suédoise de la sécurité sociale avait fait une erreur en évaluant son droit aux prestations de maladie.
Puisque la plainte était dirigée contre une autorité nationale, le Médiateur européen a conseillé au plaignant de s’adresser au Médiateur suédois.
Le Médiateur européen a également écrit au Médiateur suédois pour l’informer que la plainte concernait l’application correcte du règlement (CEE) n° 1408/71 du Conseil, du 14 juin 1971, relatif à l’application des régimes de sécurité sociale aux travailleurs salariés et à leur famille qui se déplacent à l’intérieur de la Communauté.
Un citoyen tchèque travaillant en Irlande s’était plaint du fait que les autorités fiscales irlandaises avaient consigné sa voiture, qui était immatriculée en République tchèque, parce qu’il n’avait pas payé la taxe d’immatriculation irlandaise.
Selon le plaignant, cette taxe équivalait à une taxe à l’importation.
Le Médiateur européen a conseillé au plaignant de s’adresser au Médiateur irlandais, dont le secrétariat avait confirmé que le plaignant pouvait lui écrire en tchèque s’il éprouvait des difficultés à s’exprimer en anglais.
Le Médiateur européen a également fait savoir au plaignant que, si cette affaire ne pouvait être résolue au niveau national, il pourrait envisager de déposer une plainte auprès de la Commission.
Le Médiateur européen s’est également intéressé à la jurisprudence pertinente7 en matière de taxation de véhicules d’occasion importés.
Affaire C-47/88, Commission/Danemark, Recueil 1990, p. I-4509, points 10, 21 et 22.
Enquête en cours concernant les actions de la Commission et des autorités portugaises
En 2001, le plaignant avait créé un site de culture et d’élevage de bivalves dans le port de Nazaré (centre du Portugal).
Après quelques mois, il avait remarqué une forte hausse du taux de mortalité des bivalves.
L’analyse de l’eau du port avait révélé la présence, à des niveaux élevés, de certains produits utilisés dans les peintures anti-salissures, et notamment de tributylétain.
Selon le plaignant, les peintures anti-salissures sont encore fréquemment utilisées au Portugal pour enduire la coque des navires et des bateaux de pêche. Elles sont vendues librement aux pêcheurs de la zone de juridiction des autorités portuaires, ainsi que dans d’autres ports du centre du Portugal.
Après s’être adressé, sans succès, aux autorités portugaises, le plaignant avait déposé une plainte contre le Portugal auprès de la Commission.
Selon le plaignant, la Commission avait rapidement classé la plainte après que les autorités portugaises avaient expliqué, en résumé, que les eaux du port de Nazaré n’étaient pas adaptées à la culture de coquillages.
Selon le plaignant, l’autorisation qu’il avait obtenue des autorités portugaises portait sur la production de naissains, et les eaux dans lesquelles il avait commencé la production étaient adaptées à cette activité.
Dans sa plainte au Médiateur européen, le plaignant laissait entendre qu’il était évident que les autorités portugaises avaient fourni de mauvaises informations à la Commission.
Il prétendait que la Commission ne lui avait pas donné de raisons valables pour justifier en quoi elle considérait que les explications des autorités portugaises étaient satisfaisantes.
Le Médiateur européen a demandé à la Commission de lui transmettre un avis avant le 31 janvier 2008.
Il a également informé le Médiateur portugais de la plainte.
Sur la base des informations transmises par le Médiateur européen, le Médiateur portugais a décidé d’ouvrir une enquête concernant les actions des autorités portugaises et a informé le procureur général portugais de son initiative.
Le Médiateur européen et le Médiateur portugais ont convenu de se tenir mutuellement informés de l’évolution de leur enquête.
Exemples de renvois à la Commission européenne
Un citoyen bulgare s’était plaint auprès du Médiateur européen du fait que l’article 30 de la directive 2002/22/CE, qui donne aux consommateurs le droit de conserver leur numéro de téléphone mobile lorsqu’ils changent d’opérateur, n’avait pas été mis en œuvre en Bulgarie et que la Commission n’avait pas donné suite à cette affaire.
Il prétendait que la Commission aurait dû engager une procédure d’infraction.
Le plaignant s’était adressé à plusieurs services de la Commission, qui l’avaient informé de la possibilité de déposer une plainte pour infraction en vertu de l’article 226 du traité CE.
Cependant, le plaignant ne l’avait pas fait.
Le Médiateur a donc estimé que la plainte déposée contre la Commission était irrecevable, puisqu’elle n’avait pas été précédée des démarches administratives appropriées.
Toutefois, le Médiateur a remarqué que le formulaire de la Commission permettant de déposer plainte pour non-respect du droit communautaire par les États membres n’était pas encore disponible en bulgare.
En ce qui concerne la question initiale, le Médiateur a donc renvoyé la plainte à la Commission a n d’être examinée en tant que plainte pour infraction à l’encontre de la Bulgarie.
Il a également demandé à la Commission de lui faire savoir quand le formulaire de plainte serait disponible en bulgare.
Dans sa réponse, la Commission a expliqué que la loi bulgare sur les communications électroniques, qui transpose le cadre réglementaire de l’UE pour les communications électroniques, avait été adoptée le 10 mai 2007.
Elle a aussi indiqué qu’elle examinerait cette législation et qu’elle prendrait toutes les mesures nécessaires pour garantir la pleine mise en œuvre du cadre réglementaire de l’UE.
Elle a également inclus le lien renvoyant vers la version bulgare du formulaire de plainte, qui avait été publiée entre-temps.
En 2006, le Médiateur avait reçu plusieurs plaintes déposées par des citoyens espagnols à l’encontre du fabricant du médicament Agreal.
Les plaignants affirmaient avoir ressenti de graves effets secondaires après avoir pris ce médicament, comme des maux de tête, une dépression, ainsi qu’une perte de la mobilité.
Les plaignants cherchaient à faire interdire le produit.
La Commission étant l’institution qui dispose des pouvoirs juridiques nécessaires au niveau de l’UE pour prendre des mesures dans ce domaine, le Médiateur a renvoyé ces plaintes à la Commission.
Celle-ci lui a ensuite fait savoir qu’elle avait demandé à l’Agence européenne des médicaments (EMEA) de formuler un avis sur la nécessité de prendre des mesures au niveau communautaire.
En juillet 2007, l’EMEA a annoncé qu’elle avait recommandé à la Commission de retirer du marché européen tous les médicaments contenant du véralipride, dont le médicament Agreal.
La Commission a ensuite adopté une décision par laquelle elle imposait aux États membres de retirer les autorisations de mise sur le marché des médicaments contenant du véralipride, le rapport bénéfices/risques de ce produit étant négatif.
1369/2006/JMA; 1698/2006/(BM)JMA; 1699/2006/(BM)JMA; 1700/2006/(BM)JMA; 1701/2006/(BM)JMA; 1751/2006/(BM)JMA; 2192/2006/JMA; 2318/2006/JMA; et 3143/2006/JMA
Exemple de renvoi à SOLVIT
Le plaignant était un citoyen bulgare qui avait obtenu son diplôme de docteur en médecine en Bulgarie.
Après l’adhésion de la Bulgarie à l’UE, il avait souhaité exercer la médecine en France et avait obtenu un certificat du ministère bulgare de la santé confirmant la conformité de son diplôme.
Le Conseil national français de l’Ordre des médecins avait cependant rejeté le certificat de conformité, sous prétexte qu’il ne contenait aucune référence à la directive 93/16.
Les autorités bulgares maintenaient que le certificat était valide, même sans la référence en question.
Le Médiateur a renvoyé la plainte au centre SOLVIT bulgare, qui l’a informé peu de temps après que l’affaire avait était résolue et que le plaignant avait reçu un certificat de conformité lui permettant d’exercer sa profession en France.
Conseils
Un conseil a été donné dans 1 862 affaires.
Dans 816 cas, il a été conseillé au plaignant de s’adresser à un Médiateur national ou régional, et dans 109 d’adresser une pétition au Parlement européen.
Dans 308 cas, les plaignants se sont vu conseiller de prendre contact avec la Commission européenne.
Ce chiffre englobe un certain nombre de plaintes contre la Commission déclarées irrecevables faute d’avoir été précédées des démarches administratives appropriées avant le dépôt de la plainte.
Dans 69 cas, il a été conseillé au plaignant de s’adresser à SOLVIT, tandis que dans 766, l’attention des plaignants a été attirée sur la possibilité de se tourner vers d’autres organismes, pour la plupart des médiateurs spécialisés ou des organes traitant les plaintes dans un État membre.
PROCÉDURES ÀLA DISPOSITION DU MÉDIATEUR
En général, toutes les plaintes adressées au Médiateur sont enregistrées et font l’objet d’un accusé de réception dans un délai d’une semaine à compter de leur réception.
L’accusé de réception informe le plaignant de la procédure d’examen et mentionne un numéro de référence ainsi que le nom et le numéro de téléphone de la personne chargée du dossier.
Ensuite, la plainte est analysée afin de déterminer si une enquête doit être ouverte.
Normalement, le plaignant est informé des résultats de l’analyse dans un délai d’un mois.
Ouvrir une enquête
La première étape d’une enquête consiste à transmettre la plainte à l’institution ou à l’organe concerné en lui demandant de rendre un avis. Le Médiateur reçoit normalement une réponse dans un délai de trois mois.
En 2004, le Parlement européen et la Commission ont accepté un délai plus court (deux mois) pour les plaintes concernant un refus d’accès à des documents.
Le principe de la procédure équitable requiert que la décision du Médiateur à propos d’une plainte ne soit pas fondée sur l’information contenue dans les documents fournis par le plaignant ou par l’institution ou l’organe communautaire, à moins que l’autre partie ait pu consulter ces documents et ait donné son avis à leur sujet.
Le Médiateur envoie ensuite l’avis de l’institution ou de l’organe communautaire au plaignant et l’invite à faire part de ses observations.
Si la plainte fait l’objet d’autres enquêtes, la procédure reste identique.
Ni le traité ni le statut ne prévoient d’appel ou d’autres voies de recours contre les décisions du Médiateur en ce qui concerne le traitement ou l’issue de la plainte.
Toutefois, à l’instar des autres institutions ou organes communautaires, le Médiateur est sujet aux actions en dédommagement basées sur l’article 288 du traité CE.
Il est en principe possible d’engager devant le juge communautaire une action en dédommagement contre le Médiateur, sur la base d’une erreur que celui-ci aurait commise lors du traitement d’une plainte.
Inspections des dossiers et audition des témoins
Selon l’article 3, paragraphe 2, du statut du Médiateur, les institutions et organes communautaires sont tenus de fournir au Médiateur les renseignements qu’il leur demande et de lui donner accès aux dossiers concernés.
Ils ne peuvent s’y refuser que pour des motifs de secret dûment justifiés. és.
Étant donné que le Médiateur a le droit d’examiner les dossiers, il est en mesure de vérifier l’exhaustivité et la précision des informations fournies par les institutions et organes communautaires concernés.
Il s’agit dès lors d’une garantie importante pour le plaignant et le public que le Médiateur puisse mener une enquête approfondie et complète.
Selon l’article 3, paragraphe 2, du statut du Médiateur, les fonctionnaires et autres agents des institutions et organes communautaires sont tenus de témoigner à la demande du Médiateur.
Au cours de l’année 2007, le Médiateur a fait usage de son droit d’examiner les dossiers à dix-huit occasions et de son pouvoir d’entendre des témoins à une occasion.
Les plaintes adressées au Médiateur font l’objet d’un traitement public, sauf si le plaignant demande la confidentialité. dentialité.
L’article 13 des dispositions d’exécution prévoit que le plaignant a accès aux dossiers du Médiateur concernant sa plainte.
L’article 14 prévoit que l’accès du public aux documents du Médiateur est
Toutefois, lorsque le Médiateur examine le dossier d’une institution ou d’un organe concerné, ou lorsqu’il recueille un témoignage, ni le plaignant ni le public ne peuvent avoir accès à des documents confidentiels ou à des informations confidentielles que le Médiateur aurait obtenus suite à un examen ou à une audition (article 13, paragraphe 3, et article 14, paragraphe 2).
L’objectif de cette interdiction est de faciliter l’exercice des pouvoirs d’investigation du Médiateur.
RÉSULTATS DESENQUÊTES
Lors d’une enquête, le plaignant est tenu informé de chaque nouvelle étape.
Lorsque le Médiateur décide de clore une enquête, il informe le plaignant des résultats de l’enquête et de ses conclusions.
La décision du Médiateur ne crée pas de droits ou d’obligations juridiquement contraignants pour le plaignant ou pour l’institution ou l’organe concerné.
En 2007, le Médiateur a clôturé 348 enquêtes, dont 341 étaient liées à une plainte. Sept étaient des enquêtes d’initiative.
Si une enquête traite plus d’une allégation ou réclamation, elle peut donner lieu à plusieurs conclusions de la part du Médiateur.
Absence de mauvaise administration
En 2007, 95 affaires, dont trois enquêtes d’initiative, ont été classées sans qu’ait été constatée de mauvaise administration.
Cette issue n’est pas toujours négative pour le plaignant, qui bénéficie au moins d’une explication détaillée de la part de l’institution ou de l’organe responsable concernant ses agissements.
En outre, même si le Médiateur ne décèle aucun cas de mauvaise administration, il peut mettre le doigt sur une occasion d’améliorer la qualité des services administratifs de l’institution ou de l’organe à l’avenir.
Dans un tel cas de figure, le Médiateur formule une remarque complémentaire.
Affaires réglées par l’institution et solutions à l’amiable
Dans la mesure du possible, le Médiateur tente d’aboutir à une solution globalement positive qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
La coopération des institutions et organes communautaires est essentielle pour une telle réussite, qui aide à renforcer les relations entre les institutions et les citoyens et peut éviter de devoir engager des procédures longues et onéreuses.
En 2007, 129 affaires, dont une enquête d’initiative, ont été réglées par l’institution ou l’organe même à la suite d’une plainte déposée auprès du Médiateur.
Parmi celles-ci, 93 étaient des affaires dans lesquelles l’intervention du Médiateur a permis d’obtenir une réponse rapide à une correspondance restée sans réponse (voir le point 2.9 du rapport annuel 1998 pour des précisions sur la procédure utilisée).
Dans de tels cas, l’objectif du Médiateur est de résoudre le problème rapidement pour éviter l’ouverture d’une enquête normale sur des cas éventuels de mauvaise administration.
En 2007, cette procédure a également été utilisée avec succès dans trois affaires (723/2007/MHZ, 1624/2007/JMA, 2201/2007/JMA) pour aider la Commission à résoudre le problème en complétant sa réponse précédente.
Explication du champ d’application d’une directive
Le plaignant, un citoyen espagnol vivant en Espagne, avait demandé à la Commission de prendre des mesures à l’encontre des autorités britanniques et estoniennes, parce que celles-ci avaient exigé que sa femme, qui est de nationalité bélarussienne, obtienne un visa avant de pouvoir visiter ces pays.
Selon le plaignant, les obligations de visa allaient à l’encontre de la directive 2004/38/CE9 (ci-après «la directive»).
Dans sa réponse, la Commission avait expliqué au plaignant que sa femme ne pouvait pas se prévaloir des dispositions de l’article 5, paragraphe 2, de la directive, qui dispense les ressortissants de pays tiers possédant une «carte de séjour» de l’obligation d’obtenir un visa dans les autres États membres.
Le plaignant avait de nouveau écrit à la Commission, affirmant que la directive semblait s’appliquer à tous les citoyens de l’Union et aux membres de leurs familles.
De plus, il prétendait que sa femme possédait une carte de séjour. Dans sa deuxième réponse, la Commission avait souligné que l’article 5, paragraphe 2, de la directive ne s’appliquait pas à la femme du plaignant étant donné que son permis de séjour n’était pas équivalent à la «carte de séjour» prévue à l’article 10 de la directive.
Dans sa plainte adressée au Médiateur, le plaignant prétendait que la position de la Commission était contraire à la directive.
Le Médiateur a estimé que les réponses de la Commission étaient correctes d’un point de vue juridique, mais qu’elles auraient pu être rédigées d’une manière plus facilement compréhensible.
Les services de la Commission ont convenu d’envoyer une réponse complémentaire au plaignant.
Dans cette réponse complémentaire, la Commission expliquait que la directive s’applique aux citoyens de l’UE qui circulent ou séjournent dans un État membre autre que celui dont ils ont la nationalité, ainsi qu’aux membres de la famille qui les accompagnent ou les rejoignent.
Elle ne s’applique donc pas aux citoyens qui restent dans leur propre État membre, ni à leur famille.
La réponse de la Commission contenait également une explication détaillée du concept de «carte de séjour» et de son lien aux autres dispositions de la directive.
Cette explication était également illustrée par des exemples.
Enfin, la Commission soulignait que la formulation de l’article 5, paragraphe 2, de la directive désavantageait les familles de citoyens de l’UE n’ayant pas exercé leur liberté de circulation, mais que la directive ne pouvait être modifiée que par la voie législative.
Le Médiateur a estimé que la réponse complémentaire suffisait à résoudre l’affaire.
Par rapport au dernier point soulevé par la Commission dans sa réponse, le Médiateur a également informé le Parlement européen de l’affaire.
Comme indiqué dans le rapport annuel 2006 (voir le résumé des plaintes 3297/2006/BU et 3684/2006/BU), le Médiateur a également commencé à recourir de plus en plus souvent à des procédures plus informelles, avec l’accord et la coopération de l’institution ou de l’organe concerné, afin de résoudre les problèmes de manière plus flexible.
Un exemple d’une affaire résolue de cette manière grâce à la participation de la Commission est présenté ci-dessous.
Le Conseil a également désigné une personne au sein de son secrétariat, que le bureau du Médiateur peut contacter en vue de trouver des solutions par le biais de procédures informelles.
Directive 2004/38/CE du Parlement européen et du Conseil du 29 avril 2004 relative au droit des citoyens de l'Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres; JO 2004 L 158, p. 77.
Lorsque son enquête révèle un cas de mauvaise administration, le Médiateur s’efforce de trouver, dans la mesure du possible, une solution à l’amiable.
Cinq affaires ont été clôturées durant l’année à la suite d’une telle solution.
À la fi n de l’année 2007, 31 propositions de ce type demeuraient à l’étude.
Dans certains cas, il est possible de parvenir à une solution à l’amiable si l’institution ou l’organe concerné fait une offre de dédommagement au plaignant.
Une telle offre est à faire ex gratia, c’est-à-dire sans reconnaître une quelconque obligation juridique et sans créer de précédent.
Pour voir des exemples de solutions à l’amiable proposées par le Médiateur, veuillez vous reporter au point 3.3 du présent rapport.
Les commentaires critiques et les projets de recommandations
Si une solution à l’amiable n’est pas possible ou si la recherche d’une telle solution n’aboutit pas, le Médiateur a le choix entre clore le dossier en adressant un commentaire critique à l’institution ou à l’organe concerné, ou formuler un projet de recommandation.
Le commentaire critique est considéré comme l’option qui convient quand (a) il n’est plus possible pour l’institution concernée d’éliminer le cas de mauvaise administration, (b) ce cas n’a pas d’implications générales, et (c) un suivi de l’affaire de la part du Médiateur n’apparaît pas comme nécessaire.
Un commentaire critique est aussi formulé si le Médiateur considère qu’un projet de recommandation ne sert aucun objectif utile, ou qu’il ne semble pas approprié de soumettre un rapport spécial au Parlement dès lors que l’institution ou l’organe concerné n’accepte pas un projet de recommandation.
Un commentaire critique confirme au plaignant que sa plainte est justifiée, et signale l’erreur à l’institution ou à l’organe concerné afin de l’aider à éliminer le cas de mauvaise administration à l’avenir.
En 2007, le Médiateur a clos 55 enquêtes en adressant un commentaire critique.
La liste intégrale de ces affaires figure dans l’annexe D.
En 2007, le Médiateur a mené une étude sur la suite donnée par les institutions concernées à tous les commentaires critiques et autres remarques adressés en 2006.
L’étude est disponible sur le site web du Médiateur (http://www.ombudsman.europa.eu).
Le Médiateur envisage d’exécuter une étude semblable chaque année et d’informer le public de ses résultats.
Dans des cas où un suivi de l’affaire de la part du Médiateur apparaît comme nécessaire, c’est-à-dire lorsqu’il est possible pour l’institution concernée d’éliminer le cas de mauvaise administration, ou dans des cas où la mauvaise administration est particulièrement préoccupante ou a des implications générales, le Médiateur envoie normalement un projet de recommandation à l’institution ou à l’organe concerné.
En vertu de l’article 3, paragraphe 6, du statut du Médiateur,
Un rapport spécial adressé au Parlement européen est la dernière mesure importante que le Médiateur peut prendre lors du traitement d’une affaire, étant donné que l’adoption d’une résolution et l’exercice des pouvoirs du Parlement sont des domaines laissés au jugement politique du Parlement.
Le Médiateur fournit bien évidemment toute information et assistance requise par le Parlement lorsque celui-ci examine un rapport spécial.
Aux termes du règlement du Parlement européen, la commission des pétitions est compétente pour les questions ayant trait aux relations avec le Médiateur.
Lors d’une réunion de la commission des pétitions en date du 12 octobre 2005, le Médiateur s’est engagé, conformément à l’article 195, paragraphe 3, du règlement du Parlement, à être entendu par ladite commission de sa propre initiative chaque fois qu’il présente un rapport spécial au Parlement.
Un rapport spécial a été présenté au Parlement en 2007.
Il concerne l’affaire 3453/2005/GG, dans laquelle le Médiateur reprochait à la Commission de ne pas avoir donné suite à une plainte concernant la directive européenne sur le temps de travail.
DÉCISIONS DE CLASSEMENTEN2007
Les décisions de classement sont habituellement publiées sur le site web du Médiateur (http://www.ombudsman.europa.eu) en anglais et dans la langue du plaignant, si celle-ci est différente.
Le chapitre 3 contient les résumés de 50 décisions sur un total de 348 décisions de classement en 2007.
Ces résumés illustrent l’éventail des enquêtes en termes de matières, de types d’issues et d’institutions ou organes concernés.
Elles sont classées par numéro de référence de l’affaire, par matière en termes de domaine de compétence communautaire, ainsi que par type de mauvaise administration invoqué.
Le reste de cette section du chapitre 2 analyse les conclusions de droit ou de fait les plus importantes contenues dans les décisions du Médiateur.
Les matières sont classées par thème, selon cinq grandes catégories:
• ouverture (dont l’accès aux documents et à l’information) et protection des données;
• la Commission européenne en tant que gardienne du traité;
• recrutement et questions concernant le personnel;
• autres questions.
Commission, qui est régi par le règlement n° 1049/2001 organes communautaires ont également adopté des règles relatives à l’accès aux documents, suite aux enquêtes d’initiative menées par le Médiateur en 1996 et en 1999.
L’accès aux documents et à l’information
En 2007, le Médiateur a clos des enquêtes concernant onze plaintes relatives à l’application du règlement n° 1049/2001, dont huit contre la Commission, deux contre l’OLAF et une contre le Conseil.
Une enquête menée suite à une plainte dirigée à l’encontre de la Banque européenne d’investissement concernant l’accès aux documents en vertu des règles de la Banque a été close.
Les résumés de huit des affaires ci-dessus figurent dans le chapitre 3.
Dans l’affaire 3697/2006/PB, le Médiateur a estimé que l’obligation de motiver de manière «circonstanciée» toute prolongation du délai de réponse à une demande confirmative, conformément au règlement n° 1049/2001, ne se limitait pas à simplement mentionner la nécessité de consulter d’autres services de la Commission.
Il a également affirmé que la Commission devait organiser ses services administratifs de façon à veiller à ce que les demandes d’accès soient enregistrées au plus tard le premier jour ouvrable suivant la date de réception.
Dans l’affaire 668/2007/MHZ, le Médiateur a reproché à la Commission d’avoir publié son rapport annuel 2005 sur le fonctionnement du règlement n° 1049/2001 avec plus de huit mois de retard.
Le Médiateur a signalé que la publication de rapports était un mécanisme clé permettant de communiquer avec les citoyens européens et de leur rendre des comptes.
Le Médiateur a traité trois affaires concernant des exceptions à l’accès public.
Dans l’affaire 1844/2005/GG, le Médiateur a estimé qu’une référence générale aux risques que peut présenter la divulgation pour le processus décisionnel interne n’était pas suffisante pour justifier er l’application de l’article 4, paragraphe 3, deuxième alinéa, du règlement n° 1049/200111.
Bien que la Commission ait avancé des arguments relatifs au document en question, le Médiateur a estimé, après avoir examiné le document, que la Commission n’avait pas démontré que la divulgation porterait gravement atteinte au processus décisionnel de la Commission.
Dans l’affaire 3269/2005/TN, le Médiateur a estimé que l’article 4, paragraphe 1, point b), du règlement (vie privée et intégrité de l’individu) ne justifiait pas la décision de la Commission
Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, JO 2001 L 145, p. 43.
«L’accès à un document contenant des avis destinés à l’utilisation interne dans le cadre de délibérations et de consultations préliminaires au sein de l’institution concernée est refusé même après que la décision a été prise, dans le cas où la divulgation du document porterait gravement atteinte au processus décisionnel de l’institution, à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé.»
Dans l’affaire 948/2006/BU, le Médiateur a reconnu que le double rôle joué par la Banque européenne d’investissement, à la fois en tant qu’institution bancaire et en tant qu’organe communautaire, se reflétait dans les dispositions concernant le secret bancaire contenues dans ses règles relatives à l’accès du public aux documents.
Dans l’affaire 2350/2005/GG, le Médiateur a estimé qu’en l’absence de registres complets et facilement accessibles, les institutions communautaires devaient se tenir prêtes à fournir aux citoyens des listes appropriées sur demande, même si l’élaboration de ces listes représentait une charge de travail considérable.
L’application du règlement n° 1049/2001 aux bases de données électroniques est problématique tant sur le plan technique que juridique.
Dans l’affaire 1693/2005/PB, la Commission prétendait que les informations comptables fournies par les États membres ne constituaient pas des «documents», puisque les informations contenues dans les rapports avaient été enregistrées dans des bases de données et que les rapports n’existaient plus en tant que tels.
Dans de tels cas, la Commission avait pour principe de considérer les résultats des «opérations de routine» comme des «documents».
Cependant, les informations demandées par la plaignante auraient nécessité, selon la Commission, une reprogrammation complexe de la base de données.
Bien que le Médiateur ait considéré que la position de la Commission n’était pas satisfaisante, il s’est toutefois abstenu de poursuivre l’examen de cette question, étant donné qu’il s’agissait là d’une question juridique récente et complexe, qui pourrait être examinée de manière plus générale par le législateur communautaire dans le cadre de la future réforme du règlement n° 1049/2001.
Dans l’affaire 2370/2005/OV, l’Agence européenne des médicaments (EMEA) a accepté de fournir des informations en réponse à trois questions soulevées par la plaignante.
Protection des données
Deux décisions ont été prises par rapport à des plaintes qui soulevaient, entre autres, des questions concernant le droit des plaignants à la protection de leurs données.
L’affaire 452/2005/BU concernait la divulgation non autorisée des noms de candidats au poste de directeur d’une représentation de la Commission.
Le contrôleur européen de la protection des données avait fourni au Médiateur les résultats de sa propre enquête sur cette affaire.
Dans son avis au Médiateur, la Commission avait affirmé être incapable d’identifier l’origine de la fuite car elle ne pouvait pas savoir quelles personnes avaient eu accès aux données personnelles en question.
Le Médiateur a formulé un commentaire critique, indiquant que cela était incompatible avec les obligations de la Commission aux termes du règlement n° 45/200113.
La Commission peut agir de sa propre initiative, sur la base de plaintes ou en réponse à des demandes du Parlement européen lui enjoignant de prendre des mesures concernant des pétitions lui ayant été adressées en application de l’article 194 du traité CE.
D’autres procédures sont applicables concernant des questions spécifiques telles que les aides publiques illégales.
Les plaintes qui ne relèvent pas du mandat du Médiateur européen concernent souvent des allégations d’infractions au droit communautaire par les États membres.
La plupart des affaires de ce genre peuvent être mieux traitées par un autre membre du réseau européen des médiateurs.
Dans certains cas, toutefois, le Médiateur juge préférable de renvoyer la plainte à la Commission.
Le point 2.5 ci-dessus donne des exemples des deux approches.
Le Médiateur reçoit les plaintes dirigées contre la Commission en tant que gardienne du traité et les examine.
Lorsqu’il ouvre une enquête concernant une telle plainte, il prend toujours soin d’expliquer au plaignant, au besoin, que l’enquête ne cherchera pas à déterminer s’il y a eu infraction car il n’est pas habilité à mener une enquête sur les actions des autorités des États membres.
Le chapitre 3 présente les résumés de six décisions illustrant le traitement que le Médiateur accorde aux plaintes dirigées contre la Commission en tant que gardienne du traité.
En ce qui concerne les obligations procédurales de la Commission à l’égard des plaignants, le principal point de référence du Médiateur réside dans une communication publiée en 2002 par la Commission15, en réponse à des critiques du Médiateur.
La communication stipule qu’en règle générale, les services de la Commission instruisent les plaintes enregistrées en vue d’aboutir à une décision de mise en demeure ou de classement dans un délai maximum d’un an à dater de l’enregistrement de la plainte par le secrétariat général.
Le point 3 de la communication définit les circonstances dans lesquelles le secrétariat général est habilité à ne pas enregistrer la correspondance parmi les plaintes et indique que, dans ce cas, le plaignant doit en être averti par simple lettre.
Dans l’affaire 446/2007/WP, le Médiateur a souligné à quel point il importait d’appliquer correctement cette disposition.
L’affaire 3453/2005/GG concernait la manière dont la Commission avait traité une plainte relative à la non-application de la directive sur le temps de travail.
Dans un rapport spécial adressé au Parlement européen, le Médiateur a estimé que le pouvoir discrétionnaire dont jouit indiscutablement la Commission en matière de traitement des plaintes concernant des infractions au droit communautaire par des États membres ne lui donnait pas le droit de retarder indéfiniment l’adoption d’une conclusion concernant une plainte sous prétexte que la loi applicable sera peutêtre modifiée à l’avenir.
Dans l’affaire 962/2006/OV, le Médiateur a également souligné que le pouvoir discrétionnaire dont jouit la Commission en matière de traitement des plaintes pour infraction ne rendait pas pour autant inapplicable le principe général selon lequel les décisions doivent être prises dans un délai raisonnable.
Un Médiateur régional avait renvoyé au Médiateur européen une plainte selon laquelle la Commission n’avait pas fourni de réponse appropriée à des requêtes concernant la conformité de certaines dispositions du droit régional avec le droit communautaire (affaire 3386/2005/WP).
La Commission a fourni des explications détaillées dans le cadre de l’enquête du Médiateur européen, donnant ainsi satisfaction au plaignant.
Deux plaintes soulevaient des questions concernant la relation entre le rôle des autorités nationales et celui de la Commission en vue d’assurer l’application du droit environnemental communautaire et dans le traitement des plaintes y ayant trait.
Dans l’affaire 3660/2004/PB, le Médiateur a estimé que la Commission avait fourni une explication raisonnable de son rôle stratégique dans la mise en
17 œuvre de la directive «Habitats»16 et de la directive «Déchets»
Dans l’affaire 2725/2004/(PB)ID, le
réalisées en vertu la directive 85/337
La décision du Médiateur soulignait également la portée limitée du contrôle que celui-ci peut exercer concernant des questions économiques complexes.
Directive 92/43/CEE du Conseil, du 21 mai 1992, concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages, JO 1992 L 206, p. 7.
Directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets, JO 1975 L 194, p. 39.
Directive 85/337/CEE du Conseil du 27 juin 1985 concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, JO 1985 L 175, p. 40.
Les plaintes relatives aux contrats de travail sont traitées au point “Questions concernant le personnel”.
Dans l’affaire 3693/2005/ID, le Médiateur a examiné si le principe de l’égalité de traitement des soumissionnaires et l’obligation de transparence dans les appels d’offres qui en découle avaient été respectés.
Les trois autres affaires ont abouti à une solution satisfaisante pour les plaignants.
Dans l’affaire 2633/2006/WP, la Commission a revu son évaluation de la qualité d’une offre concernant des services de traduction et a offert un contrat-cadre au plaignant.
Dans les affaires 3495/2006/GG et 1471/2007/(CC)/RT, la Commission a rapidement effectué les paiements supplémentaires réclamés par le plaignant, une université allemande dans le premier cas et une société française de conseil dans le deuxième. Dans l’affaire 2577/2004/OV, la Commission a accepté la solution à l’amiable proposée par le Médiateur et a réduit le montant réclamé à un contractant.
Dans l’affaire 2468/2004/OV, la Commission avait bloqué un paiement dû à la société plaignante et avait enregistré celle-ci dans le système d’alerte précoce.
Le Médiateur n’a relevé aucun cas de mauvaise administration en ce qui concerne le montant du paiement bloqué, mais a reproché à la Commission d’avoir maintenu la société dans le système d’alerte précoce.
Le chapitre 3 contient huit résumés de décisions sur des plaintes relatives à des questions de personnel, qui illustrent les diverses plaintes pouvant être traitées dans ce domaine.
Quatre de ces affaires seront abordées ci-après.
L’affaire 3346/2004/ELB concernait l’obligation imposée par l’Office européen de sélection du personnel (EPSO) aux candidats de s’enregistrer et de communiquer en ligne.
Le Médiateur a estimé que l’EPSO avait fourni les justifications générales adéquates à l’établissement de cette obligation, mais il lui a recommandé d’envisager de prévoir des exceptions à cette obligation pour les personnes qui en font la demande, à condition que cette demande soit dûment motivée.
L’EPSO a rejeté le projet de recommandation, principalement pour des raisons de commodité administrative.
Dans l’affaire 3114/2005/MHZ, le Médiateur a formulé une critique quant aux compétences linguistiques exigées dans le cadre des concours généraux organisés par l’EPSO à la suite de l’élargissement de l’Union en 2004.
Dans sa décision concernant l’affaire 3278/2004/ELB, le Médiateur s’est félicité de l’engagement pris par le Parlement européen de revoir les conditions de participation aux concours des femmes qui allaitent et a demandé au Parlement de veiller à ce que la réglementation concernée reflète un prudent et juste équilibre entre les intérêts et les principes concurrents qui sont en jeu, notamment le principe d’égalité de traitement des candidats.
Dans l’affaire 2825/2004/OV, le Médiateur n’a constaté aucun cas de mauvaise administration par le Parlement européen en ce qui concerne l’allégation d’interférence politique dans la nomination du directeur du bureau d’information du Parlement européen dans un État membre.
En outre, l’enquête d’initiative sur l’intégration des personnes handicapées au sein de la Commission européenne (OI/3/2003/JMA) portait notamment sur des questions relatives à l’emploi et a permis d’examiner les progrès réalisés dans plusieurs domaines pertinents.
PLAINTES ET ENQUÊTES
RÉSUMÉS DE DÉCISIONS
RÉSUMÉS DE DÉCISIONS
Ce chapitre 3 consiste en une sélection de résumés des décisions du Médiateur en 2007, qui illustre la variété des sujets et des institutions concernées par les plaintes et les enquêtes d’initiative.
Il reprend des résumés des décisions mentionnées dans l’analyse thématique du chapitre 2.
Les résumés des décisions concernant les plaintes sont classés d’abord par type de conclusion ou de résultat, puis par institution ou organe concerné.
Un résumé d’une décision consécutive à une enquête d’initiative ainsi qu’un exemple de demande soumise par un Médiateur national figurent à la fi n du chapitre.
Tout au long de ce chapitre, les affaires sont présentées dans l’ordre de leur numérotation.
Par exemple, dans la sous-partie du point 3.1 consacrée à la Commission européenne, l’affaire 1166/2006/WP précède l’affaire 2280/2006/MF.
Le texte complet de la décision prise dans chacune des affaires peut être consulté à la rubrique des décisions du site web du Médiateur (http://www.ombudsman.europa.eu).
L’accès aux décisions peut se faire par le numéro de l’affaire.
Le texte complet des décisions se trouve sur le site web en anglais et dans la langue du plaignant si celle-ci est différente.
Une version papier du texte complet de la décision, tel qu’il apparaît sur le site, peut être demandée au bureau du Médiateur.
AFFAIRES DANSLESQUELLESIL N’APASÉTÉ CONSTATÉDE MAUVAISE ADMINISTRATION
La Commission européenne
Prétendu non-respect des directives environnementales dans le cadre d’un projet de barrage au Portugal
Résumé de la décision concernant la plainte 2725/2004/(PB)ID contre la Commission européenne
Les plaignants ont déposé une plainte pour infraction au droit communautaire à la Commission concernant le projet de barrage et de réservoir à Alqueva, au Portugal.
Dans leur plainte au Médiateur, ils affirmaient, en résumé, que la Commission n’avait pas pris les mesures nécessaires
pour assurer le respect des directives 85/337
Le Médiateur a estimé que les objectifs de la directive 85/337 étaient mieux atteints lorsque des arguments relatifs à l’adéquation et à la propriété d’une évaluation des incidences environnementales (EIE), à la lumière des articles 3 et 5 de la directive, étaient soumis aux autorités nationales
Directive 85/337/CEE du Conseil du 27 juin 1985 concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, JO 1985 L 175, p. 40.
Directive 92/43/CEE du Conseil du 21 mai 1992 concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages, JO 1992 L 206, p 7.
Étant donné que la Commission doit garantir le respect de l’article 8 de la directive, elle devrait traiter avec diligence des allégations faites dans une plainte pour infraction au droit communautaire, selon lesquelles un État membre a accordé des autorisations en violation de l’article 8.
Toutefois, dans le cas présent, les plaignants n’ont pas fait d’allégations spécifiques de ce type.
Le Médiateur a également examiné la situation lorsque des allégations de non-respect des articles 3 et 5 de la directive 85/337 sont soumises directement à la Commission, par le biais d’une plainte pour infraction au droit communautaire.
Un constat par le Médiateur que le rejet par la Commission de ces allégations constitue un cas de mauvaise administration présuppose, à la lumière de la nature scientifique et technique du contenu de l’EIE, que la plainte pour infraction au droit communautaire contient des allégations et des preuves indiquant que l’État membre avait commis une erreur manifeste d’appréciation en considérant que l’EIE respectait les exigences des articles 3 et 5.
Dans le cas présent, les plaignants n’ont pas montré qu’ils avaient présenté des arguments pertinents indiquant, d’une manière suffisamment spécifique et probante, une telle erreur d’appréciation manifeste.
Concernant les sites archéologiques qui semblaient avoir été découverts, pour la première fois, durant l’exécution du projet, le Médiateur a remarqué qu’il existait des doutes substantiels, objectivement raisonnables, quant à l’applicabilité de la directive 85/337.
En outre, l’argument des plaignants relatif au doute sur l’indépendance de l’EIE allait fondamentalement à l’encontre de la sagesse et de l’adéquation de la directive.
Il ne s’agissait donc pas d’un éventuel cas de mauvaise administration.
Pour ce qui est de la protection du lynx ibérique et du respect de la directive 92/43, le Médiateur a conclu que les plaignants n’avaient pas montré qu’ils avaient soumis à la Commission des arguments suffisamment spécifiques et dûment justifiés indiquant que la liste portugaise des sites éligibles au titre de sites d’importance communautaire était erronée ou que le Portugal n’avait pas respecté ses obligations au titre de l’article 12 de la directive.
À la lumière de ce qui précède, et après avoir pris en compte les informations données par la Commission concernant l’EIE du projet demandée avant l’attribution des fonds communautaires, et les autres mesures prises afin d’assurer le respect du droit environnemental communautaire en relation avec le même projet, le Médiateur a estimé que les allégations des plaignants étaient non fondées.
Défaut d’agir après une plainte sur la violation de la législation environnementale
Résumé de la décision concernant la plainte 3660/2004/PB contre la Commission européenne
De son point de vue, l’Irlande aurait dû inclure une certaine zone marécageuse dans la liste des sites envoyée à la Commission pour la mise en place du réseau NATURA 2000.
La Commission a décidé de ne pas donner suite à la plainte car il n’était pas certain que les marécages concernés fussent conformes à la description des habitats couverts par la directive et il fallait par conséquent disposer d’informations écologiques plus détaillées à cet égard.
La plaignante a allégué auprès du Médiateur que la Commission avait indûment refusé de donner suite à l’affaire ci-dessus.
Elle a soutenu que la Commission n’avait pas expliqué pourquoi le marécage concerné n’était pas pris en compte par la directive Habitats.
Après avoir examiné les dispositions légales et la jurisprudence pertinentes, le Médiateur a constaté que la Commission peut raisonnablement demander des informations scientifiques appropriées à
Directive 92/43/CEE du Conseil du 21 mai 1992 concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages, JO 1992 L 206, p. 7.
RÉSUMÉS DE DÉCISIONS l’appui d’une allégation de violation de la directive Habitats.
Compte tenu de ce qui précède, le Médiateur a conclu que la Commission avait fourni des explications satisfaisantes pour son omission contestée, cette dernière n’étant pas déraisonnable.
Il n’a donc pas constaté de mauvaise administration à cet égard.
La plaignante s’est également plainte de la décision de la Commission de ne pas donner suite aux arguments concernant une éventuelle violation de la directive relative aux déchets4.
La plaignante avait en effet expliqué que des déchets étaient déversés dans le marécage concerné.
La Commission a justifié sa décision en déclarant, en résumé, que (i) assurer le respect de la législation environnementale communautaire relève essentiellement des État membres; (ii) une affaire portée devant les tribunaux par la Commission contre l’Irlande, précisément au sujet de la directive relative aux déchets, avait été jugée favorablement (affaire C-494/01); (iii) en cas de violations générales et persistantes du droit communautaire, il est préférable d’utiliser les ressources administratives de la Commission pour demander une réforme structurelle; et (iv) une réforme effectuée en Irlande avait abouti, en 2003, à la création d’un office chargé de faire appliquer la législation environnementale (Office of Environmental Enforcement - OEE) vers lequel la plaignante pouvait maintenant se tourner pour lui faire part de ses doléances.
Le Médiateur a estimé que dans cette affaire les explications de la Commission étaient satisfaisantes et qu’elle avait donné à la plaignante un conseil pertinent et utile.
Il n’a donc pas constaté de mauvaise administration concernant cet aspect de l’affaire. aire.
Absence de voies de recours judiciaires contre les sanctions disciplinaires dans une école européenne
Résumé de la décision concernant la plainte 3323/2005/WP contre la Commission européenne
Un élève de l’École européenne de Munich avait été suspendu pendant 38 jours scolaires après avoir été accusé, avec deux de ses compagnons de classe, d’avoir jeté deux punaises dans un bol de soupe à la cantine de l’école.
La mère de l’élève a contesté cette décision, faisant valoir que son fils ne savait pas que ses compagnons de classe avaient mis en pratique l’idée qu’il avait émise.
Lorsque la Chambre de recours de l’École européenne lui a répondu qu’elle n’était pas compétente pour traiter l’affaire, la mère de l’élève a alors saisi un tribunal administratif allemand.
Cependant, ce tribunal a estimé que cette affaire ne relevait pas de la juridiction allemande.
La mère de l’élève s’est alors tournée vers le Médiateur.
Étant donné que les Écoles européennes ne constituent pas des institutions ou organes communautaires, le Médiateur a demandé l’avis de la Commission, puisque cette dernière détient une certaine responsabilité dans le fonctionnement des écoles européennes, par sa représentation au sein du Conseil supérieur et sa large contribution à leur financement. financement.
La Commission a fait valoir que, conformément à une nouvelle version des règles applicables, la Chambre de recours était compétente pour juger les affaires telles que celle de la plaignante.
Elle a ajouté qu’elle ne voyait aucune objection à ce que la Chambre de recours accepte de statuer sur des décisions prises, comme c’est le cas ici, alors que les anciennes règles étaient encore en vigueur.
La Commission a donc conseillé à la plaignante de saisir à nouveau la Chambre de recours.
Cependant, en l’absence de dispositions explicites quant à la rétroactivité des nouvelles règles, la Chambre de recours a de nouveau rejeté l’affaire. aire.
Le Médiateur a constaté que l’affaire faisait suite à une mesure particulièrement stricte prise par une École européenne et que la plaignante courait le risque d’être privée d’une protection juridique
Directive 75/442/CEE du Conseil du 15 juillet 1975 relative aux déchets, JO 1975 L 194, p. 39.
Finalement, cette question a été présentée au Conseil supérieur dans le cadre d’une procédure écrite, dont le résultat était encore inconnu au moment où le Médiateur a procédé à son appréciation finale concernant cette affaire. aire.
Le Médiateur s’est félicité des efforts persistants de la Commission et a classé l’affaire en concluant qu’il n’y avait pas eu mauvaise administration de la part de la Commission.
Cependant, le problème de la plaignante n’ayant toujours pas été résolu, le Médiateur a décidé de prendre contact avec le nouveau secrétaire général des Écoles européennes et le gouvernement allemand pour les informer de cette affaire. aire.
Résumé de la décision concernant la plainte 943/2006/MHZ contre la Commission européenne
Le plaignant est intervenu en tant que partie intéressée dans l’enquête menée par la Commission qui a mené à l’adoption de mesures antidumping applicables aux importations de certaines chaussures à dessus en cuir originaires de Chine et du Viêt Nam 5.
Cette demande a été rejetée.
Dans sa plainte adressée au Médiateur, le plaignant a fait valoir que la Commission i) avait omis de respecter les droits de la défense du plaignant et violé le principe de saine administration en ne divulguant pas ses constatations préalablement à l’adoption formelle des mesures provisoires et en n’accédant pas à la demande du plaignant du 13 mars 2006 de présenter ses observations; ii) avait enfreint le principe de proportionnalité (le plaignant a estimé que la Commission n’avait pas maintenu un «équilibre équitable» entre les intérêts, d’une part, des consommateurs et des entreprises soumises aux droits antidumping, et, d’autre part, les entreprises non soumises aux droits antidumping); iii) avait fondé sa décision sur des informations erronées (le plaignant s’est référé aux informations pertinentes publiées sur le site web de la Commission) et choisi erronément le Brésil comme pays de référence; et iv) n’avait pas agi dans la transparence en ne dévoilant pas l’identité des producteurs communautaires à l’origine de la plainte ni des producteurs communautaires de l’échantillon.
Le plaignant a fait valoir que la Commission devrait retirer son règlement instaurant des mesures antidumping provisoires applicables à certaines chaussures à dessus en cuir originaires de Chine et du Viêt Nam, et que les droits antidumping provisoires qui avaient déjà été levés devaient être libérés.
Dans ses observations, le plaignant a maintenu ses allégations et prétentions.
Dans son avis, la Commission a expliqué qu’elle n’était pas tenue en vertu du règlement antidumping
6) de faire connaître ses constatations avant d’arrêter les mesures provisoires. La de base (
Commission a nié avoir porté atteinte aux droits de la défense du plaignant de quelque manière
Règlement (CE) n° 553/2006 de la Commission, JO 2006 L 98, p. 3.
Règlement (CE) n° 384/96 du Conseil, tel que modifié par le règlement (CE) n° 461/2004 du Conseil.
Elle a renvoyé à son argumentation dans le règlement (CE) n° 553/2006.
La Commission s’est intéressée à l’affaire.
Par conséquent, le Médiateur a classé l’affaire en concluant qu’il n’y avait pas eu mauvaise administration.
Allégation de défaut de réponse à la candidature d’une université chypriote turque
Résumé de la décision concernant la plainte 2280/2006/MF contre la Commission européenne
Le plaignant est le recteur de l’Eastern Mediterranean University (EMU), un institut d’enseignement chypriote turc situé dans le Nord de Chypre.
En octobre 2004, l’EMU a demandé à la Commission qu’elle lui délivre une charte universitaire Erasmus (CUE).
Une condition préalable pour se voir délivrer une CUE était que l’«autorité nationale de l’enseignement» confirme le statut de l’EMU en tant qu’institut d’enseignement supérieur.
Selon le plaignant, le ministère chypriote de l’enseignement a refusé d’octroyer à l’EMU le statut d’institut d’enseignement supérieur.
Dans sa plainte au Médiateur, le plaignant a affirmé que la Commission n’avait pas fourni de réponse à la demande de l’EMU pour une CUE dans un délai raisonnable et n’avait pas fourni d’explication pour ce retard évitable.
Dans son avis, la Commission affirmait que la raison de cette allégation de défaut de réponse rapide et officielle à la demande de l’EMU était due à l’absence de confirmation par l’autorité concernée de l’éligibilité de l’EMU.
Le 12 mai 2005, la Commission a envoyé une lettre à l’EMU confirmant officiellement que sa demande de CUE était refusée car elle n’avait pas été reconnue par l’autorité nationale concernée comme éligible pour participer au programme Socrates/Erasmus.
Le Médiateur a estimé que le délai écoulé entre la candidature de l’EMU et la réponse de la Commission du 12 mai 2005 n’était pas dû à des retards attribuables à la Commission, mais plutôt au fait que l’EMU avait refusé de demander au ministère de l’enseignement de Nicosie de lui accorder le statut d’institut d’enseignement supérieur.
Cette question d’éligibilité a soulevé des points sensibles en raison de la situation politique à Chypre.
La Commission ne pouvait pas être tenue responsable des retards résultant directement de cette situation politique.
En outre, la Commission semblait avoir régulièrement informé le plaignant des mesures pertinentes prises pour confirmer l’éligibilité de la candidature de l’EMU.
Le Médiateur a en outre estimé qu’il n’appartenait pas à la Commission de fournir une explication détaillée du comportement des parties autres qu’elle-même.
Le Médiateur a également salué le fait que la Commission semblait avoir trouvé une solution pratique alternative permettant d’aider les étudiants et les professeurs du Nord de Chypre en leur offrant des opportunités similaires à celles résultant d’une CUE.
Le Médiateur n’a dès lors constaté aucune mauvaise administration de la part de la Commission concernant l’allégation du plaignant.
Informations prétendument inexactes sur le site web de la Commission
Résumé de la décision concernant la plainte 2403/2006/(WP)BEH (confidentielle) contre la Commission européenne
La plainte concernait des informations prétendument erronées présentées sur le site web de la direction générale «Entreprises et industrie» de la Commission.
La page concernée s’intitulait «Protéger vos idées».
Plus précisément, la version allemande de la page stipulait que la Commission prendrait des mesures contre «Diebstahl von geistigem Eigentum», c’est-à-dire, littéralement, contre «le vol de propriété intellectuelle».
À cet égard, le plaignant alléguait que les «idées» ne pouvaient être protégées par les droits de propriété intellectuelle, étant donné que cette protection était réservée aux inventions et aux ouvrages fondés sur des idées, et que la notion de «vol» ne pouvait s’appliquer aux droits de propriété intellectuelle.
Dans son avis, la Commission indiquait que les informations visées publiées sur son site web faisaient partie d’un dossier d’information dont l’objectif était d’offrir aux journalistes, mais aussi au grand public, des informations sur des questions complexes, comme la protection des droits de propriété intellectuelle, dans un langage clair et compréhensible.
La Commission déclarait également qu’elle avait reçu des réactions très positives de la part d’associations d’entreprises, qui avaient mis le dossier d’information à la disposition de leurs membres. Elle concluait que les informations présentées sur le site remplissaient l’objectif qui consistait à offrir au grand public des informations sous une forme claire et compréhensible.
Le Médiateur a indiqué que, afin d’éviter toute information trompeuse, le contenu présenté par la Commission sur ses sites web devait être correct et exact.
Parallèlement à cela, il a souligné que cela n’empêchait pas la Commission de simplifier le contenu, sur son site web, afin de rendre les informations qu’il contient le plus accessibles possible pour le public cible.
Il concluait que, même s’ils n’étaient sans doute pas totalement satisfaisants d’un point de vue académique, les termes simples et accessibles permettaient au profane d’appréhender les contours de la notion de propriété intellectuelle.
Étant donné que le site web n’avait pas pour finalité de fournir une explication complète et pointue des droits de propriété intellectuelle, les expressions utilisées étaient suffisamment claires.
Le Médiateur a estimé que cette conception était confirmée par la pratique d’organisations internationales.
Compte tenu de ce qui précède, le Médiateur n’a relevé aucun acte de mauvaise administration correspondant à l’allégation du plaignant.
Allégations d’accusations inexactes et diffamatoires à l’encontre de Greenpeace
Résumé de la décision concernant la plainte 2740/2006/TN contre la Commission européenne
Un rapport de Greenpeace intitulé Lobby toxique – Ou comment l’industrie chimique essaie de tuer
REACH8 a fait état du «jeu des chaises musicales» entre la Commission et le lobby de l’industrie chimique. Le rapport définit cette expression comme la tactique par laquelle les fonctionnaires européens et les lobbies de l’industrie «échangent leurs postes de travail entre eux».
Il explique la pratique alléguée en fournissant des informations sur les relations de travail de certaines personnes avec la Commission et l’industrie chimique.
Un porte-parole de la Commission a ensuite affirmé, en réponse aux questions pertinentes posées par les médias, que «concernant les ... personnes prises individuellement, deux d’entre elles n’ont jamais vraiment travaillé sur REACH.
Pour moi, cela est donc un mystère de savoir comment il est possible de parler d’un jeu des chaises musicales, d’un comportement inapproprié. (...)
J’estime que ces allégations sont absolument non fondées, déloyales et basées sur une recherche négligée».
Greenpeace a porté plainte auprès du Médiateur, alléguant que la Commission avait émis des accusations inexactes, trompeuses et diffamatoires à l’encontre d’une étude publiée par Greenpeace.
Le Médiateur a conclu que cette allégation n’était pas sans fondement.
Il a noté en particulier que dans le contexte dans lequel cela était présenté dans le rapport9, l’expression «jeu des chaises musicales» pouvait raisonnablement être considérée comme remettant en question l’intégrité des personnes concernées et la décharge appropriée des obligations qu’elles devaient remplir au titre du statut des fonctionnaires.
Ces accusations n’étaient pas dûment fondées dans le rapport, ce qui pouvait raisonnablement expliquer la réaction vive du porte-parole.
Même s’il n’a constaté aucune mauvaise administration concernant l’allégation du plaignant qu’il a examinée, le Médiateur a également souligné l’importance de la transparence en relation avec les activités de lobby exercées au cours des procédures législatives.
Le Médiateur a souligné que la mise en œuvre correcte et totale de ces dispositions était essentielle pour garantir la réalisation de normes élevées de transparence, que l’UE considère comme faisant partie de la légitimité de toute administration moderne.
Refus d’autoriser l’accès du public à un contrat de financement financement
Résumé de la décision concernant la plainte 948/2006/BU contre la Banque européenne d’investissement (BEI)
Une ONG avait demandé à la BEI de lui donner accès à un contrat de financement concernant un projet de modernisation de voies ferrées en Slovaquie.
La BEI avait rejeté cette requête en s’appuyant sur une exception prévue dans ses règles relatives à l’accès du public aux documents, qui mentionnait l’obligation de respecter le secret professionnel ainsi que la déontologie, les règles et les pratiques professionnelles applicables dans le secteur bancaire et financier.
La BEI avait toutefois fait savoir au plaignant qu’elle ne voyait pas d’objection à ce que le contrat de financement soit rendu public par l’emprunteur ou par le gouvernement slovaque.
Dans sa plainte au Médiateur, le plaignant prétendait qu’en déléguant aux États membres la responsabilité de la divulgation, la BEI se rendait coupable d’une discrimination à l’encontre des citoyens qui ne parlent pas la langue de l’État membre en question.
Le plaignant faisait également référence à la convention d’Aarhus, qui confère à tout un chacun le droit d’accéder aux informations concernant l’environnement.
Dans son avis sur la plainte, la BEI a fait valoir qu’en sa qualité de banque, elle se devait d’instaurer un climat de confiance avec ses partenaires, qui sont en droit de s’attendre à ce que celle-ci agisse conformément au cadre juridique existant et ne divulgue pas d’informations couvertes par le secret bancaire.
À cet égard, la BEI a fait référence à ses règles relatives à l’accès du public aux documents, qu’elle a mises à jour le 28 mars 2006 dans le cadre de sa politique de divulgation.
Les nouvelles règles, tout comme les anciennes, prévoient une exception pour les informations couvertes par le secret professionnel.
Par exemple, la partie sur le «jeu des chaises musicales» du rapport est illustrée par une poupée mécanique et, sur la couverture du rapport, il y a une marionnette mue par une personne dont le visage est invisible.
Pour de plus amples informations sur cette «initiative européenne en matière de transparence», voir l’adresse suivante: htt p://ec.europa.eu/commission_barroso/kallas/transparency_en.htm
RÉSUMÉS DE DÉCISIONS
Le Médiateur a estimé que la BEI avait le droit de refuser l’accès aux documents en vertu de ses anciennes règles, qui s’appliquaient à l’époque.
En ce qui concerne la convention d’Aarhus, le Médiateur a noté que le règlement 1367/200611 était contraignant pour la BEI, mais qu’il ne s’appliquait que depuis le 28 juin 2007.
En ce qui concerne les difficultés linguistiques que peuvent éventuellement rencontrer les citoyens lorsqu’ils souhaitent adresser une requête aux autorités d’autres États membres, le Médiateur a formulé une remarque complémentaire, encourageant la BEI à envisager la possibilité de contacter, à l’avenir, les autorités nationales afin de garantir la possibilité de divulgation totale ou, tout du moins, partielle des contrats de financement auxquels des citoyens demandent l’accès.
La BEI pourrait ainsi contribuer à aplanir les difficultés linguistiques que peuvent rencontrer certains citoyens lorsqu’ils souhaitent adresser des demandes d’accès public aux autorités des États membres concernés.
Allégation de non-respect du droit environnemental national par un projet de transport financé par la Banque européenne d’investissement
Résumé de la décision concernant la plainte 1779/2006/MHZ contre la Banque européenne d’investissement (BEI)
Une organisation non gouvernementale (ONG) environnementale polonaise s’est plainte du fait que la BEI avait cofinancé le projet intitulé «Modernisation des routes en Pologne» alors qu’aucune évaluation des incidences environnementales stratégiques du projet n’avait été effectuée, comme le requiert le droit environnemental polonais.
Selon le plaignant, la BEI a donc agi contrairement à sa propre «déclaration environnementale», prévoyant que la BEI doit garantir que les projets qu’elle finance respectent les principes et normes fixés par les législations environnementales communautaires et nationales.
Le plaignant a également prétendu que la BEI ne l’avait pas informé de la réponse des autorités polonaises contactées par la BEI en relation avec la plainte du plaignant.
Le plaignant a affirmé que la BEI devait suspendre son financement jusqu’à ce que le statut juridique du projet soit clarifié. é.
Dans son avis, la BEI a affirmé que les autorités polonaises (i) étaient pleinement responsables de la garantie du respect de la législation nationale applicable et que, après avoir été contactées par la Banque, (ii) elles l’ont informée que le droit polonais applicable ne requérait aucune évaluation des incidences environnementales stratégiques du projet.
En outre, entre-temps, elle avait informé le plaignant des conclusions des autorités polonaises.
Le Médiateur a estimé que la BEI pouvait (i) légitimement considérer que les autorités polonaises respectaient les dispositions légales applicables et (ii) légitimement attendre que lesdites autorités polonaises lui fournissent des informations fiables sur l’application de ces dispositions de leur part.
C’est pourquoi le Médiateur a accepté les raisons invoquées par la BEI pour se fi er aux informations fournies par ces autorités lorsqu’elle a octroyé le prêt.
Il a dès lors estimé qu’il ne s’agissait pas d’un cas de mauvaise administration.
Le Médiateur a également noté que dans le même temps, la BEI avait informé le plaignant des conclusions des autorités polonaises. Le Médiateur a dès lors
RAPPORT ANNUEL2007 considéré qu’aucune enquête complémentaire ne se justifiait à cet égard.
Le Médiateur a fait la même constatation concernant la demande du plaignant, étant donné qu’il semblait que la BEI avait déjà effectué le paiement concerné.
Le Médiateur a également fait référence aux constatations du médiateur polonais, auquel le plaignant avait soumis une plainte en parallèle à l’encontre des autorités polonaises.
À cet égard, il a soumis également une remarque complémentaire afin qu’à l’avenir, la BEI puisse envisager de créer des canaux de communication avec les organismes nationaux et régionaux de contrôle, comme les médiateurs, et de leur demander des informations.
Ceux-ci pourraient constituer des sources d’informations supplémentaires concernant le respect du droit national et communautaire par les projets financés par la Banque.
Prétendue absence d’informations concernant un antidépresseur
Résumé de la décision concernant la plainte 2370/2005/OV contre l’Agence européenne des médicaments (EMEA)
Le mari de la plaignante s’était suicidé alors qu’il suivait un traitement à base de l’antidépresseur Seroxat/Paroxetine.
Après le décès de son mari, la plaignante avait contacté l’Agence européenne des médicaments concernant l’innocuité de ce médicament et le risque de suicide.
Entre autres choses, la plaignante demandait des informations relatives à l’avis scientifique de l’Agence sur ce médicament.
Cependant, certains de ses courriels étaient restés sans réponse.
La plaignante avait également considéré que les réponses envoyées par l’Agence étaient insatisfaisantes.
Dans sa plainte au Médiateur, la plaignante alléguait: un manque de transparence et d’informations de la part de l’Agence par rapport à sa requête; des retards injustifiés; le fait qu’elle n’avait pas été entendue en ce qui concerne l’innocuité du médicament et le risque de suicide qu’il pouvait engendrer; et une absence d’actes de la part de l’Agence relativement à ses inquiétudes.
Dans son avis, l’Agence a fait valoir qu’elle n’avait pas répondu à certains des courriels de la plaignante parce qu’ils étaient répétitifs et sans intérêt.
Elle a également fait valoir que, pour le reste, elle avait transmis toutes les informations nécessaires à la plaignante.
Après avoir soigneusement analysé toute la correspondance pertinente, le Médiateur a conclu que l’Agence n’avait pas répondu à trois questions soulevées par la plaignante.
Il a dès lors formulé une proposition de solution à l’amiable et a invité l’Agence (i) à présenter ses excuses à la plaignante pour avoir considéré certains de ses courriels comme répétitifs et sans intérêt et (ii) à répondre aux questions formulées dans ces courriels.
L’Agence a accepté la proposition du Médiateur, a présenté ses excuses à la plaignante et a répondu aux trois questions.
Dans sa décision, le Médiateur a salué le fait que l’Agence a accepté sa proposition.
Cependant, étant donné que la lettre d’excuses et les réponses à ses questions n’ont pas suffi à satisfaire la plaignante, le Médiateur a conclu qu’aucune solution à l’amiable ne pouvait être trouvée.
Il a néanmoins estimé que, l’action de l’Agence ayant résolu les problèmes qu’il avait identifiés, il n’avait plus aucune raison de conclure à une mauvaise administration de la part de celle-ci.
RÉSUMÉS DE DÉCISIONS
La Commission européenne
Allégation de traitement insatisfaisant de demandes concernant l’élevage de chevaux en Autriche
Résumé de la décision concernant la plainte 3386/2005/WP contre la Commission européenne
Le Volksanwalt (médiateur) de la région autrichienne du Vorarlberg a communiqué au Médiateur une plainte qu’il avait reçue d’un éleveur de chevaux résidant dans la région du Vorarlberg.
Le plaignant considérait que certaines règles régionales concernant les livres généalogiques des chevaux n’étaient pas conformes au droit communautaire.
Par ailleurs, sa réclamation portait sur la présentation et le contenu des documents d’identification des chevaux («passeports pour chevaux»).
Le plaignant alléguait essentiellement que la Commission n’avait pas correctement répondu à ses demandes d’éclaircissements.
Dans son avis, la Commission faisait valoir que, compte tenu de l’argumentation du plaignant, elle avait été en contact permanent avec les autorités autrichiennes compétentes et leur avait donné des indications sur la bonne interprétation du droit communautaire.
Parallèlement, elle avait modifié les règles de l’UE applicables aux passeports pour chevaux.
En ce qui concerne la question générale de l’application du droit communautaire aux organisations tenant les livres généalogiques des chevaux, cette question ayant déjà fait l’objet d’une demande de décision à titre préjudiciel auprès de la Cour de justice européenne, elle avait reçu une plainte pour infraction dans le cadre de laquelle elle avait à nouveau contacté les autorités autrichiennes.
De plus, elle examinait une nouvelle réclamation du plaignant dans laquelle il soupçonnait une fraude relative à l’utilisation des passeports pour chevaux dans le Vorarlberg.
Après avoir soigneusement examiné les argumentations de la Commission et du plaignant, le Médiateur a demandé à la Commission de lui fournir des informations complémentaires sur les différentes procédures dans le cadre desquelles elle avait traité, ou traitait encore, les questions soulevées par le plaignant.
Résumé de la décision concernant la plainte 1126/2006/SAB (confidentielle) contre la Commission européenne
Le plaignant travaillait pour une délégation de la Commission dans un pays tiers, sur la base d’un contrat ALAT (Administrative and Technical Local Staff – personnel administratif et technique local).
La plainte portait sur le refus de la Commission de modifier, en partie, la formulation d’un projet de convention proposée au plaignant concernant le mandat de l’organe d’arbitrage chargé de décider du droit du plaignant à une allocation scolaire pour ses enfants.
La partie en question de la convention proposée faisait référence à une allocation pour les «deux enfants [du plaignant] au jardin d’enfants».
Selon le plaignant, cette formulation était trompeuse, étant donné que ses enfants étaient à la section «maternelle» d’une école française qui, selon lui, était un établissement d’enseignement à part entière.
Il affirmait que l’introduction d’une expression comme «jardin d’enfants» dans la convention d’arbitrage présagerait l’issue dans son cas.
Le Médiateur a trouvé des bases suffisantes pour ouvrir une enquête en la matière et, dans sa lettre d’ouverture à la Commission, lui a expressément demandé si elle était prête à accepter sa proposition de formulation alternative spécifique pour le point crucial du projet de convention d’arbitrage.
Dans son avis, la Commission a proposé une formulation de la convention d’arbitrage qui, sur la base de la proposition du Médiateur, rencontrait également ses exigences concernant l’identification claire du point de litige.
Le plaignant a accepté cette proposition finale et demandé au Médiateur de classer l’affaire.
Le Médiateur a donc estimé que la Commission avait résolu le problème.
Après le classement de l’affaire, le plaignant a informé le Médiateur du fait que les arbitres s’étaient prononcés en sa faveur.
Il a remercié le Médiateur pour son intervention efficace, en notant qu’il avait permis que l’arbitrage se déroule de manière équitable.
Rejet injustifié d’une offre de traduction
Résumé de la décision concernant la plainte 2633/2006/WP contre la Commission européenne
Un traducteur établi en Allemagne a présenté une offre en réponse à une invitation à soumissionner lancée par la Commission concernant des services de traduction en bulgare.
Son offre a été rejetée au motif que, selon la Commission, sa qualité linguistique n’avait pas atteint la note minimale requise de 5/10.
Toutefois, le plaignant a considéré que la plupart des termes et des phrases jugés incorrects dans le texte bulgare concerné étaient en réalité corrects.
L’offre a finalement été acceptée avec la note de 12/20.
RÉSUMÉS DE DÉCISIONS
Le médiateur a accueilli favorablement le fait que la Commission ait rapidement résolu le problème soulevé par le plaignant et qu’elle lui ait présenté ses excuses.
En conclusion, il a estimé que la Commission avait pris toutes mesures en vue d’aplanir le différend, et ce à la satisfaction du plaignant.
Mauvaise gestion d’un paiement dû au titre d’un contrat
Résumé de la décision concernant la plainte 3495/2006/GG (confidentielle) contre la Commission européenne
Le plaignant, une université allemande, avait pris part à un projet au titre du programme Erasmus.
La Commission européenne avait convenu de lui verser une subvention maximum de 45 156 EUR.
Un acompte de 40 640 EUR avait été versé.
Pour finir, les dépenses totales du plaignant s’étaient élevées à 42 833 EUR.
La gestion du projet avait été confiée à un « Bureau d’assistance technique » (BAT).
En mars 2002, le BAT a informé le plaignant que deux dépenses de 5 395 EUR et 4 111 EUR n’étaient pas considérées comme recevables.
Le BAT indiquait que la subvention finale s’élevait à 33 327 EUR.
Le plaignant a accepté la déduction du montant de 5 395 EUR et a remboursé ce montant au BAT.
Toutefois, suite aux objections du plaignant, la Commission a accepté de considérer comme recevable le montant de 4 111 EUR.
La Commission a informé le plaignant que le montant à rembourser s’élevait donc à 3 202 EUR.
D’après le plaignant, ce calcul était erroné.
Il apparaît que la Commission a ajouté le montant de 4 111 EUR au montant de 33 327 EUR qui avait déjà été accepté, puis a déduit ce montant (37 438 EUR) de l’acompte de 40 640 EUR qui avait déjà été versé.
La Commission a donc omis de tenir compte du fait que le plaignant avait déjà remboursé un montant de 5 395 EUR.
En mars 2004, le plaignant a informé la Commission qu’il estimait qu’une erreur s’était produite et que la Commission lui devait un montant de 2 193 EUR (c’est-à-dire la différence entre les 3 202 EUR réclamés par la Commission et le montant de 5 395 EUR déjà remboursé).
Malgré cela, en mai 2004, la Commission a informé le plaignant que le montant de 3 202 EUR n’ayant pas été remboursé, il serait déduit d’autres montants réclamés à la Commission par le plaignant.
Aucun des efforts ultérieurs du plaignant visant à convaincre la Commission qu’une erreur s’était produite n’a abouti.
Dans sa plainte au Médiateur, le plaignant a surtout insisté sur le fait que la Commission n’avait pas géré l’affaire correctement.
Il demandait que la Commission lui rembourse un montant de 5 395 EUR, additionné d’intérêts s’élevant à 44,47 EUR.
Dans sa décision, le Médiateur a insisté sur le fait que le service de la Commission chargé de l’affaire (la direction générale de l’éducation et de la culture de la Commission) a agi rapidement pour régler cette affaire.
Il apparaît que le problème principal a été résolu le 20 décembre 2006, c’est-à-dire moins de deux semaines après le transfert de la plainte à la Commission.
Le Médiateur a donc félicité la Commission en général, et sa direction générale de l’éducation et de la culture en particulier, pour le traitement exemplaire qui a été réservé à cette plainte.
Rejet d’une demande de stage en raison de l’expérience professionnelle antérieure
Résumé de la décision concernant la plainte 471/2007/VIK contre la Commission européenne
La plaignante, une ressortissante portugaise, a présenté une demande de stage à la Commission.
Elle a été informée que sa candidature avait été rejetée au motif qu’elle ne répondait pas aux critères d’admissibilité énumérés au point 2.3 des dispositions relatives au programme officiel de stages de la Commission européenne («les Dispositions»).
Selon le point 2.3 des Dispositions, les candidatures émanant de personnes ayant déjà bénéficié d’un stage quelconque d’une durée de plus de six semaines ne sont pas acceptées par la Commission.
Dans sa plainte adressée au Médiateur, la plaignante alléguait que sa candidature avait été rejetée à tort, étant donné que son expérience professionnelle intermittente avait eu lieu pendant les sessions plénières du Parlement et n’avait duré que trois semaines au total.
Elle alléguait par ailleurs que le format du formulaire de candidature électronique ne permettait pas aux candidats dans sa situation de déclarer une expérience professionnelle intermittente et que la Commission n’avait pas modifié le formulaire en conséquence.
La plaignante expliquait que la Commission avait également rejeté la nouvelle demande de stage qu’elle avait tenté de présenter.
Elle alléguait qu’elle devait être autorisée à présenter sa demande de stage et que le formulaire de candidature électronique devait être modifié de manière à permettre aux candidats de déclarer leur expérience professionnelle intermittente. ente.
Dans son avis, la Commission expliquait que la candidature de la plaignante avait été rejetée au motif que les travaux préparatoires et de suivi des sessions plénières avaient dû requérir davantage qu’une simple présence aux sessions plénières.
Par ailleurs, la Commission avait appris que la plaignante était à l’époque en possession d’une carte de service valable pour trois mois.
La Commission indiquait néanmoins qu’après avoir réexaminé le dossier de la plaignante, et notamment la déclaration du député du PE avec lequel elle avait travaillé, elle avait proposé de reconnaître l’admissibilité de sa candidature et de la soumettre aux comités de présélection pour la période de stage devant débuter en octobre 2007.
S’agissant du format du formulaire de candidature électronique, la Commission précisait que les candidats étaient invités à ne déclarer dans le formulaire que l’expérience professionnelle pertinente d’une durée minimale d’un mois.
La Commission déclarait que, au moment où le formulaire de candidature a été conçu, l’expérience professionnelle d’une durée inférieure à un mois n’était pas considérée comme pertinente et ne devait dès lors pas être déclarée.
La plaignante a confirmé qu’elle était satisfaite de la manière dont la Commission avait résolu la question.
Le Médiateur a clôturé l’affaire telle que réglée par la Commission.
RÉSUMÉS DE DÉCISIONS organisation optimale des Jeux olympiques de Pékin en 2008, ainsi qu’une coopération UE-Chine à long terme dans le domaine des technologies de la société de l’information.
La Commission avait accepté de payer un montant de 178 415,10 EUR pour la participation du plaignant à ce projet.
En juillet 2005, le plaignant a demandé le remboursement d’un premier montant de 90 379 EUR, que la Commission a payé.
Dans un second bordereau de dépenses, le plaignant a demandé le versement d’un solde de 88 036,10 EUR.
Un an plus tard, la Commission a envoyé les fiches financières définitives, qui n’incluaient pas le solde.
La Commission n’ayant pas fourni une explication satisfaisante pour le non-paiement du solde, le plaignant s’est alors adressé au Médiateur.
Dans son avis, la Commission a fait savoir qu’elle avait trouvé un accord avec le plaignant lors de contacts directs et qu’elle avait procédé au remboursement du solde, soit 88 036,10 EUR.
Le plaignant a fait savoir qu’il était totalement satisfait de la manière dont son problème avait été réglé.
Il a remercié le Médiateur de son intervention.
La Commission ayant pris les mesures appropriées pour résoudre ce problème et ayant, ce faisant, donné satisfaction au plaignant, le Médiateur a donc été en mesure de clore le dossier.
SOLUTIONS ÀL’AMIABLE OBTENUESPARLE MÉDIATEUR
La Commission européenne
Allégation de recouvrement injustifié d’une somme dans le cadre d’un projet de développement
Résumé de la décision concernant la plainte 2577/2004/OV (confidentielle) contre la Commission européenne
La plaignante, qui faisait partie d’un groupement d’entreprises, était une entreprise contractante participant à la mise en œuvre du projet de la Commission portant sur l’aide de l’UE à la réadaptation de l’administration libanaise.
En août 1999, la plaignante a signé un contrat avec le pouvoir adjudicateur dans le cadre dudit projet, à savoir le ministre d’État chargé de la réforme administrative de la République libanaise (OMSAR).
La plaignante a été confrontée à plusieurs problèmes liés à la manière dont le projet a été géré par la délégation de la Commission au Liban.
Par lettre en date du 22 janvier 2003, la délégation a informé la plaignante qu’un montant de 29 306,65 EUR, correspondant à des frais d’indemnités journalières et de transport aérien facturés par le groupement d’entreprises pour l’équipe de soutien (de son siège administratif), ferait l’objet d’un recouvrement.
Selon la plaignante, elle a subi d’importantes pertes financières en raison de la gestion inéquitable du contrat par la Commission, qui a également porté atteinte à la réputation du groupement d’entreprises.
En août 2004, la plaignante a déposé plainte auprès du Médiateur.
Elle faisait valoir i) que la décision de la Commission de recouvrer le montant de 29 306,65 EUR était injustifiée et ii) que la Commission s’était montrée indécise et qu’elle avait tardé à répondre en ce qui concerne le plan que le groupement d’entreprises lui avait soumis en juin et en décembre 2002 et à nouveau en mars 2003 pour la deuxième phase du projet.
RAPPORT ANNUEL2007 ce qui est de la deuxième allégation, la Commission a expliqué que les retards ne lui étaient pas exclusivement imputables et qu’elle n’était pas demeurée inactive.
Enfin, la Commission a rejeté la troisième allégation de la plaignante, affirmant avoir fait preuve de la plus grande souplesse à l’égard de cette dernière.
Au terme d’une analyse approfondie du dossier, le Médiateur a estimé qu’il y avait lieu de distinguer entre la période de dix jours précédant la prise d’effet au tout début du projet (en octobre 1999) et la partie restante de la période couverte par le contrat.
Pour ce qui est de la première période, le Médiateur a conclu que la décision de la Commission de recouvrer les indemnités journalières et les frais de transport de l’équipe de soutien administratif pourrait constituer un cas de mauvaise administration.
Aussi, le Médiateur a formulé une proposition de solution amiable entre la plaignante et la Commission.
Il a suggéré que la Commission revoie sa décision de recouvrer le montant de 29 306,65 EUR.
Pour ce qui est des deux autres allégations, le Médiateur a considéré qu’il ne s’agissait pas de mauvaise administration.
Dans sa réponse à la proposition de solution amiable, la Commission a indiqué que, soucieuse de contribuer à régler la question, elle avait réexaminé le dossier et accepté la suggestion du Médiateur.
La Commission a expliqué que des dépenses représentant un montant total de 3 536,23 EUR, correspondant à des indemnités journalières et à des billets d’avion, avaient été jugées éligibles et déduites du montant à recouvrer.
Par conséquent, le montant à récupérer auprès de la plaignante serait réduit à 25 770,42 EUR.
Dans ses observations, la plaignante a accepté la solution amiable, et elle a remercié le Médiateur pour son intervention.
Dans sa décision, le Médiateur a noté qu’une solution amiable avait été acceptée par la plaignante et la Commission et a clos le dossier.
L’Observatoire européen des phénomènes racistes et xénophobes
Allégation de défaut de communication d’informations adéquates à un soumissionnaire non retenu
Résumé des décisions concernant les plaintes 1858/2005/BB et 1859/2005/BB contre l’Observatoire européen des phénomènes racistes et xénophobes (EUMC)12
Le plaignant a demandé à M. D., chef d’unité à l’Observatoire européen des phénomènes racistes et xénophobes (EUMC), d’expliquer pourquoi ses offres en réponse à deux appels d’offres ouverts n’avaient pas été retenues.
M. D. a répondu à la première requête, mais pas aux requêtes ultérieures visant à connaître l’identité de l’organisation retenue et le prix de cette offre et à obtenir une comparaison des notations et des scores de ses offres par rapport aux offres retenues.
Dans sa première plainte, le plaignant a également affirmé que l’EUMC n’avait pas appliqué des critères transparents.
Selon l’EUMC, les requêtes n’étaient pas adressées à la personne de contact désignée et auraient dû être envoyées par courrier ordinaire ou recommandé, et pas par courrier électronique.
L’Observatoire a fait une référence générale aux près de 300 «spams» qu’il reçoit quotidiennement.
Le Médiateur note que, conformément à l’article 33 du règlement (CE) n° 168/2007 du Conseil du 15 février 2007, l’EUMC er mars 2007 et que son rôle est désormais repris par l’Agence des droits fondamentaux de a cessé d’exister à compter du 1l’Union européenne.
RÉSUMÉS DE DÉCISIONS de ne pas le faire.
De plus, si il ou elle reçoit des demandes d’informations sur des domaines dont il ou elle n’est pas responsable, le fonctionnaire doit soit (i) fournir les coordonnées de la personne responsable, soit (ii) transmettre la demande directement à la personne responsable.
Aucune de ces mesures n’a été prise dans le cas présent.
En outre, le Médiateur a observé que l’objectif d’une obligation de transparence était de permettre de vérifier si les soumissionnaires étaient traités de manière équitable et de faciliter l’examen de l’impartialité et de l’intégrité des procédures de passation de marchés.
À cet égard, l’obligation de motivation des décisions a trait à la nécessité d’assurer un niveau approprié de transparence dans les procédures d’attribution des marchés13.
Le Médiateur a dès lors fait des propositions de solutions à l’amiable, demandant à l’EUMC de fournir des informations adéquates sur les scores comparés et sur la transparence de la première procédure de passation de marché ou, à défaut, de fournir une indemnisation raisonnable.
L’EUMC a accepté les propositions du Médiateur pour des solutions à l’amiable et le plaignant a exprimé sa gratitude au Médiateur pour ses travaux et pour son rôle de gardien fiable de la transparence dans l’UE.
DÉCISIONS DE CLASSEMENT ASSORTIESD’UN COMMENTAIRE CRITIQUE DU MÉDIATEUR
Le Parlement européen
Motivation insuffisante et non-communication d’informations concernant la note reçue lors d’un test oral
Résumé de la décision concernant la plainte 1782/2004/OV (confidentielle) contre le Parlement européen
Le plaignant a participé à un concours ouvert organisé par le Parlement européen mais a été informé par ce dernier qu’il n’avait obtenu que 19/40 au test oral et que, par conséquent, son nom ne pouvait pas figurer sur la liste de réserve de recrutement.
Par une lettre datée du 11 mars 2004, le plaignant a contesté ce résultat.
Il y déclarait considérer que cette note était exagérément basse et demandait d’une part, un réexamen de son test oral, et d’autre part, que son nom figure sur ladite liste de réserve.
Il demandait également que lui soit communiquée une ventilation de ses notes avec mention de la pondération pour chaque sujet du test oral.
Selon le plaignant, le Parlement lui a envoyé, le 25 mars 2004, une réponse vague et insuffisamment motivée qui ne faisait que confirmer ses notes.
En juin 2004, le plaignant a déposé auprès du Médiateur une plainte alléguant que le service des concours du Parlement avait envoyé une réponse vague et insuffisamment motivée à sa lettre du 11 mars 2004.
Il demandait (i) que les résultats obtenus lors du test oral soient réexaminés et que son nom figure sur la liste de réserve à l’issue du concours et (ii) que lui soient communiquées (a) une justification précise de ses notes; (b) une ventilation de ses notes au test oral; (c) la pondération de ses notes pour chaque sujet du test oral; (d) des informations sur le nombre total de candidats et sur leurs notes; et (e) les bonnes réponses à toutes les questions.
RAPPORT ANNUEL2007 n’avait été constatée.
Il a également fait remarquer que le concours en question ne comprenait qu’un test oral ayant pour but d’évaluer la performance de chaque candidat par rapport à celle des autres candidats.
Il a ajouté que puisqu’il n’y avait qu’une note générale, il ne pouvait communiquer au plaignant les «bonnes» réponses ou lui fournir une ventilation détaillée de sa note.
Le Médiateur a mené des enquêtes supplémentaires sur plusieurs aspects des demandes du plaignant et a par ailleurs examiné le dossier du Parlement concernant le concours et l’évaluation du test oral du plaignant.
Lors de cet examen, il est apparu que, hormis une mention d’ordre général dans le rapport final du jury, aucun autre document n’était disponible concernant l’évaluation des tests oraux des candidats.
Dans sa décision, le Médiateur a conclu qu’il y avait eu mauvaise administration quant à l’insuffisance de motivation de la réponse du Parlement à la lettre du 11 mars 2004 du plaignant.
Dans un commentaire critique, le Médiateur a fait remarquer que, dans le cas d’un test oral donnant lieu à une unique note globale, il est particulièrement important pour le Parlement de répondre de manière appropriée aux demandes de réexamen de cette note.
En ce qui concerne les demandes du plaignant, il n’a pas été constaté de mauvaise administration.
Le Médiateur a toutefois fait un commentaire supplémentaire dans lequel il recommandait que, dans les cas identiques au cas présent où un concours ne comprend qu’un test oral, le Parlement encourage les jurys à documenter leurs évaluations de manière plus détaillée.
Il a ajouté qu’une telle ligne de conduite ne constituait pas une surcharge de travail excessive lorsque le nombre de candidats participant à un test oral est limité.
Allégation d’ingérence politique dans la nomination du chef du bureau d’information du Parlement dans un État membre
Résumé de la décision concernant la plainte 2825/2004/OV (confidentielle) contre le Parlement européen
En novembre 2002, le plaignant a posé sa candidature au poste de chef du bureau d’information du Parlement dans un État membre.
Le président du jury l’a informé en février 2003 qu’après un examen comparatif des mérites des candidats, il ne figurait pas dans la liste des six meilleurs candidats invités à un entretien.
Par lettre recommandée datée du 19 février 2003, le plaignant s’est plaint du rejet de sa candidature et a demandé que cette dernière soit réexaminée.
Il n’a reçu aucune réponse à sa lettre.
Il a soupçonné qu’un parti politique faisait opposition à sa nomination à ce poste.
En septembre 2004, le plaignant a par conséquent déposé une plainte auprès du Médiateur en alléguant que (i) des partis politiques intervenaient dans la nomination du chef du bureau d’information du Parlement et que cette intervention était contraire au statut des fonctionnaires, et que (ii) le Parlement n’avait pas répondu à sa lettre recommandée du 19 février 2003.
Dans son avis, le Parlement a déclaré qu’un jury indépendant avait été constitué et que les critères de sélection qu’il avait adoptés et appliqués de manière égale à tous les candidats étaient basés sur le profil détaillé décrit dans l’avis de vacance de poste.
Dans ses observations concernant l’avis du Parlement, le plaignant a déclaré que certains MPE de l’État membre concerné s’étaient immiscés dans la procédure de sélection, semblaient connaître l’identité des candidats et avaient vu leurs candidatures et leurs CV.
Le Médiateur a procédé à trois séries d’enquêtes complémentaires et a notamment demandé au Parlement d’expliquer quelles mesures il avait prises pour garantir l’impartialité de la procédure de sélection, ainsi que l’anonymat des candidats et de leurs candidatures à l’égard de personnes autres que les membres du jury.
Dans ses réponses, le Parlement a déclaré que le jury avait respecté le
RÉSUMÉS DE DÉCISIONS caractère confidentiel de ses travaux et qu’aucun élément probant ne permettait de dire que ses membres avaient communiqué des informations concernant les candidats.
Le président du Parlement a également confirmé qu’il pouvait garantir qu’il n’y avait pas eu d’ingérence, ou de tentative d’ingérence, de la part du secrétaire général dans les travaux du jury.
Dans sa décision, le Médiateur a d’abord fait remarquer que les allégations faites à l’encontre de MPE n’entrent pas dans le cadre de ses compétences car elles ne concernent pas un acte d’une institution ou d’un organisme communautaire.
Il a dit comprendre la première allégation du plaignant suggérant que des fonctionnaires du Parlement prenant part à la procédure de sélection se laissaient influencer par des MPE.
À cet égard, il a fait remarquer que le plaignant n’avait fourni aucune preuve tangible à l’appui de cette allégation et que les enquêtes complémentaires menées n’avaient pas fourni de preuve concrète susceptible de confirmer les soupçons du plaignant.
Il a également pris note des déclarations sans équivoque du Parlement selon lesquelles la procédure de sélection n’avait fait l’objet d’aucune ingérence.
En ce qui concerne la requête particulière du plaignant de demander le témoignage d’un assistant parlementaire européen, le Médiateur a fait remarquer que son statut ne lui permettait pas de demander aux MPE ou à leurs assistants de témoigner et que, de toute façon, compte tenu des déclarations sans équivoque du Parlement auxquelles il faut donner crédit, il ne serait pas approprié de prendre les témoignages volontairement consentis des personnes concernées.
Compte tenu de ces considérations, le Médiateur a conclu qu’il n’était pas prouvé que la procédure de sélection pour le poste en question avait été exposée à des ingérences «extérieures» ou influencée par d’éventuelles ingérences.
Par conséquent, aucune mauvaise administration n’a été constatée.
Le Médiateur a toutefois formulé un commentaire critique en ce qui concerne la deuxième allégation de défaut de réponse à la lettre recommandée du plaignant datée du 19 février 2003.
Le Parlement n’a répondu à cette dernière que le 12 octobre 2005, c’est-à-dire plus de deux ans et demi plus tard, et après que le Médiateur a attiré son attention sur le défaut de réponse.
La Commission européenne
Inscription abusive d’une entreprise dans le système d’alerte rapide
Résumé de la décision concernant la plainte 2468/2004/OV (confidentielle) contre la Commission européenne
La plaignante, une entreprise, participait à plusieurs projets financés par la Commission.
Dans le cadre d’un litige commercial, l’un de ses sous-traitants avait obtenu d’un tribunal luxembourgeois une ordonnance de saisie-arrêt à son encontre.
Lorsque la Commission a été informée de cette ordonnance, elle a bloqué tous les paiements à effectuer à la plaignante et l’a inscrite dans son système d’alerte rapide.
Ce système avertit la Commission des cas où un bénéficiaire réel ou potentiel a ou peut avoir commis des erreurs administratives (graves), voire même des actes frauduleux.
Lorsque la Commission a été informée de ce que l’ordonnance de saisie-arrêt était plafonnée à 50 000 EUR, elle a décidé de retenir cette somme des montants dus à la plaignante.
La plaignante a néanmoins continué à figurer dans le système d’alerte rapide jusqu’à la levée de l’ordonnance de saisie-arrêt, près d’un an plus tard.
Dans sa plainte adressée au Médiateur, la plaignante a allégué que la décision de la Commission a) de retenir la somme de 50 000 EUR et b) de la faire figurer dans le système d’alerte rapide était abusive, illégale et non fondée, et qu’elle enfreignait le code européen de bonne conduite administrative.
Elle estimait également que la Commission devait diffuser une lettre explicative à l’ensemble de ses services afin de rétablir sa réputation.
La plaignante considérait en effet que son inscription dans le système d’alerte rapide lui causait de graves problèmes en termes d’attribution de nouveaux marchés par la Commission, de retards de paiements et d’atteinte irréparable à sa réputation.
Dans son avis, la Commission a fait valoir que le blocage de la somme de 50 000 EUR était tout à fait justifié et que l’inscription de la plaignante dans le système d’alerte rapide avait été effectuée en application de son règlement intérieur.
Le Médiateur a procédé à une enquête complémentaire ainsi qu’à l’examen des documents pertinents.
En ce qui concerne la décision de la Commission de retenir la somme de 50 000 EUR des montants dus à la plaignante, le Médiateur a conclu à l’absence de mauvaise administration puisque la Commission avait agi conformément à la loi.
Le Médiateur a relevé que la Commission avait maintenu l’inscription de la plaignante dans le système d’alerte rapide après avoir été informée de ce que l’ordonnance de saisie-arrêt était plafonnée à 50 000 EUR et après avoir bloqué cette somme.
Le Médiateur a jugé crédibles les effets négatifs de cette inscription mentionnés par la plaignante.
Dans ces conditions, le Médiateur a estimé que le maintien de l’inscription de la plaignante dans le système d’alerte rapide était abusif et constituait un cas de mauvaise administration.
En conséquence, le Médiateur a estimé qu’il n’y avait pas lieu d’examiner les autres allégations.
Le Médiateur a contacté la plaignante pour rechercher une éventuelle solution à l’amiable.
La plaignante a cependant préféré recevoir la décision finale du Médiateur.
Aussi le Médiateur a-t-il classé l’affaire en formulant un commentaire critique.
Fuites à destination de la presse révélant les noms de candidats au poste de chef de représentation à Malte
Résumé de la décision concernant la plainte 452/2005/BU contre la Commission européenne
Un candidat au poste de chef de représentation à Malte a formulé une plainte contre la Commission à la suite de fuites à destination de la presse locale révélant les noms de candidats au poste en question et de la publication dans trois articles de journaux locaux des noms des personnes concernées.
Les trois articles de presse citaient respectivement les noms de plusieurs candidats au poste, de neuf candidats sélectionnés pour un entretien et de trois candidates retenues pour le poste.
Le plaignant estimait que les trois fuites à destination de la presse révélant les noms des candidats constituaient un abus de confiance et une violation du règlement (CE) n° 45/2001 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données 14.
Dans son avis concernant la plainte, la Commission a informé le Médiateur que le Contrôleur européen de la protection des données (CEPD) avait ouvert une enquête sur la première fuite.
À la demande du Médiateur, le CEPD l’a tenu informé de l’issue de son enquête.
Dans sa décision, le Médiateur s’est référé au Mémorandum d’accord entre le Médiateur européen et le Contrôleur européen de la protection des données du 30 novembre 2006 qui dispose qu’«[a]ucun des deux organismes n’envisage l’ouverture d’une enquête si l’autre traite ou a traité une plainte essentiellement identique, à moins que le plaignant présente de nouveaux éléments probants significatifs dans une affaire sur laquelle l’autre organisme a déjà conclu son enquête».
Par conséquent, le Médiateur a considéré qu’il ne serait pas opportun qu’il poursuive son enquête pour ce qui est de la première fuite.
Toutefois, le Médiateur a demandé à la Commission de le tenir informé des résultats de sa propre enquête interne sur les informations contenues dans le deuxième et le troisième articles de presse, et de lui communiquer la liste des membres de son personnel et/ou des tierces parties qu’elle a autorisés à consulter les données à caractère personnel parues dans chacun des trois articles de presse.
En réponse, la Commission a indiqué n’avoir découvert aucun élément objectif permettant d’identifier la source des fuites.
Elle a également expliqué qu’il était impossible de dresser une liste exhaustive des personnes ayant accès aux informations sur lesquelles étaient basés les articles de presse en raison i) du nombre élevé des destinataires du fichier contenant les candidatures au poste, ii) du nombre élevé de secrétariats et de membres du personnel concernés et iii) du nombre potentiel de personnes ayant accès aux données électroniques en question.
Dans sa décision, le Médiateur a considéré que le fait que la Commission communique les données à caractère personnel à «un nombre élevé de destinataires», le «nombre élevé de secrétariats et de membres du personnel concernés» et enfin l’impossibilité qui en découlait de dresser la liste des membres de son personnel ayant accès aux données à caractère personnel en question avaient aggravé dans une certaine mesure le risque de divulgation des données à caractère personnel à des personnes non autorisées.
Le Médiateur a par conséquent formulé un commentaire critique en attirant l’attention sur le fait que cette situation était incompatible avec les obligations incombant à la Commission au titre du règlement (CE) n° 45/2001 et qu’elle constituait un cas de mauvaise administration.
Allégation de non-fondement du secret de la base de données PAC
Résumé de la décision concernant la plainte 1693/2005/PB contre la Commission européenne
Afin de connaître les bénéficiaires des subventions agricoles communautaires, la plaignante a demandé à la Commission de rendre publics les rapports comptables que lui envoient chaque année les États membres en ce qui concerne la politique agricole commune, conformément au règlement n° 2390/1999.
La Commission a déclaré que, les informations comptables fournies par les États membres étaient confidentielles, en vertu de ce même règlement.
Dans une proposition de solution à l’amiable, le Médiateur a suggéré à la Commission de fournir les informations visées à la plaignante en vertu du principe de bonne administration.
Cette proposition a été rejetée.
Dans sa décision de classement, le Médiateur a estimé que la Commission n’avait pu donner de motifs valables lui permettant d’invoquer la clause du règlement 2390/1999 relative à la confidentialité de l’information.
La Commission n’avait fait référence aux intérêts protégés que dans des termes très généraux et n’avait pas fourni d’explication valable concernant l’applicabilité d’une exception particulière.
À cet égard, le Médiateur a également signalé que le nouveau règlement financier16 et un accord politique récemment établi par le Conseil concernant un nouveau règlement obligeant les États membres à publier les listes nationales des bénéficiaires17 sapaient les arguments avancés par la Commission quant à la confidentialité de ces données.
En ce qui concerne la non-existence des rapports en tant que «documents», la Commission a admis qu’il était problématique d’exclure, d’une manière générale, de l’accès au public les très nombreuses informations contenues dans les bases de données publiques.
Les résultats des «opérations de routine» sont donc considérés comme des «documents».
Article 53 ter, paragraphe 2, point d) du règlement financier modifié. é.
Voir le communiqué de presse du Conseil «Agriculture et Pêche» des 22 et 23 octobre 2007 (disponible à l’adresse suivante: htt p : / / w w w . c on s il i u m. europa . eu / ue D o cs / c m s _ D at a / d o cs / p r es s D at a / fr / ag r i c u lt / 96 7 80 . p d f ) .
Le Médiateur a conclu que la position générale de la Commission en ce qui concerne l’accès du public aux informations contenues dans les bases de données n’était pas satisfaisante.
Le Médiateur a donc classé l’affaire en formulant un commentaire critique.
Cependant, il a également indiqué qu’il envisageait de consulter les membres du réseau européen des médiateurs afin de déterminer comment ces problèmes avaient été résolus au niveau national et d’être informé des bonnes pratiques en la matière.
Les résultats de cette consultation seront transmis à la Commission et publiés sur le site Internet du Médiateur.
Refus d’accorder l’accès à un document consultatif interne
Résumé de la décision concernant la plainte 1844/2005/GG contre la Commission européenne
Un journaliste allemand a demandé à la Commission le droit de consulter un document que ses services avaient rédigé en 1995 en préparation d’une décision sur l’introduction d’éventuelles actions en violation contre la Grèce relative à la construction d’un nouvel aéroport à Spata.
La Commission a rejeté la demande en faisant valoir que la divulgation de ce document saperait gravement son processus décisionnel.
Le journaliste a estimé que la divulgation du document pouvait difficilement avoir un tel effet dans la mesure où sa rédaction remontait à près de dix ans.
De plus, il a fait valoir que le public portait un intérêt considérable au financement du projet en question par l’Union européenne et que d’éventuelles irrégularités concernant ce projet avaient déjà fait l’objet d’articles dans de grands journaux.
Dans son avis, la Commission a expliqué que le document contenait des évaluations et des avis de ses services et reflétait le débat entre eux.
Elle a fait référence aux lignes directrices selon lesquelles les documents concernant les actions en violation devaient normalement être divulgués une fois l’affaire classée.
Les exceptions à cette règle étaient appliquées de façon restrictive.
Toutefois, du point de vue de la Commission, la divulgation du document en question porterait gravement atteinte à sa capacité d’exercer efficacement ses pouvoirs concernant les actions en violation.
Après une évaluation approfondie de la question, le Médiateur a adressé à la Commission un projet de recommandation lui demandant d’accorder l’accès au document.
Selon lui, l’interprétation faite par la Commission de l’exception à la règle d’accès du public à l’information était si générale qu’elle privait l’exception de son sens.
Dans son avis détaillé, la Commission a insisté sur le fait que l’accès au document ne pouvait être accordé.
Elle ajoutait que sa position était uniquement basée sur la nature délicate des informations contenues dans le document.
Dans le cas de questions épineuses telles que celle de l’aéroport de Spata, il était indispensable qu’elle reçoive des conseils discrétionnaires de ses services et qu’elle ait la liberté de ne pas suivre leurs recommandations.
Selon elle, la divulgation du document aurait réouvert des discussions et jeté des doutes quant à la légalité de sa décision.
Dans ses observations, le plaignant soulignait que si le document avait un caractère tellement «explosif» que sa divulgation pouvait mettre en doute la légalité de la décision de la Commission, l’intérêt de le divulguer l’emportait clairement sur tous les autres intérêts.
Le Médiateur a noté que la Commission avait uniquement expliqué, dans son avis détaillé, pourquoi elle avait refusé l’accès au document en question, alors que dans son traitement de la demande du plaignant et dans son avis, elle n’avait fait référence qu’à la protection de son processus décisionnel en termes généraux.
Par conséquent, le Médiateur a considéré que la Commission n’avait pas traité correctement la demande du plaignant.
Conditions contractuelles déloyales
Résumé de la décision concernant la plainte 3008/2005/OV contre la Commission européenne
Les quatre plaignants étaient employés en tant que civils contractuels internationaux («International Contracted Civilians») auprès de la mission de police de l’Union européenne «Proxima» à Skopje, dans l’ancienne République yougoslave de Macédoine (ARYM).
Le jour où leur contrat «Proxima I» a expiré, ils ont été invités à signer un contrat «Proxima II», qui entrait en vigueur le lendemain.
Les plaignants ont relevé des changements considérables dans leur nouveau contrat concernant le salaire, les cotisations à la sécurité sociale, les indemnités de déménagement et les grades.
Face à la possibilité de se retrouver au chômage le lendemain, ils ont signé le contrat.
Dans la plainte qu’ils ont présentée au Médiateur, les plaignants alléguaient qu’ils avaient été informés trop tard des conditions de leur nouveau contrat et qu’ils avaient dû le signer sous la contrainte.
Ils soutenaient également, en substance, qu’ils devaient continuer à bénéficier des mêmes conditions qu’auparavant sur le plan du salaire, des cotisations à la sécurité sociale, des indemnités de déménagement et des grades.
Dans son avis, la Commission contestait que les plaignants aient été mis sous pression.
S’agissant des revendications des plaignants, la Commission soutenait qu’en signant le nouveau contrat, qui n’était pas une prorogation du précédent contrat, les plaignants avaient accepté les conditions qui y étaient mentionnées.
Le Médiateur a estimé que la Commission n’avait pas informé les plaignants en temps voulu de leurs nouvelles conditions de travail et qu’il s’agissait d’un cas de mauvaise administration.
Ce retard n’impliquait toutefois pas, en soi, que les plaignants avaient été mis sous pression.
S’agissant des revendications des plaignants, le Médiateur n’a constaté aucun cas de mauvaise administration, étant donné qu’une communication de la Commission d’août 2004 prévoit la possibilité que les contrats de type Proxima II contiennent des conditions différentes de celles appliquées aux contrats Proxima I.
S’agissant de la revendication des plaignants concernant les cotisations à la sécurité sociale, le Médiateur a estimé que les plaignants avaient été informés de leurs allocations à la sécurité sociale de façon encore plus tardive et que, par conséquent, ils avaient continué à cotiser à leur assurance privée en pure perte.
Les services du Médiateur ont contacté les plaignants en juin 2007 afin de proposer une solution à l’amiable concernant cet aspect de l’affaire.
Les plaignants ont néanmoins indiqué qu’ils ne souhaitaient pas aller dans ce sens.
Le Médiateur a donc clôturé son enquête.
La décision de clôture contenait deux remarques importantes concernant la mauvaise administration constatée.
Refus d’autoriser l’accès à une correspondance entre la Commission et le Danemark
Résumé de la décision concernant la plainte 3193/2005/TN contre la Commission européenne
Un membre danois du parlement européen avait demandé à avoir accès à une correspondance échangée entre la Commission et les autorités danoises.
La Commission avait rejeté cette demande au motif que la divulgation de ces documents porterait atteinte à la protection des objectifs des e tiret, du règlement 1049/2001
18), ainsi qu’au processus activités d’enquête (article 4, paragraphe 2, 3
Au cours de l’enquête du Médiateur, la Commission a finalement autorisé l’accès aux documents demandés.
Cependant, comme la Commission semblait convaincue du bien-fondé de son refus initial, le Médiateur a estimé qu’il pouvait être utile d’examiner si elle avait effectivement le droit de rejeter la première demande d’accès formulée par le plaignant.
La Commission a fait valoir que l’échange de lettres faisait partie de son processus de suivi destiné à vérifier le respect du droit communautaire, qui pouvait conduire à l’ouverture d’une procédure d’infraction au traité Euratom à l’encontre du Danemark.
La Commission a indiqué que, compte tenu du caractère politiquement sensible de cette question, il aurait été prématuré de divulguer ces lettres. res.
Le Médiateur a demandé à la Commission d’expliquer, entre autres, à quel type d’investigation e correspondaient les lettres demandées, afin de justifier l’application de l’article 4, paragraphe 2, 3tiret, du règlement.
La Commission a répondu que la question principale était de savoir si les autorités danoises devaient l’informer des résultats de la surveillance de la radioactivité dans l’environnement au Groenland, de manière à ce qu’elle puisse déterminer si des mesures correctives étaient nécessaires.
La Commission a indiqué qu’elle avait initialement demandé cette information en présumant que le traité Euratom s’appliquait au Groenland, mais qu’elle avait ensuite reconnu que ce n’était pas le cas.
La Commission a fait valoir qu’au moment où le plaignant a formulé sa demande d’accès aux documents, elle ne savait pas encore si elle poursuivrait ses efforts en vue d’obtenir cette information du Danemark sur une base volontaire.
Le Médiateur a fait remarquer que, lors de l’examen de la demande d’accès, la Commission avait fait valoir que le suivi pouvait éventuellement donner lieu à une procédure d’infraction au traité Euratom, alors qu’à l’époque de la demande, elle avait déjà admis que le traité Euratom ne s’appliquait pas au Groenland.
Le Médiateur a constaté que la Commission n’avait pas expliqué quel (autre) type d’enquête elle pouvait avoir menée dans le cadre de ses compétences.
Par conséquent, le Médiateur a conclu que le refus initial de la Commission d’autoriser l’accès aux lettres n’était pas fondé sur des motifs valables et suffisants. sants.
Allégation de traitement injuste dans une procédure d’appel d’offres res
Résumé de la décision concernant la plainte 3693/2005/ID (confidentielle) contre la Commission européenne
Cette plainte concernait le rejet des soumissions du plaignant au motif que l’avis de marché précisait que «[p]our l’ensemble des lots, pas plus de (…) six soumissions ne peuvent être présentées par une personne physique ou morale (y compris des personnes morales appartenant au même groupe juridiquement constitué), quelle que soit la forme de la participation (…)».
Le plaignant, un groupement européen d’intérêt économique (GEIE) constitué au titre du règlement 2137/8519, alléguait que la Commission avait indûment accusé X, un membre de ce GEIE, de soumissionner pour sept lots.
En premier lieu, le Médiateur a fait remarquer que son rôle ne consistait pas à évaluer la recevabilité des soumissions et de substituer son jugement à celui de l’institution concernée quant à savoir si une soumission répond ou non aux critères applicables de recevabilité/admissibilité.
En conséquence, il a examiné si la Commission avait fourni des motifs valables et appropriés pour sa décision contestée.
Elles ont vraisemblablement une incidence sur la préparation et la formulation des soumissions et sont à la mesure de l’intérêt considérable qu’a la Communauté d’offrir aux soumissionnaires potentiels la possibilité de se mettre en concurrence sur un pied d’égalité.
Par conséquent, lorsque l’autorité contractante examine les soumissions qu’elle a reçues, elle doit bien tenir compte de la teneur de ces informations, du moins dans la mesure où leur précision ou leur bien-fondé n’a pas été contesté par un soumissionnaire (potentiel) ou où elles ne sont manifestement pas en violation des dispositions pertinentes de l’avis de marché (ou d’un document similaire) ou du droit communautaire.
Dans le cas présent, le Médiateur a constaté que la Commission ne s’était pas conformée aux exigences susmentionnées.
Il a également constaté qu’elle n’avait pas donné de raisons suffisantes à sa décision contestée, en tenant compte de certains passages de sa communication sur la participation des GEIE aux marchés publics et aux programmes financés par des fonds publics, sur lesquels le plaignant pouvait, du moins en principe, se fi er au moment de préparer ses offres.
Étant donné que les marchés concernés avaient été attribués, conclus et en cours d’exécution et que la décision contestée concernait la phase de sélection de la procédure de demande de soumissions, le Médiateur a conclu qu’il ne serait pas justifié d’accepter la plainte du plaignant selon laquelle la décision contestée devait être annulée et les candidatures rétablies.
Le plaignant n’ayant pas introduit d’autres réclamations, le Médiateur a classé l’affaire en formulant un commentaire critique.
Retard évitable dans le traitement d’une plainte pour infraction
Résumé de la décision concernant la plainte 962/2006/OV contre la Commission européenne
En novembre 2002 et mars 2003, plusieurs résidents néerlandais de la commune de Bellingwolde avaient introduit des plaintes pour infraction auprès de la Commission européenne.
Ils alléguaient une violation de la directive 85/337/CE20par les autorités allemandes, qui avaient autorisé la construction d’un parc d’éoliennes dans la commune allemande de Rhede, à deux pas de la frontière néerlandaise.
Ces prétendues violations concernaient les conséquences préjudiciables du projet pour l’environnement et l’absence d’une évaluation d’impact environnemental.
La Commission a promis à plusieurs reprises de prendre une décision concernant ces plaintes.
Cependant, en avril 2006, les plaignants n’avaient toujours pas eu de nouvelles de la Commission.
L’un des plaignants s’est alors adressé au Médiateur au nom de tous, en alléguant un retard évitable causé par la Commission.
Dans son avis, la Commission a fait valoir qu’elle avait ouvert une procédure d’infraction à l’encontre de l’Allemagne dans un délai d’un an à dater de la réception de ces plaintes, conformément à la communication de la Commission au Parlement européen et au Médiateur européen concernant les relations avec le plaignant en matière d’infractions au droit communautaire21.
L’affaire a donc fait l’objet d’un traitement rapide jusqu’à la réception, en juin 2004, de la réponse des autorités
Directive 85/337/CEE du Conseil du 27 juin 1985 concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, JO 1985 L 175, p. 40.
Incapacité de la Commission à donner suite à une plainte concernant une prétendue mauvaise transposition de la directive sur l’intermédiation en assurance
Résumé de la décision concernant la plainte 3543/2006/FOR contre la Commission européenne
Le Médiateur a reçu une plainte contre la Commission formulée par un citoyen irlandais concernant un défaut de vérification de la Commission, de la transposition en droit irlandais de la directive 2002/92/CE (la «directive sur l’intermédiation en assurance»), une transposition que le plaignant présume erronée.
Selon le plaignant, les vendeurs de polices d’assurance en Irlande devaient se conformer à la législation qui avait été élaborée afin de réglementer la vente de produits d’investissement.
De plus, les banques, qui agissent également en qualité d’intermédiaires d’assurance, étaient indûment exclues de l’application des règles sur l’intermédiation en assurance.
Dans son avis, la Commission a fait valoir que la directive sur l’intermédiation en assurance avait été adoptée sur la base du principe d’harmonisation minimale.
Les États membres avaient donc le droit d’en régler les détails.
Par conséquent, ce sont les États membres, et non la Commission, qui sont responsables de toute surréglementation.
En outre, la Commission a fait valoir que les autorités irlandaises lui avaient fait savoir qu’une révision de la législation irlandaise était prévue en vue de résoudre ce problème.
Selon les informations communiquées par le ministère irlandais des finances à la Commission, les banques agissant en tant qu’intermédiaires en produits d’assurance seront incluses dans le champ d’application des règles révisées.
Par ailleurs, la Commission a également fait valoir que le problème d’une éventuelle surréglementation des intermédiaires en Irlande serait résolu au moyen des règles modifiées. ées.
Dans sa décision, le Médiateur a tout d’abord fait remarquer que la Commission n’avait pas classé la première lettre du plaignant en tant que «plainte».
Le Médiateur a donc formulé un commentaire critique concernant cette erreur de procédure.
Le Médiateur a également fait remarquer que le plaignant et la Commission, ainsi que les autorités irlandaises, admettaient maintenant que certains aspects de la législation transposant en droit irlandais la directive sur l’intermédiation en assurance n’étaient pas conformes à cette directive.
En particulier, le plaignant et la Commission semblaient à présent s’accorder sur le fait que l’Irlande avait eu tort d’exclure les banques des règles sur l’intermédiation en assurance.
Le Médiateur a noté que les autorités irlandaises s’étaient engagées auprès de la Commission à rectifier les erreurs détectées dans la législation irlandaise.
Le Médiateur a estimé que la Commission était tenue de vérifier si l’Irlande avait effectivement adopté la législation qu’elle s’était engagée à adopter, en vue de rectifier les erreurs que le plaignant avait décelées dans la législation irlandaise et dont la Commission avait admis l’existence.
Sinon, il y aurait là une mauvaise administration de la part de la Commission.
À cet égard, le Médiateur a fait valoir, dans une remarque complémentaire, que la Commission devait aboutir à une décision de mise en demeure ou à une décision motivée de classement avant le 26 janvier 2008.
Accès du public aux documents: motivation insuffisante d’une prolongation de délai et enregistrement tardif de demandes
Résumé de la décision concernant la plainte 3697/2006/PB contre la Commission européenne
Le plaignant s’interrogeait quant au retard apparemment considérable mis à enregistrer sa demande.
Le Médiateur a conclu que le plaignant ne souhaitait pas poursuivre son action à cet égard, mais a néanmoins formulé une remarque complémentaire précisant qu’il était d’avis que l’obligation légale de traiter les demandes avec promptitude implique pour la Commission la nécessité d’organiser ses services administratifs de sorte à garantir que l’enregistrement d’une demande se produise en principe au plus tard le premier jour ouvrable suivant sa réception.
Le plaignant avait également reproché à la Commission une mauvaise administration en ce qui concerne la prolongation du délai de réponse à sa demande.
Le Médiateur a conclu à un cas de mauvaise administration à cet égard et adressé à la Commission un commentaire critique concernant le retard, ainsi qu’un deuxième commentaire critique concernant l’insuffisance des motifs avancés pour justifier son comportement.
Dans son deuxième commentaire critique, le Médiateur a fait observer que le règlement n° 1049/2001 ne permet aux institutions de prolonger le délai de réponse à une demande confirmative que moyennant «motivation circonstanciée», sachant que les éléments constitutifs d’une motivation suffisamment «circonstanciée» varient selon le cas.
Dans le cas d’espèce, la Commission n’a justifié la prolongation du délai qu’en affirmant que: «le traitement de votre demande nous oblige à consulter d’autres services de la Commission».
Ce type d’affirmation ne saurait équivaloir à une «motivation circonstanciée» au sens du règlement n° 1049/2001.
Il s’ensuit que la Commission n’a pas respecté l’obligation légale qui lui incombait, ce qui constitue un cas de mauvaise administration.
Non-application de la communication concernant les relations avec le plaignant
Résumé de la décision concernant la plainte 446/2007/WP contre la Commission européenne
Un avocat allemand prétendait que la Commission n’avait pas dûment donné suite à une lettre dans laquelle il lui demandait d’initier une procédure d’infraction à l’encontre de l’Allemagne.
Selon lui, l’Allemagne avait enfreint le droit communautaire dans le sens où il était pratiquement impossible de poursuivre des personnes appartenant ou ayant appartenu au gouvernement allemand pour des faits relevant du droit pénal.
La Commission lui avait répondu qu’elle n’était pas compétente pour intervenir dans cette matière.
Dans sa lettre annonçant à la Commission l’ouverture de l’enquête, le Médiateur a indiqué que la «communication de la Commission concernant les relations avec le plaignant en matière
Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, JO 2001 L 145, p. 43.
Il a fait remarquer que le deuxième paragraphe du point 3 de la communication contenait une liste exhaustive des raisons pour lesquelles des correspondances ne sont pas considérées comme pouvant faire l’objet d’une instruction comme plainte, par exemple si elles énoncent «des griefs ne relevant manifestement pas du champ d’application du droit communautaire».
Le Médiateur a estimé que le défaut d’application, par la Commission, de la communication lorsqu’elle a répondu au plaignant constituait un cas de mauvaise administration. Il a donc formulé un commentaire critique.
Toutefois, le Médiateur a estimé que la plainte du plaignant semblait effectivement énoncer «des griefs ne relevant manifestement pas du champ d’application du droit communautaire».
En particulier, le plaignant n’a pas expliqué en quoi la responsabilité pénale des hommes politiques était liée, selon lui, à une obligation incombant à l’Allemagne en vertu du traité CE.
Par conséquent, le Médiateur a estimé que la Commission avait eu raison de conclure qu’elle ne pouvait instruire l’affaire du plaignant dans le cadre d’une procédure d’infraction.
Non-publication du rapport annuel 2005 sur l’accès aux documents
Résumé de la décision concernant la plainte 668/2007/MHZ contre la Commission européenne
Statewatch s’est plaint au Médiateur de ce que la Commission n’avait pas publié en 2006 son rapport annuel 2005 concernant l’accès aux documents du Parlement européen, du Conseil et de la Commission, alors que l’article 17, paragraphe 1, du règlement (CE) n° 1049/200124 l’y oblige.
Selon le plaignant, ce rapport annuel représente pour les citoyens le seul moyen d’être informés des réponses données par la Commission aux demandes d’accès à des documents.
Statewatch était d’avis que la non-publication de ce rapport dans les délais impartis constituait un cas évident de mauvaise administration.
Dans son avis, la Commission a indiqué qu’elle avait tout à fait connaissance de l’obligation de publier un rapport annuel, en expliquant que l’élaboration du rapport 2005 avait été retardée en raison d’importants mouvements de personnel au sein du service chargé des questions d’accès aux documents.
Elle a par ailleurs ajouté que la priorité avait été accordée au lancement de la consultation publique sur la révision du règlement relatif à l’accès du public aux documents.
Estimant que les raisons avancées par la Commission pour se justifier n’étaient pas convaincantes, le Médiateur a conclu que le fait que la Commission n’avait pas publié le rapport annuel 2005 avant la fi n 2006 constituait un cas de mauvaise administration et formulé un commentaire critique à cet égard.
Le Médiateur a souligné que les citoyens ne pouvaient guère faire confiance aux institutions si elles ne peuvent pas elles-mêmes respecter les délais qu’elles fixent. fixent.
Communication de la Commission au Parlement européen et au médiateur européen concernant les relations avec le plaignant en matière d’infractions au droit communautaire, JO 2002 C 244, p. 5.
L’Office européen de sélection du personnel
Contestation de l’obligation, dans le cadre des concours, de s’inscrire et de consulter le système d’information sur internet
Résumé de la décision concernant la plainte 3346/2004/ELB contre l’Office européen de sélection du personnel (EPSO)
L’EPSO a adopté un système en vertu duquel les candidats participant à des concours généraux sont obligés de s’inscrire et de communiquer avec l’EPSO sur internet.
Le plaignant a contesté ce système.
Son principal argument était que cette exigence était discriminatoire compte tenu de la faible pénétration d’internet dans certains États membres et des difficultés d’accéder à internet dans les zones rurales.
L’EPSO a rejeté les allégations du plaignant en se référant tout particulièrement aux raisons d’adoption du système en question.
Le Médiateur a tout d’abord noté que le principe d’égalité de traitement des candidats ou des candidats potentiels à des concours est un principe fondamental que les institutions et organismes communautaires sont tenus de respecter.
Le Médiateur a constaté que l’obligation en question n’est pas, en principe, discriminatoire compte tenu (i) de certaines données statistiques sur l’utilisation d’internet ou sur son accessibilité, données fournies par les parties ou disponibles sur le site web d’Eurostat; (ii) du fait qu’il n’est pas prouvé qu’un nombre considérable de personnes souhaitant poser leur candidature à l’EPSO ou participer à des concours de l’EPSO ont été dans l’impossibilité de le faire en raison de leur difficulté d’accès à internet; (iii) du fait qu’en matière de connaissances et d’expériences communes, l’accès à internet est en amélioration constante; (iv) des justifications du système par l’EPSO, à savoir, une plus grande transparence et une amélioration de l’accessibilité aux informations.
Toutefois, le Médiateur n’a pas exclu la possibilité que, dans certains cas, des candidats et des candidats potentiels puissent avoir des difficultés considérables et objectivement justifiables de déposer des candidatures auprès de l’EPSO ou de communiquer avec lui par internet.
Dans de tels cas, le principe susmentionné de traitement non discriminatoire exige que l’EPSO prévoie une exception à l’obligation de s’inscrire et de communiquer par internet.
Le Médiateur a par conséquent estimé que le défaut d’action en ce sens de la part de l’EPSO était assimilable à une mauvaise administration et a adressé un projet de recommandation pertinent à l’EPSO.
Il a également suggéré, sur la base d’une analyse pertinente, que l’EPSO puisse exiger que les demandes d’exception soient appuyées par une preuve que la personne concernée doit raisonnablement pouvoir fournir dans ce cas.
L’EPSO n’a pas accepté le projet de recommandation.
Ce faisant, il s’en est remis à des arguments que le Médiateur a considérés comme non convaincants.
Ce dernier a noté, inter alia, que la commodité de l’administration, au sens où elle sert à éviter les difficultés d’évaluation juste et impartiale des demandes pertinentes d’exception, et compte tenu de son analyse pertinente dans le projet de recommandation, est insuffisante pour valider ce qui, sinon, constitue une violation du principe d’égalité de traitement des candidats ou candidats potentiels.
Le Médiateur a par conséquent confirmé son constat de mauvaise administration et a classé l’affaire en formulant un commentaire critique.
Peu après l’élargissement, un règlement a été adopté, dérogeant temporairement aux dispositions habituelles du statut des fonctionnaires, en permettant à certains postes d’être pourvus par
L’EPSO a ensuite organisé deux séries de concours.
La première série de concours était réservée aux ressortissants des nouveaux États membres.
Les candidats devaient avoir pour langue principale une des dix langues des nouveaux États membres.
Ils devaient également produire la preuve d’une connaissance satisfaisante d’une des 11 langues des anciens États membres.
De plus, ils devaient effectuer une partie des tests en anglais, en français ou en allemand.
La deuxième série de concours était ouverte aux ressortissants des 25 États membres.
Les candidats devaient avoir pour langue principale une des 11 langues des anciens États membres et produire la preuve d’une connaissance satisfaisante d’une autre de ces 11 langues.
Toutefois, ils ne devaient pas obligatoirement connaître l’anglais, le français ou l’allemand.
L’Association des anciens élèves de l’École nationale polonaise d’administration publique s’est plainte du fait qu’en organisant les concours de cette manière, l’EPSO défavorisait les citoyens des nouveaux États membres.
L’EPSO estimait pour sa part que chaque concours avait ses propres objectifs et que, dès lors, la discrimination ou l’absence d’égalité de traitement ne pouvaient être invoquées en comparant deux avis de concours.
L’EPSO a indiqué que le règlement 401/2004 («le Règlement») constituait la base juridique des concours en question.
Le Médiateur a demandé à l’EPSO d’expliquer pourquoi seules les 11 «anciennes» langues étaient acceptées comme deuxième langue et pourquoi seuls les candidats des nouveaux États membres devaient connaître l’anglais, le français ou l’allemand.
Dans sa réponse, l’EPSO a affirmé que la connaissance d’une des 11 langues était «plus adaptée aux réalités de l’organisation administrative des institutions pendant la période de transition» et qu’«il n’existe aucune obligation possible de tenir compte de l’immense variété de choix que les candidats peuvent faire lorsqu’ils choisissent une deuxième langue.».
L’analyse de l’affaire par le Médiateur a débuté par le rappel de l’article 12 du traité CE, qui interdit toute discrimination fondée sur la nationalité, et de la jurisprudence des tribunaux communautaires concernant le principe de non-discrimination.
Il a souligné que la législation devait être interprétée à la lumière de ces principes juridiques et que les exigences linguistiques pouvaient constituer une discrimination indirecte fondée sur la nationalité, sauf si elles se justifiaient. aient.
Le Médiateur a estimé que les exigences en matière de langues principales des concours étaient autorisées par le Règlement. Toutefois, le Règlement ne prévoyait rien concernant les exigences relatives aux deuxièmes langues et ne requérait pas la connaissance de l’anglais, du français ou de l’allemand.
Le Médiateur a estimé qu’à cet égard l’EPSO n’avait pas respecté le principe de nondiscrimination et a formulé un commentaire critique.
La Banque européenne d’investissement
Défaut de garantie du respect du droit communautaire dans le cadre de travaux de reconstruction d’une rivière
Résumé de la décision concernant la plainte 1807/2006/MHZ contre la Banque européenne d’investissement (BEI)
Deux organisations non gouvernementales (ONG) environnementales polonaises se sont plaintes auprès du Médiateur, affirmant que, contrairement à sa «déclaration environnementale», la BEI n’avait pas pu assurer le respect de la directive relative aux évaluations d’incidences environnementales dans le cadre des travaux de reconstruction et de réparation après les inondations de 2001.
Les plaignants ont également affirmé que la BEI n’avait pas fait preuve de la diligence nécessaire lors de sa mission de contrôle en Pologne en octobre 2004 et ils ont affirmé qu’elle devrait assurer que tous les projets qu’elle accepte de financer dans les États non membres respectent la directive.
Enfin, les plaignants affirmaient que la BEI leur avait refusé l’accès au contrat de financement du projet et aux documents connexes.
Dans son avis, la BEI, a estimé que, sur la base (i) de son évaluation des rapports pertinents envoyés par les autorités polonaises et (ii) de ses visites de contrôle en Pologne, notamment en 2004, les procédures pertinentes appliquées par les autorités polonaises étaient acceptables.
La BEI a refusé l’accès au contrat de financement et a laissé entendre que les contrats de financement étaient par principe couverts par le secret professionnel.
Toutefois, au cours de l’enquête, elle a divulgué les documents connexes.
Le Médiateur a estimé que la BEI n’avait pas réagi aux rapports polonais concernés, ce qui semblait suggérer que les autorités polonaises n’estimaient pas que la procédure pertinente prévue par la directive était nécessaire pour les travaux.
Cette approche semblait contraire à l’interprétation de la directive par la Cour de justice européenne26.
Le Médiateur a estimé que cela constituait un cas de mauvaise administration et il a formulé un commentaire critique.
Toutefois, concernant l’allégation relative à la mission de contrôle de 2004 en Pologne, il a estimé qu’aucune autre enquête ne se justifiait, étant donné que la BEI semblait avoir donné un suivi raisonnable aux plaintes reçues par
L’Office européen de lutte antifraude
Une demande d’accès à une liste crée une «charge disproportionnée»
Résumé de la décision concernant la plainte 2350/2005/GG contre l’Office européen de lutte antifraude
Un journaliste allemand avait adressé à l’Office européen de lutte antifraude (OLAF) une demande d’accès à la liste complète de sa correspondance avec le gouvernement fédéral allemand et les gouvernements des Länder allemands pour les années 2000 à 2004.
Sa demande était fondée sur l’article 11 du règlement (CE) n° 1049/2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission27.
L’OLAF lui a répondu qu’une telle liste n’existait pas et que la production de la liste demandée ferait peser une charge disproportionnée sur son personnel.
L’OLAF s’est proposé d’aider autant que possible le plaignant à condition que celui-ci limite sa demande, ce que le plaignant a toutefois refusé.
En outre, il faudrait qu’un juriste allemand et le délégué à la protection des données veillent au respect des exigences en la matière.
Selon l’OLAF, ceci aurait pour conséquence de détourner ses ressources humaines limitées de leur mission essentielle consistant à décourager et détecter les actes frauduleux.
Toutefois, en signe de bonne volonté, l’OLAF a fourni au plaignant une liste reprenant les courriers pertinents échangés au cours du dernier trimestre 2004.
Le Médiateur a relevé que l’OLAF ne niait pas le droit du plaignant de recevoir le type d’information qu’il demandait, mais qu’il affirmait simplement que le recueil de toutes les informations demandées nécessiterait un effort disproportionné.
Le Médiateur a rappelé que, selon la jurisprudence du juge communautaire, une demande d’accès à des documents ne peut être rejetée pour ces motifs que dans des situations exceptionnelles.
Le Médiateur estimait que cette jurisprudence était pertinente dans le cas d’espèce.
Il n’était pas convaincu que l’OLAF avait à fournir un effort disproportionné pour pouvoir répondre à la demande du plaignant.
Environ un cinquième seulement des documents figurant sur la liste fournie par l’OLAF étaient pertinents.
Le nombre global de documents concernés était donc nettement plus faible que ne l’avait indiqué l’OLAF. Le Médiateur a admis que la liste
PROJETS DE RECOMMANDATIONS ACCEPTÉSPARL’INSTITUTION
La Commission européenne
Publication d’informations incorrectes et trompeuses sur les droits des passagers aériens
Résumé des décisions concernant les plaintes 1475/2005/(IP)GG et 1476/2005/(BB)GG contre la Commission européenne
Pour informer les passagers de leurs nouveaux droits au titre du règlement 261/2004, la Commission avait préparé et publié une brochure, une affiche et une fiche d’information.
La Commission avait également produit une petite vidéo de présentation et émis un communiqué pour marquer l’entrée en vigueur du règlement.
Tous ces documents avaient également été placés sur le site internet de la Commission.
Deux associations de compagnies aériennes (ERA – Association des compagnies régionales européennes et IACA– Association internationale de charters aériens) estimaient que les documents publiés par la Commission contenaient des informations incorrectes et trompeuses.
La Commission ayant rejeté le plus gros de leurs objections, les deux associations ont fait appel au Médiateur.
Les plaignants demandaient que la Commission retire ces déclarations.
Dans ses observations, l’IACA a indiqué sa satisfaction de voir que, suite au projet de recommandation du Médiateur, la Commission avait retiré de son site internet les documents trompeurs sur les droits des passagers.
L’IACA a souligné qu’elle était satisfaite de la procédure ayant mené à la publication d’une nouvelle version de l’affiche de la Commission le 4 avril 2007.
Au vu de ce qui précède, le Médiateur a considéré que la Commission avait appliqué de manière satisfaisante le projet de recommandation émis pour cette affaire. aire.
Dans ses observations, l’ERA a salué les mesures prises par la Commission et a ajouté que la Commission avait accepté tous les commentaires émis par l’association au sujet des nouveaux documents.
Toutefois, l’ERA estimait que trois problèmes restaient à résoudre : (i) l’ancienne version de l’affiche étant encore présente dans de nombreux aéroports de l’Union européenne, il était demandé au Médiateur d’émettre une recommandation spécifique suggérant à la Commission de demander aux aéroports de retirer ces affiches. (ii) Il était également suggéré que le Médiateur demande à la Commission de s’engager à consulter les associations de compagnies aériennes et à suivre leurs recommandations avant de modifier la nouvelle affiche ou de produire de nouveaux documents. (iii) La Commission n’avait pas présenté ses excuses au plaignant et n’avait pas mentionné cette partie du projet de recommandation dans son avis circonstancié.
Il a été demandé au Médiateur d’approfondir cette question.
En ce qui concerne le premier point (qui avait aussi été mentionné par l’IACA), le Médiateur a noté qu’il était certain que la Commission prendrait les mesures nécessaires dans ce sens une fois le problème porté à son attention par cette décision.
Le Médiateur invitait cependant la Commission à lui envoyer un rapport à ce sujet avant le 31 juillet 2007.
En ce qui concerne le deuxième problème, le Médiateur a estimé inopportun d’élargir ses investigations à cette nouvelle demande à ce stade avancé de l’enquête.
Le plaignant reste libre de déposer une nouvelle plainte à ce sujet, après avoir d’abord sollicité la Commission selon les usages en vigueur.
En ce qui concerne le troisième problème, le Médiateur a regretté la position adoptée par la Commission à ce sujet.
Le Médiateur a réitéré son opinion indiquant qu’il lui semblait nécessaire que la Commission présente ses excuses dans le cas présent.
Il a cependant décidé qu’il ne serait pas opportun de transmettre un rapport spécial au Parlement européen dans le cas présent.
Le Médiateur a donc classé l’affaire en formulant un commentaire critique.
Recouvrement de sommes indûment versées à l’héritier d’un ancien fonctionnaire
Résumé de la décision concernant la plainte 1617/2005/(BB)JF contre la Commission européenne
Le plaignant est le seul héritier d’un ancien employé de la Commission qui est décédé le 8 novembre 1998.
En mai 2003, la Commission a prié le plaignant de rembourser la pension - indûment versée - de son père au titre du mois de décembre 1998.
Bien qu’il ait accepté dans un premier temps d’effectuer ce remboursement en plusieurs mensualités en respectant un échéancier en douze mois, le plaignant a estimé qu’il ne serait pas équitable de la part de la Commission d’exécuter l’ordre de recouvrement.
Il a fait valoir à l’appui qu’il avait agi de bonne foi et qu’il n’avait pas connaissance des montants se trouvant sur le compte bancaire correspondant en raison de circonstances tragiques, à savoir la perte de plusieurs êtres chers sur une très courte période.
Il a donc revendiqué l’annulation de l’ordre de recouvrement par la Commission.
Dans son avis concernant cette plainte, la Commission a fait valoir que l’irrégularité du versement était manifeste et que, pour cette raison, le plaignant ne pouvait pas ne pas avoir connaissance de ce versement, s’il avait normalement fait preuve d’attention.
Elle a également considéré que le plaignant ne pouvait invoquer sa bonne foi, du fait qu’il n’avait pas respecté l’échéancier de remboursement élaboré sur la base de sa propre proposition.
Dans ses observations, s’appuyant sur l’article 85 du statut du personnel, le plaignant a expliqué qu’il avait changé d’avis concernant le recouvrement après avoir constaté que l’autorité investie du pouvoir de nomination avait la faculté d’annuler une dette.
Enfin, le plaignant a rappelé qu’il était au chômage. Il a donc souhaité que la Commission adopte une approche plus humaine et moins automatique dans cette affaire. aire.
Dans sa proposition de solution à l’amiable, le Médiateur a relevé que ce versement indu provenait d’une erreur commise par la Commission.
Reconnaissant que la Commission avait le devoir de recouvrer les sommes indûment versées pour protéger les intérêts financiers de la Communauté, il a toutefois fait valoir que, dans certains États membres, les administrations chargées des impôts, taxes et allocations avaient, en consultation avec leur médiateur national, adopté des politiques visant à faire en sorte que les versements indus résultant d’une erreur de l’administration ne soient pas recouvrés sauf s’il était équitable et raisonnable de le faire.
À cet égard, le Médiateur a souligné que des circonstances exceptionnelles comme un deuil pouvaient être admises par ces services pour fournir une explication raisonnable au fait qu’un bénéficiaire n’avait pas vérifié l’exactitude des paiements effectués sur des comptes bancaires.
Compte tenu des circonstances exceptionnelles entourant la plainte, le Médiateur a invité la Commission à envisager s’il ne serait pas équitable et raisonnable d’annuler l’ordre de recouvrement ou de réduire d’une manière significative le montant en cause.
Dans sa réponse, la Commission a maintenu avoir agi conformément aux dispositions légales pertinentes.
Tout en admettant être seule responsable de ce versement indu, elle a fait valoir que cette erreur s’expliquait par le fait que décembre était le mois au cours duquel avait lieu l’adaptation annuelle de la pension.
Autrement dit, elle devait encore payer au père du plaignant l’«adaptation» annuelle pour la période allant de juillet à novembre 1998.
Le Médiateur a noté que le montant payé indûment en décembre 1998 l’avait été dans le contexte d’autres paiements, qui étaient dus.
Aussi a-t-il trouvé incongru l’argument selon lequel la nature indue du paiement était à ce point «évidente» que le plaignant ne pouvait l’ignorer.
Il a rappelé qu’en l’occurrence la Commission avait affaire à une personne qui n’était ni «agent», ni «fonctionnaire» et qui, au contraire de ces personnels, n’était pas censée devoir porter une attention particulière aux versements perçus à ce titre.
En conséquence de quoi il a adressé à la Commission un projet de recommandation invitant celle-ci à examiner s’il ne serait pas conforme aux règlements applicables, en plus d’adopter une attitude juste et raisonnable, d’annuler l’ordre de recouvrement en question.
Dans sa réponse, la Commission a déclaré que, compte tenu de l’importance que le Médiateur avait accordée à cette plainte, elle avait décidé d’accepter sa recommandation et, à titre exceptionnel, d’annuler l’ordre de recouvrement.
AFFAIRES CLASSÉESPOUR D’AUTRES MOTIFS
Le Parlement européen
Refus d’organiser une nouvelle épreuve écrite pour une candidate ayant accouchéla veille des épreuves
Résumé de la décision concernant la plainte 3278/2004/ELB contre le Parlement européen
La plaignante a posé sa candidature à un concours interne organisé par le Parlement. Dans cette candidature, elle a mentionné qu’elle était enceinte et que son accouchement était prévu pour le 17 juin 2004.
Elle a été invitée à participer aux épreuves, qui se sont déroulées le 2 juillet 2004, et elle a accouché la veille.
Ce même jour, elle a informé le Parlement qu’elle ne serait pas en état de se présenter aux épreuves et a demandé à pouvoir participer à ces épreuves ultérieurement.
Le Parlement a répondu par la négative à cette demande.
Dans sa plainte, l’intéressée a affirmé que ce refus était discriminatoire.
Après avoir proposé une solution amiable et un projet de recommandation, le Médiateur a conclu que le refus contesté ne traduisait pas un juste équilibre entre les intérêts concurrents qui étaient en jeu.
Après avoir rappelé les principes fondamentaux de nondiscrimination fondée sur le sexe et de respect de la vie privée et familiale, le Médiateur a noté que, dans le contexte d’une catégorisation fondée sur le sexe ou d’une classification faisant peser une charge sur un droit fondamental, le défenseur de la catégorisation en cause doit prouver que celle-ci sert un objectif légitime d’intérêt général et que les moyens employés sont proportionnels à l’atteinte de cet objectif.
Le Médiateur a estimé que la décision en question impliquait de facto une discrimination fondée sur le sexe et qu’un tel refus pouvait rendre l’exercice de la liberté fondamentale de procréation beaucoup moins attrayant pour les candidates et, par voie de conséquence, faire peser une charge réelle et palpable sur leur droit au respect de la vie privée.
Par conséquent, il appartenait au Parlement de défendre sa décision contestée.
Pour ce qui est de la référence faite par le Parlement au principe d’égalité de traitement des candidats et à la nécessité qui en découle de faire en sorte que les épreuves écrites se déroulent à la même date pour tous les candidats, le Médiateur a estimé qu’ils constituaient un objectif légitime d’intérêt général, dont la réalisation pourrait, mais pas en soi, justifier le maintien de la décision contestée.
Le Parlement, qui a admis qu’il aurait pu organiser les épreuves à une date ultérieure, n’a pas démontré qu’il avait respecté le principe de proportionnalité, qui exige un juste équilibre entre les intérêts et principes concurrents relatifs au refus contesté.
En particulier, le Parlement n’a pas démontré qu’il avait, en arrêtant la date des épreuves, tenu dûment compte, à la lumière de l’affaire 130/75 Prais / Conseil29, des informations que la plaignante lui avait communiquées en ce qui concerne la date probable de son accouchement.
Dans ce contexte, le Parlement a semblé n’avoir pas tenu compte de l’incertitude inhérente à la date de l’accouchement, ni de l’état physique de l’intéressée après l’accouchement, ni du délai de récupération nécessaire pour participer à une épreuve.
Affaire C-130/75 Prais / Conseil, Rec.1976, p. 1589.
La Commission européenne
Prise en charge médicale d’anciens conjoints au titre du régime d’assurance maladie commun
Résumé des décisions concernant les plaintes confidentielles 368/2005/(MF)(BU)BM et 2776/2005/ID contre la Commission européenne
L’ex-conjoint divorcé d’un fonctionnaire de la Commission européenne, a appris qu’il était atteint d’une maladie grave.
En réponse à une demande de remboursement de ses frais médicaux au titre du régime d’assurance maladie commun aux institutions des Communautés européennes (ci-après le RCAM), le plaignant a été informé que l’assurance maladie ne serait valable que pour une durée d’un an à compter de la date de son divorce.
Le plaignant a allégué que la Commission devait prolonger cette période.
L’enquête du Médiateur a révélé que la Commission avait accepté de faire bénéficier le plaignant d’une période d’assurance supplémentaire en ce qui concerne les dépenses afférentes à sa maladie grave.
Le Médiateur a également relevé que la Commission avait pris l’initiative d’inviter le plaignant à prendre contact avec ses services si le traitement de la maladie grave devait être poursuivi au-delà de la date d’expiration de sa prise en charge par le RCAM.
Estimant que l’approche adoptée par la Commission respectait les droits fondamentaux du
30, le plaignant en matière de soins médicaux ainsi que son droit à une bonne administration Médiateur n’a donc pas jugé utile de poursuivre son enquête sur l’allégation du plaignant.
S’agissant du caractère général de la question, la Commission a reconnu au cours de l’enquête qu’elle venait de déceler une lacune en ce qui concerne l’assurance maladie des ex-époux de fonctionnaires, en précisant qu’elle avait introduit une nouvelle disposition d’exécution à caractère général, applicable à compter du 1er juillet 2007, afin de permettre au RCAM de continuer à couvrir, sous certaines conditions, les ex-époux de fonctionnaires atteints d’une maladie grave.
Le Médiateur a examiné par la suite une question similaire dans le contexte de l’affaire 2776/2005/ID.
Dans cette affaire, l’enquête du Médiateur a révélé que la Commission avait décidé de prolonger la prise en charge médicale du plaignant par le RCAM pour une période portant sur presque deux ans, étant donné que le plaignant souffrait d’une maladie grave, dont le traitement nécessitait des frais considérables.
Le Médiateur a approuvé la Commission pour sa décision de prolonger la prise en charge médicale par le RCAM, en faisant remarquer qu’elle reflète une prise en considération sensible et pragmatique de l’état médical du plaignant.
Articles 35 et 41 de la Charte des droits fondamentaux de l’Union européenne.
Occultation de noms de représentants de l’industrie
Résumé de la décision concernant la plainte 3269/2005/TN contre la Commission européenne
La plainte, qui a été présentée pour le compte d’une ONG, concernait l’occultation par la Commission des noms des représentants de l’industrie dans des documents auxquels l’accès avait été accordé au titre du règlement n° 1049/200131.
La Commission estimait que sa décision d’occulter ces noms était conforme à l’interprétation du contrôleur européen de la protection des données (CEPD), telle qu’exposée dans son document de référence sur l’accès du public aux documents et sur la protection des données.
Le Médiateur s’est adressé par écrit au CEPD pour lui demander de commenter la position adoptée par la Commission, en particulier en ce qui concerne l’applicabilité du règlement n° 45/2001 au cas d’espèce.
En réponse à la requête du Médiateur, le CEPD a déclaré qu’il souhaitait attendre l’arrêt du Tribunal de première instance dans l’affaire T-194/04 Bavarian Lager v Commission avant d’examiner le cas d’espèce.
Le CEPD expliquait qu’il était intervenu dans l’affaire en question en faveur du demandeur parce que, selon lui, la position de la Commission ne débouchait pas sur une issue satisfaisante.
Étant donné qu’il n’était pas établi clairement à quel moment l’arrêt serait rendu dans l’affaire T-194/04, le Médiateur s’est résolu à examiner le cas d’espèce sans attendre l’arrêt du tribunal et l’avis du CEPD.
Le Médiateur a analysé ainsi le cas en se fondant sur les orientations du CEPD, selon lesquelles trois conditions doivent être satisfaites pour que l’accès soit refusé au titre de l’article 4, paragraphe 1, point b), du règlement n° 1049/2001.
Il a dès lors constaté que l’allégation du plaignant semblait fondée.
Dans une situation de ce genre, le Médiateur aurait normalement tendance à rechercher une solution à l’amiable, en vertu de l’article 3, paragraphe 5, du Statut du Médiateur européen.
Cependant, considérant que la question de l’occultation de noms de personnes dans des documents auxquels l’accès a été accordé au titre du règlement n° 1049/2001 était en cours d’examen par le Tribunal de première instance dans l’affaire T-194/04, le Médiateur a considéré qu’il ne serait pas utile de proposer une solution à l’amiable, étant donné que la Commission ne prendrait vraisemblablement pas de mesure avant que le Tribunal ne rende son arrêt.
Le Médiateur a donc estimé qu’il n’y avait pas de motifs justifiant la poursuite de son enquête et a clôturé l’affaire.
Il a fait remarquer que le plaignant pourrait envisager de présenter une nouvelle plainte auprès du Médiateur après que l’arrêt aura été rendu par le Tribunal dans l’affaire T-194/04 et que la Commission aura agi en conséquence.
Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, JO 2001 L 145, p. 43.
Note: Le Tribunal de première instance a rendu son arrêt dans l’affaire T-194/04 le 8 novembre 2007.
Le Tribunal a annulé la décision de la Commission de refuser de révéler les noms de tous les participants à une réunion dans le contexte des procédures de recours en manquement.
Allégation d’abus de pouvoir en ce qui concerne l’accès aux données
Résumé de la décision concernant la plainte 183/2006/MF contre Europol
La plaignante a demandé à la commission française de protection des données (Commission nationale de l’informatique et des libertés – CNIL) de vérifier si des données la concernant étaient conservées par Europol.
La CNIL a fait suivre la lettre à Europol qui a informé la plaignante qu’aucunes données personnelles la concernant, données auxquelles elle avait droit d’accès conformément à l’article 19, paragraphe 1, de la convention Europol et à la législation française applicable, n’étaient conservées par Europol.
Le comité de recours a confirmé la décision d’Europol.
Dans la plainte qu’elle a déposée auprès du Médiateur, la plaignante alléguait qu’Europol avait indûment refusé de communiquer des informations sur les données la concernant et de lui permettre d’accéder à ces données. De son point de vue, cela constituait un abus de pouvoir.
Elle alléguait par ailleurs qu’Europol n’avait pas correctement donné suite à son recours devant le comité de recours car la traduction en français de sa réponse a été adressée à un autre requérant.
Le directeur d’Europol a informé le Médiateur que la lettre de ce dernier demandant à Europol de lui donner un avis concernant la plainte avait été envoyée à l’autorité de contrôle commune (ACC) d’Europol.
Dans une lettre adressée au Médiateur, l’ACC déclarait que la décision du comité de recours était exécutoire pour toutes les parties concernées.
L’article 195, paragraphe 1, du traité instituant la Communauté européenne (traité CE), dispose que le Médiateur dirige des enquêtes sur d’éventuels cas de mauvaise administration, sauf si les faits allégués font ou ont fait l’objet de poursuites judiciaires.
Étant donné que le comité de recours doit être considéré comme un comité indépendant offrant aux particuliers un recours en justice contre les décisions d’Europol, l’ACC a supposé que cette exception s’appliquait dans le cas présent.
En ce qui concerne le défaut allégué de traitement approprié du recours de la plaignante, l’ACC a déclaré que deux décisions, dans deux affaires différentes, avaient été prises par le comité de recours et que la première page de la traduction en français de la décision concernant le recours de la plaignante avait, par inadvertance, été remplacée par la première page de la traduction en français de l’autre décision.
L’ACC a souligné que de telles erreurs ne devraient pas se produire et a ajouté qu’elle adresserait des excuses à la plaignante.
Dans sa décision, le Médiateur a fait remarquer que l’exception précisée dans l’article 195, paragraphe 1, du traité CE n’était applicable que lorsqu’une affaire avait été jugée ou était en instance de jugement par un tribunal et que son interprétation était confirmée par l’article 1, paragraphe 3, de son statut.
Le Médiateur a fait remarquer qu’il n’était pas convaincu que le comité de recours devait être considéré comme une instance judiciaire au sens de l’article 195 du traité CE et que le fait qu’il ait examiné une affaire l’empêchait de procéder à une enquête.
Il a toutefois considéré qu’il n’était pas nécessaire qu’il prenne une position définitive sur cette question dans la présente affaire.
Il a fait remarquer, dans ce contexte, que la plaignante n’avait fourni aucune information concrète à l’appui de son allégation selon laquelle la décision d’Europol avait été mauvaise et constituait un abus de pouvoir.
Compte tenu de cette situation, le Médiateur a considéré qu’il n’avait aucun motif de poursuivre son enquête quant à la première allégation de la plaignante.
En ce qui concerne l’allégation de défaut de traitement approprié du recours de la plaignante, le Médiateur a fait remarquer que l’ACC avait présenté ses excuses à cette dernière pour l’erreur commise. Le Médiateur a estimé qu’il n’avait, là encore, aucun motif de poursuivre son enquête quant à cet aspect de l’affaire. aire.
Allégation d’une insuffisance de base juridique pour décider de la certification de navigabilité d’aéronefs
Résumé de la décision concernant la plainte 1103/2006/BU (confidentielle) contre l’Agence européenne de la sécurité aérienne (EASA)
Le plaignant s’est plaint au Médiateur de l’application par l’EASA de l’article 2(3)(a)(i) du règlement
1702/200333 établissant des règles d’application pour, entre autres, la certification de navigabilité et environnementale des aéronefs.
La clause mentionnée ci-dessus précise en essence que:
• un produit non certifié dans le cadre des procédures des autorités conjointes de l’aviation et qui possède un certificat de type (CT), délivré par un État membre avant le 28 septembre 2003, sera considéré comme ayant un CT délivré conformément au règlement 1702/2003 (CT-EASA), sauf si
• l’EASA estime que la base de certification de type de ce produit ne prévoit pas un niveau de sécurité suffisant. sant.
Selon le plaignant, il découle de la clause ci-dessus que les produits (aéronefs) qui possèdent un CT national délivré par un État membre seront automatiquement considérés comme ayant un CT-EASA, et que toute dérogation à ce principe de reconnaissance automatique devra être dûment précisée et motivée, et exposer les raisons techniques spécifiques pour l’aéronef concerné.
Dans ce contexte, le plaignant a attaqué la décision n° 2004/01/CF34 de l’EASA, par laquelle celle-ci applique l’article 2(3)(a)(i) du règlement 1702/2003 précité. Dans sa décision, l’EASA a en effet établi que la base de la certification de type des produits repris dans la liste de l’annexe à la même décision ne prévoit peutêtre pas un niveau de sécurité suffisant, étant donné que:
• les produits conçus dans un État membre ne peuvent être considérés comme détenant un CT-EASA que si la base de la certification de type prévoit un niveau de sécurité suffisant, sant,
• les codes de navigabilité utilisés dans certains États membres ne sont pas suffisamment connus de l’EASA pour garantir qu’ils prévoient un niveau de sécurité suffisant, et
• l’EASA ne dispose pas actuellement de détails suffisants à propos de la base de la certification de type utilisée dans la certification des produits par certains États membres.
Le plaignant a fait remarquer que l’approche prise par l’EASA dans sa décision 2004/01/CF implique qu’un produit ne sera pas considéré comme ayant un CT-EASA à moins que l’EASA n’estime que la base de sa certification de type prévoit un niveau de sécurité suffisant, et que donc elle contredit le principe de reconnaissance automatique prévu à l’article 2(3)(a)(i) du règlement 1702/2003.
Selon le plaignant, le fait que l’EASA ne soit pas capable de se familiariser elle-même avec certains codes de
Règlement (CE) n° 1702/2003 de la Commission du 24 septembre 2003 établissant des règles d’application pour la certification de navigabilité et environnementale des aéronefs et produits, pièces et équipements associés, ainsi que pour la certification des organismes de conception et de production, JO 2003 L 243, p. 6.
Le plaignant a donc allégué que l’EASA n’était pas habilitée à baser sa décision 2004/01/CF sur l’article 2(3)(a)(i) du règlement 1702/2003.
Il a également allégué que, en violation de ce même article, l’EASA était dans l’incapacité de déterminer les CT-EASA pour certains types d’aéronefs.
Pour finir, l’EASA a précisé que la décision 2004/01/CF avait en conséquence été abrogée par une nouvelle décision35.
Le Médiateur a accueilli favorablement la réponse rapide et positive de l’EASA à sa proposition de résolution amiable de la plainte.
En particulier, le Médiateur et le plaignant ont salué le fait que l’EASA ait abrogé, dans son intégralité, la décision 2004/01/CF contestée.
Le Médiateur a également fait remarquer que l’EASA avait délivré un CT-EASA pour les types d’aéronefs auxquels le plaignant faisait référence.
Cependant, le plaignant a informé le Médiateur qu’il n’était que partiellement satisfait par le CT-EASA et qu’il songeait à faire de nouvelles démarches administratives à ce propos auprès de l’EASA.
Sur la base des résultats de ses demandes, le Médiateur a considéré qu’aucune demande ultérieure n’était justifiée pour ce dossier qu’il a donc clos.
AFFAIRES CLASSÉES APRÈS UN RAPPORTSPÉCIAL
La Commission européenne
Omission de statuer sur une plainte relative à la directive sur le temps de travail
Résumé de la décision concernant la plainte 3453/2005/GG contre la Commission européenne
En 2001, un médecin allemand avait présenté à la Commission européenne une plainte pour non-respect par l’Allemagne de la législation européenne en matière de temps de travail, et plus particulièrement en ce qui concerne les heures de garde effectuées par les médecins en milieu hospitalier.
Les règles applicables avaient été définies par la directive 93/104/CE et sont restées en vigueur jusqu’au remplacement de celle-ci par la directive 2003/88/CE.
Dans deux arrêts rendus en 2000 et 2003, la Cour de justice des Communautés européennes a statué que les heures de garde doivent être considérées comme du temps de travail au sens de ces règles.
Dans une plainte adressée au Médiateur en décembre 2003 (plainte 2333/2003/GG), le plaignant alléguait que la Commission n’avait pas traité sa plainte dirigée contre l’Allemagne dans un délai
Le Médiateur a estimé que la présentation d’une proposition de modification d’une directive ne permettait pas à la Commission d’ignorer son obligation de veiller au respect de la directive existante par les États membres.
Il a également considéré que le pouvoir d’appréciation dont la Commission dispose incontestablement en ce qui concerne les allégations d’infractions au droit communautaire par les États membres ne l’autorisait pas à reporter indéfiniment une conclusion concernant une plainte au motif que le texte législatif applicable risquait d’être modifié par la suite.
Le 12 septembre 2006, le Médiateur a donc adressé à la Commission un projet de recommandation l’invitant instamment à traiter le plus rapidement possible la plainte pour infraction au droit communautaire.
Dans son avis circonstancié, la Commission a maintenu sa position.
Par conséquent, le Médiateur a soumis, le 10 septembre 2007, un rapport spécial au Parlement concernant cette affaire. aire.
ENQUÊTES D’INITIATIVE DU MÉDIATEUR
Mesures prises par la Commission européenne en vue de l’intégration des personnes souffrant d’un handicap
Résumé de la décision prise suite à l’enquête d’initiative OI/3/2003/JMA
Les personnes handicapées sont confrontées à un grand nombre d’obstacles qui les empêchent de prétendre à l’égalité des chances, à l’indépendance et à l’intégration socio-économique complète.
Bien que l’Union européenne ait répondu à ce défi en adoptant un certain nombre d’initiatives légales et politiques visant à supprimer ces obstacles, le Médiateur a considéré que la gravité de la situation vécue par les personnes handicapées exigeait que les engagements pris soient mis en pratique par le biais de mesures effectives.
Au vu du rôle central joué par la Commission dans le cadre institutionnel de l’Union européenne et des engagements spécifiques qu’elle a pris envers les personnes handicapées, le Médiateur a considéré utile de faire le bilan des mesures prises par cette institution dans ce domaine et de vérifier si elles sont compatibles avec les obligations légales de l’institution et les engagements qu’elle a pris.
Le Médiateur a donc décidé d’ouvrir une enquête de sa propre initiative sur les mesures adoptées par la Commission en vue de l’intégration des personnes handicapées, pour éviter que ces citoyens ne souffrent de discriminations dans leurs relations avec l’institution.
Commission de l’informer (i) des mesures qu’elle a prises ou entend prendre pour veiller à ce que les personnes handicapées ne souffrent pas de discriminations dans leurs relations avec elle et (ii) du calendrier fixé pour l’adoption de ces mesures.
L’enquête du Médiateur a été réalisée par le biais d’un dialogue ouvert et transparent auquel des personnes handicapées, des groupes de représentants, d’autres médiateurs nationaux et régionaux et des citoyens ont été invités à participer.
Sur la base de son examen, le Médiateur considère que la Commission a fait un réel effort pour intégrer les personnes handicapées, même si certains aspects de sa politique ne semblent pas avoir rencontré les attentes du public.
Le Médiateur reconnaît que des progrès ont été réalisés dans un certain nombre de domaines, notamment:
• en vue d’assurer que, lorsqu’elles recrutent des personnes handicapées, toutes les institutions de l’UE respectent les principes fondamentaux garantis dans le nouveau statut, comme la non- discrimination fondée sur un handicap (article 1er quinquies, paragraphe 1) ou la nécessité de fournir aux fonctionnaires souffrant d’un handicap des aménagements raisonnables pour qu’ils er quinquies, paragraphe 4); puissent effectuer les tâches qui leur sont assignées (article 1
• les candidats à un concours de l’UE qui souffrent d’un handicap peuvent à présent bénéficier d’un certain nombre de mesures pour faciliter leur participation au concours; de plus, la Commission a entrepris de réfléchir aux différents moyens de favoriser le recrutement par ses propres services de personnes handicapées;
• de nouvelles dispositions relatives à l’accessibilité aux locaux de la Commission ont été adoptées; elles sont entièrement conformes aux normes fixées par l’UE et la loi belge, et répondent spécifiquement aux besoins des personnes handicapées;
• la Commission a rendu les informations plus accessibles aux personnes souffrant d’un handicap, en particulier en ce qui concerne les données qu’elle a placées sur son site web; l’institution a fait des efforts louables en ce sens;
• la Commission a fait des efforts pour rendre ses services plus conscients des difficultés rencontrées par les personnes handicapées, afin qu’ils puissent y répondre adéquatement, si nécessaire.
À cet égard, le code de bonne conduite adopté par la Commission devrait être un outil très efficace pour sensibiliser son personnel, bien que des efforts doivent encore être consentis pour veiller à ce que les normes de conduite soient entièrement respectées et régulièrement mises à jour.
Le Médiateur est conscient du fait que, comme le public l’a souligné pendant le processus de consultation, des actions sont toujours nécessaires dans d’autres domaines, notamment:
• l’aide financière apportée par la Commission aux fonctionnaires ou aux membres de leurs familles souffrant d’un handicap est toujours perçue comme insuffisante; le public considère également que la dotation budgétaire consacrée aux dépenses dues à l’existence d’un handicap devrait être augmentée;
• les mesures adoptées pour favoriser le recrutement de personnes handicapées semblent manquer de transparence, et une évaluation plus fiable de la situation a été demandée;
• il semble également qu’il y ait une certaine insatisfaction quant à l’accès des personnes handicapées aux informations de la Commission;
• la situation des élèves souffrant d’un handicap dans les Écoles européennes semble être inadéquate et la politique menée par les Écoles en vue de l’intégration de cette catégorie d’enfants ne semble pas avoir contribué efficacement à leur intégration;
• l’application du code de bonne conduite de la Commission a révélé un certain nombre d’inadéquations, en particulier en ce qui concerne le nombre insuffisant d’actions entreprises pour sensibiliser le personnel de l’institution au moyen de cours ou de séminaires de formation.
Pour surveiller de près l’évolution de cette situation dans un avenir proche, le Médiateur considère qu’il est nécessaire que la Commission l’informe, pour la fi n de 2007, des progrès accomplis par les Écoles européennes en vue de l’intégration des enfants souffrant d’un handicap.
Ce rapport permettra au Médiateur de décider si une action supplémentaire de sa part à ce sujet est nécessaire ou non.
Le Médiateur espère que les résultats de son initiative aideront la Commission à réévaluer certaines de ses actions dans ce domaine, en vue de les corriger, le cas échéant, et, de cette manière, d’offrir un meilleur service à tous les citoyens européens.
DEMANDES DE RENSEIGNEMENTS TRAITÉESPARLE MÉDIATEUR
Présomption de discrimination en raison de la nationalité
Résumé de la question Q1/2007/ELB posée par le médiateur du Luxembourg
Le médiateur du Luxembourg a posé une question au médiateur européen après avoir été interpellé par un citoyen du Luxembourg (ci-après «le plaignant») au sujet d’un différend l’opposant au ministère français de la défense.
Le plaignant est né en France et a déménagé au Luxembourg.
À l’âge de 20 ans, il a choisi de servir dans l’armée française, et ce pendant 29 mois.
Il a ensuite acquis la nationalité luxembourgeoise.
Il s’est vu octroyer le statut d’ancien combattant et, à ce titre, a sollicité une pension.
Le ministère français de la défense a rejeté sa demande au motif qu’il avait renoncé à la nationalité française après avoir servi dans l’armée française.
Le médiateur du Luxembourg a transmis ce dossier au médiateur français, lequel a estimé que les droits du plaignant avaient été évalués selon les dispositions réglementaires applicables.
En l’occurrence, compte tenu des informations figurant dans la lettre et du dossier présenté par le plaignant, le médiateur européen a conclu qu’il était invité à prendre position sur la question
RELATIONS AVEC LES AUTRESINSTITUTIONS ET ORGANESDE LUNION EUROPÉENNE
RELATIONS AVEC LES AUTRESINSTITUTIONS ET ORGANES DE L’UNION EUROPÉENNE
RELATIONSAVECLESAUTRESINSTITUTIONS ETORGANESDEL’UNIONEUROPÉENNE
Le Médiateur européen consacre une grande partie de son temps à rencontrer les membres et les fonctionnaires des institutions et organes de l’Union en vue de promouvoir une culture du service au sein de l’administration communautaire.
Plus de 60 réunions de ce type ont été organisées tout au long de l’année.
Ces réunions permettent au Médiateur d’expliquer le raisonnement sur lequel se fondent ses travaux et de sensibiliser les membres et les fonctionnaires à la nécessité d’apporter une réponse constructive aux plaintes.
Le présent chapitre contient une vue d’ensemble de ces réunions.
À trois occasions, le Médiateur a rencontré des fonctionnaires de tous les niveaux travaillant au sein de la Commission européenne.
Comme la Commission est l’institution contre laquelle la plus grande proportion des enquêtes menées par le Médiateur est dirigée, il est essentiel que celle-ci joue un rôle de premier plan dans le développement d’une culture de service pour les citoyens et dans le respect des droits de ces derniers.
Les réactions recueillies par le Médiateur au cours de ces réunions étaient très encourageantes.
Mme Margot WALLSTRÖM, vice-présidente de la Commission, en charge notamment des relations avec le Médiateur, et Mme Catherine DAY, secrétaire générale de la Commission, ont joué un rôle essentiel dans l’organisation de ces trois réunions.
Les réunions avec les membres et fonctionnaires du Parlement européen revêtent également une importance particulière, compte tenu de la relation privilégiée qu’entretient le Médiateur avec le Parlement.
Celui-ci élit le médiateur qui est responsable devant lui.
Dans ce contexte, le débat sur le rapport annuel du Médiateur en séance plénière représente un point culminant du calendrier du Médiateur en ce qui concerne ses relations avec le Parlement.
Ce débat s’est tenu le 25 octobre et la session est décrite plus en détail au point 6.1 du présent rapport.
Le Médiateur entretient d’excellentes relations de travail avec la commission des pétitions du Parlement, qui est responsable des relations avec le Médiateur et rédige le rapport sur son rapport annuel.
En 2007, M. DIAMANDOUROS a participé à trois réunions de la commission des pétitions, durant lesquelles il a présenté son rapport annuel et deux rapports spéciaux.
Ces derniers concernaient l’utilisation des langues sur les sites web des présidences du Conseil et des problèmes relatifs à la mise en œuvre de la directive européenne sur le temps de travail.
À la demande de la commission, le Médiateur a été représenté par un membre de son personnel à chacune de ses réunions organisées en 2007.
Le Médiateur a participé en personne à des réunions de la commission des pétitions et de la commission des affaires constitutionnelles pour expliquer les modifications qu’il propose d’apporter à son statut (voir chapitre 2).
Enfin, le Médiateur a été invité par la commission des libertés civiles, de la justice et des affaires intérieures pour qu’il puisse lui faire part de son expérience en matière de traitement de plaintes concernant des refus d’accès aux documents en vue de la réforme du règlement n° 1049/2001 qui a été engagée.
En 2007, le Médiateur a poursuivi ses efforts de dialogue avec les autres institutions et organes.
En février, il a rencontré M. Dimitris DIMITRIADIS, président du Comité économique et social européen.
En juillet, il s’est rendu à Francfort pour rencontrer M. Jean-Claude TRICHET, président de la Banque centrale européenne, M. Lucas D. PAPADEMOS, vice-président, et Mme Gertrude TUMPEL-GUGERELL, membre du directoire.
Ces réunions ont été suivies d’une présentation devant les dirigeants de la Banque.
L’année 2007 a également été marquée par une réunion avec le président de la Cour de Justice des Communautés européennes, M. Vassilios SKOURIS.
En mars 2007, le président du Tribunal de la fonction publique de l’UE, M. Paul J. MAHONEY, s’est adressé aux membres de l’équipe du Médiateur, leur donnant un aperçu de l’expérience acquise par ce tribunal de création récente et abordant des questions directement liées aux activités des personnes chargées de traiter les plaintes adressées au Médiateur.
En décembre, le contrôleur européen de la protection des données, M. Peter HUSTINX, est venu à Strasbourg pour présenter les derniers développements dans le domaine de la protection des données et pour répondre aux questions du personnel du bureau du Médiateur, tant en ce qui concerne le traitement des plaintes que les tâches administratives au sein de l’institution.
La vivacité des séances de questions-réponses qui ont suivi ces deux présentations démontre bien à quel point celles-ci ont été précieuses pour l’équipe du Médiateur.
Les réunions et manifestations susmentionnées et toutes les autres activités du Médiateur dans ce
domaine sont énumérées dans les sections du présent chapitre qui font immédiatement suite
LE PARLEMENT EUROPÉEN
16 janvier: réunion avec M. Christian PENNERA, jurisconsulte.
17 janvier: réunion avec M. Andrew DUFF, député européen.
12 février: réunion avec M. Herbert BÖSCH, député européen.
12 février: réunion avec M. Julian PRIESTLEY, secrétaire général.
12 février: réunion avec M. Nicolas-Pierre RIEFFEL, directeur général «Infrastructure et interprétation».
13 février: participation à la présentation du programme de travail du président du Parlement européen, M. Hans-Gert PÖTTERING, député européen.
13 février: réunions avec M
13 mars: présentation du rapport annuel 2006 du Médiateur à M. Hans-Gert PÖTTERING, député européen.
14 mars: réunion avec M
27 mars: présentation du rapport spécial du Médiateur sur l’utilisation des langues sur les sites web des présidences du Conseil lors d’une réunion de la commission des pétitions.
24 avril: réunion avec M
24 avril: réunion avec M. David HARLEY, secrétaire général adjoint.
25 avril: réunion avec M. Íñigo MÉNDEZ DE VIGO, député européen.
26 avril: réunion avec M. Richard CORBETT, député européen.
26 avril: réunion avec M. Harald RØMER, secrétaire général.
26 avril: réunion avec M. Christian PENNERA.
2 mai: présentation par M. DIAMANDOUROS des modifications proposées au statut du Médiateur devant la commission des affaires constitutionnelles.
Sauf mention contraire, les réunions et manifestations ont eu lieu à Bruxelles, à Luxembourg ou à Strasbourg.
RELATIONS AVEC LES AUTRESINSTITUTIONS ET ORGANES DE L’UNION EUROPÉENNE
Le chef du secrétariat de la commission des pétitions, M. David LOWE, était également présent lors de cette réunion.
2 mai: présentation du rapport annuel 2006 du Médiateur à la commission des pétitions.
Au cours de cette réunion, M. DIAMANDOUROS a également présenté les modifications proposées au statut du Médiateur.
9 mai: participation du Médiateur à la cérémonie de la journée de l’Europe organisée à Strasbourg par le bureau d’information du Parlement européen.
22 mai: réunions avec Mme
20 juin: réunions avec M
21 juin: réunion avec M. Metin KAZAK, député européen.
4 octobre: réunions avec M
4 octobre: présentation du rapport spécial du Médiateur sur les problèmes relatifs à la mise en œuvre de la directive européenne sur le temps de travail lors d’une réunion de la commission des pétitions.
24 octobre: réunions avec Sir Robert ATKINS, député européen, et avec M. Andrew DUFF, député européen.
25 octobre: présentation du rapport annuel 2006 du Médiateur à la séance plénière du Parlement européen (voir le point 6.1).
15 novembre: réunions avec M. Martin SCHULZ, député européen, et avec M. Paul VAN BUITENEN, député européen.
22 novembre: réunions avec Mme
29 novembre: exposé du Médiateur sur son expérience en matière de traitement de plaintes concernant le refus d’accès aux documents lors d’une réunion de la commission des libertés civiles, de la justice et des affaires intérieures ayant pour thème la réforme en cours du règlement n° 1049/20012.
10 décembre: réunion avec M
11 décembre: réunions avec M
12 décembre: réunions avec M
12 décembre: participation à la cérémonie organisée pour célébrer la proclamation formelle de la Charte des droits fondamentaux de l’Union européenne.
13 décembre: réunions avec M
LA COMMISSIONEUROPÉENNE
12 janvier: réunion avec M. Themis THEMISTOCLEOUS, chef de la représentation de la Commission européenne à Nicosie (Chypre).
15 mars: réunion avec M. Fernando FRUTUOSO DE MELO, directeur du secrétariat général responsable, entre autres, des relations avec le Médiateur européen.
24 avril: réunion avec M. Siim KALLAS, vice-président en charge des affaires administratives, de l’audit et de la lutte antifraude.
22 mai: réunion avec M. Michel PETITE, directeur général du service juridique.
28 juin: réunion avec M
12 septembre: exposé lors d’une réunion des chefs des délégations extérieures de la Commission.
6 novembre: réunion avec M. Jean-Claude EECKHOUT, directeur général honoraire et conseiller spécial.
7 novembre: réunion avec Mme Catherine DAY, suivie d’un exposé devant le personnel de la Commission chargé de coordonner le traitement des enquêtes du Médiateur. Mme Margot
WALLSTRÖM, vice-présidente chargée des relations institutionnelles et de la stratégie de me communication, et M
29 novembre: réunion avec les directeurs généraux.
12 février: réunion avec M. Dimitris DIMITRIADIS, président du Comité économique et social européen.
M. DIAMANDOUROS et M. Dimitris DIMITRIADIS, président du Comité économique et social européen. Strasbourg, le 12 février 2007.
RELATIONS AVEC LES AUTRESINSTITUTIONS ET ORGANES DE L’UNION EUROPÉENNE
15 mars: réunion avec M. Rémy JACOB, directeur général de la direction de la stratégie, et M. Felismino ALCARPE, chef de division adjoint de la Banque européenne d’investissement.
30 mars: exposé de M. Paul J. MAHONEY, président du Tribunal de la fonction publique de l’UE, devant le personnel du Médiateur européen.
2 juillet: réunions avec M. Jean-Claude TRICHET, président de la Banque centrale européenne, me Gertrude TUMPEL-GUGERELL, membre du
Celles-ci ont été suivies d’un exposé devant le personnel d’encadrement supérieur de la Banque à Francfort, en Allemagne.
16 juillet: réunion avec le président de la Cour de justice des Communautés européennes, M. Vassilios SKOURIS.
6 novembre: réunion avec M. l’ambassadeur Vassilis KASKARELIS, représentant permanent de la Grèce auprès de l’Union européenne.
7 décembre: exposé de M. Peter HUSTINX, contrôleur européen de la protection des données, devant le personnel du Médiateur européen.
RELATIONS AVEC LES MÉDIATEURSET ORGANISMES SIMILAIRES
RELATIONS AVECLES MÉDIATEURSET ORGANISMESSIMILAIRES
RELATIONSAVECLESMÉDIATEURSET ORGANISMESSIMILAIRES
Les médiateurs de toute l’UE, aux niveaux national, régional et local, jouent un rôle essentiel pour assurer le respect des droits dont jouissent les citoyens en vertu du droit communautaire.
Le Médiateur européen coopère étroitement avec ses homologues pour veiller à ce que les plaintes des citoyens relatives à la législation communautaire soient traitées rapidement et de façon efficace.
Cette coopération s’inscrit largement dans le cadre du réseau européen des médiateurs.
Le présent chapitre décrit les activités du réseau en 2007, dont le sixième séminaire des médiateurs nationaux des États membres de l’UE et des pays candidats a constitué le point culminant.
Un compte-rendu détaillé de cet événement est présenté ci-dessous.
Au cours du séminaire, les médiateurs ont adopté une déclaration qui vise à informer les citoyens et les autres personnes ayant recours aux services d’un Médiateur des avantages qu’ils peuvent espérer obtenir en s’adressant à un membre du réseau quant à un problème relevant du champ d’application du droit communautaire.
Ce développement est considéré comme une avancée importante en vue de conférer au réseau une identité publique plus claire.
La déclaration est reproduite dans son intégralité dans le présent chapitre.
Les autres activités présentées dans ce chapitre comprennent les séminaires et conférences auxquelles le Médiateur européen et son équipe ont participé en 2007, ainsi que les contacts bilatéraux que M. DIAMANDOUROS a entretenus avec ses homologues des États membres de l’UE et de pays tiers.
LE RÉSEAUEUROPÉEN DES MÉDIATEURS
Le réseau européen des médiateurs est composé de près de 90 bureaux dans 31 pays d’Europe.
Au sein de l’Union, il couvre les médiateurs et organismes similaires à l’échelon européen, national et régional. Au niveau national, il comprend également la Norvège, l’Islande, ainsi que les pays candidats à l’adhésion à l’UE.
Chaque Médiateur national et organisme similaire au sein des États membres de l’UE, de même qu’en Norvège et en Islande, a nommé un agent de liaison qui sera la personne de contact pour les autres membres du réseau.
Le réseau, qui a été établi en 1996, n’a cessé de se développer pour se transformer en un puissant outil de collaboration pour les médiateurs et leur personnel et constitue un mécanisme de coopération efficace lors du traitement des affaires.
Il revêt une importance particulière pour le Médiateur européen car il lui permet de traiter promptement et efficacement les plaintes qui ne relèvent pas de son mandat.
Les expériences et les meilleures pratiques sont partagées par le biais de séminaires et de réunions, d’un bulletin d’information régulier, d’un forum de discussion électronique et d’un service électronique de presse journalier.
Les visites d’information du Médiateur européen organisées par les médiateurs des États membres et des pays candidats se sont avérées extrêmement efficaces pour le développement du réseau.
En conséquence, le point 5.1 se termine par une brève mention des visites d’information du Médiateur en 2007.
Ces visites sont couvertes dans plus de détails au point 6.2.
Toutes les activités décrites ci-après sont essentielles pour permettre aux médiateurs d’intervenir en vue de garantir la bonne application du droit communautaire à travers toute l’UE.
Ceci est vital pour que les citoyens puissent pleinement jouir des droits que la législation de l’UE leur confère.
Le Médiateur européen considère qu’il s’agit d’une priorité particulière et consacre des ressources considérables au développement de ce réseau.
Séminaires des médiateurs nationaux
Tous les deux ans, des séminaires des médiateurs nationaux sont organisés conjointement par le Médiateur européen et l’un de ses homologues nationaux.
Le sixième séminaire des Médiateurs nationaux des États membres de l’Union et des pays candidats a été organisé par le médiateur français, M. Jean-Paul DELEVOYE, et le Médiateur européen.
Il s’est tenu à Strasbourg du 14 au 16 octobre 2007.
C’était la deuxième fois que le séminaire des médiateurs nationaux était organisé à Strasbourg, un peu plus de onze ans après le tout premier séminaire, qui s’était tenu en septembre 1996.
Lors de cette réunion, les 27 États membres de l’UE étaient représentés, ainsi que deux des trois pays candidats à l’adhésion, plus la Norvège et l’Islande.
Comme convenu lors du cinquième séminaire, des représentants des pays de l’Union européenne dans lesquels il existe des médiateurs au niveau régional, à savoir la Belgique, l’Allemagne, l’Espagne, l’Italie, l’Autriche et le Royaume-Uni1, ont également été invités, pour la première fois, à participer au séminaire.
Le séminaire de 2007 avait pour thème «Penser la bonne administration dans l’Union européenne».
Ce thème a été choisi sachant que plusieurs médiateurs, des niveaux régional, national ou européen, et représentant différentes cultures et traditions administratives, réfléchissaient depuis un certain temps à des moyens d’affiner, de repenser et d’approfondir leur perception de la bonne administration, en vue d’améliorer la qualité des services offerts aux citoyens et, de manière plus générale, aux utilisateurs des administrations publiques qu’ils supervisent.
Ce choix s’est avéré payant.
Discussions menées au cours du séminaire
Le séminaire a été ouvert par les coorganisateurs, M. DELEVOYE et M. DIAMANDOUROS, et a été inauguré par un discours de bienvenue du maire de Strasbourg et de la sénatrice Fabienne KELLER, ainsi que par un message de bienvenue envoyé par le premier ministre français, M. François FILLON.
Ce dernier a souligné le rôle que jouait l’Europe dans la diffusion des valeurs de tolérance, de dialogue et de démocratie à travers le monde.
Les médiateurs européens sont l’une des manifestations les plus évidentes de ces valeurs, a-t-il déclaré.
Dans leur rôle de superviseurs d’une législation communautaire qui gagne sans cesse en importance, les médiateurs font partie des personnes qui jouent concrètement, jour après jour, un rôle de premier plan dans la construction de l’Europe.
Le Maire de Strasbourg, la sénatrice Fabienne KELLER, M. DIAMANDOUROS, et le Médiateur de la République française, M. Jean-Paul DELEVOYE, ouvrent le sixième séminaire des médiateurs nationaux des États membres de lʼUE et des pays candidats.
Le juge Allan ROSAS, Président de la troisième chambre de la Cour de justice des Communautés européennes (CJCE), a ouvert le séminaire par un discours intitulé «Assurer l’application uniforme du droit communautaire dans l’Union des 27: le rôle des juridictions et autorités nationales».
Ces pays sont cités dans l’ordre protocolaire.
RELATIONS AVECLES MÉDIATEURSET ORGANISMESSIMILAIRES appliqué directement par toutes les personnes concernées, y compris par les autorités administratives nationales.
Il a souligné que les médiateurs nationaux jouaient un rôle particulièrement important dans le suivi des décisions et pratiques administratives concernant l’application et la mise en œuvre du droit national, mais aussi du droit communautaire.
Selon lui, compter sur le seul système judiciaire pour assurer la bonne application du droit communautaire serait une erreur, a-t-il déclaré.
D’après M. Rosas, les citoyens préfèrent de loin que les principes de légalité et de bonne administration, qui sont reconnus dans la Charte des droits fondamentaux de l’Union européenne, soient directement respectés, sans qu’il soit nécessaire de recourir à des procédures judiciaires susceptibles de s’avérer longues et coûteuses.
À cet égard, il convient de rappeler que l’une des pierres angulaires de l’édifice juridique communautaire est son rapport direct aux citoyens, qui peuvent l’invoquer directement devant les tribunaux et les autorités administratives.
Il a confirmé que le travail des médiateurs contribuait à renforcer le rôle des citoyens.
La jurisprudence de la CJCE relative à la citoyenneté européenne a également contribué à rehausser l’importance de l’«Europe des citoyens».
Le juge Allan ROSAS, président de la troisième chambre de la Cour de justice des Communautés européennes, prononce le discours dʼouverture du sixième séminaire des médiateurs nationaux des États membres de lʼUEet des pays candidats.
En ce qui concerne la question de l’application uniforme à laquelle il fait référence dans le titre de son discours, le juge a admis que l’application décentralisée constituait un vrai défi .
L’élargissement de l’UE, qui compte maintenant 27 États membres, accroît cette difficulté.
Selon lui, la décentralisation devrait être associée à la coordination et la coopération, à la responsabilité, à l’obligation de rendre compte et à la transparence.
Les institutions nationales de suivi et de contrôle, et la coordination entre ces dernières et les institutions européennes revêtent une importance capitale.
À cet égard, le juge ROSAS a salué l’organisation régulière des séminaires des médiateurs nationaux.
M. Jens NYMAND-CHRISTENSEN, directeur responsable pour lʼamélioration de la réglementation et les questions institutionnelles au sein du secrétariat général de la Commission européenne, prononce un discours lorsdu sixième séminaire des médiateurs nationaux des États membres de lʼUE et des pays candidats.Strasbourg, le 15 octobre 2007.
Séance thématique I: Légalité et bonne administration: y a-t-il une différence? érence?
M. DIAMANDOUROS a ouvert la première séance thématique, qui était présidée par la Médiatrice nationale de la République d’Irlande, Mme Emily O’REILLY.
Sa présentation a notamment été consacrée à la notion de «vie au-delà de la légalité».
D’après lui, il est positif de maintenir l’existence d’un espace conceptuel pour la vie au-delà de la légalité, car celle-ci est bénéfique pour les citoyens européens.
Premièrement, le droit et la légalité restent étroitement associés au blâme et aux sanctions.
Mais une culture du service, que les médiateurs doivent veiller à promouvoir, n’est pas une culture du blâme, a-t-il déclaré.
De plus, toute tentative de promouvoir une culture du service par la loi ne peut que conforter une vision réductrice et légaliste et qu’encourager, en même temps, la tendance qu’ont certains plaignants à considérer leur plainte comme une dénonciation, plutôt que comme un instrument leur permettant d’obtenir réparation ou de trouver une solution constructive à leur problème.
Une deuxième remarque pertinente concerne la relation entre le travail des médiateurs et celui des tribunaux.
La logique des procédures judiciaires est d’aboutir à un jugement, par lequel le tribunal détermine par voie d’autorité les droits des parties.
Les procédures de médiation suivent, quant à elles, une toute autre logique et requièrent une certaine flexibilité entre deux modes de fonctionnement.
D’un côté, il y a le mode de résolution des conflits, qui se concentre sur la résolution des problèmes, le dénouement des conflits et la recherche de compromis et de solutions gagnant-gagnant.
De l’autre, il y a le mode déclaratoire, par lequel le médiateur détermine s’il y a eu ou non mauvaise administration.
Ce mode repose sur une logique analogue à celle des tribunaux, où l’une des parties considère généralement qu’elle a gagné et l’autre, qu’elle a perdu.
Le juste équilibre entre ces deux modes varie selon les cas et certaines affaires nécessitent parfois de passer de l’un à l’autre à plusieurs reprises.
Selon M. DIAMANDOUROS, les institutions européennes sont moins réticentes à coopérer avec lui dans le mode de résolution des conflits, car elles savent que son enquête n’a pas pour seul but de déterminer les droits des parties.
M. Alex BRENNINKMEIJER, Médiateur national des Pays-Bas, et M. Joseph SAID PULLICINO, Médiateur national de Malte, ont ensuite pris la parole à titre d’intervenants.
Selon M. BRENNINKMEIJER, les citoyens attendent bien plus que la légalité.
Ils exigent une bonne administration et une bonne gouvernance, qui contribuent à renforcer l’acceptation et la légitimité du gouvernement, pour, finalement, lui gagner la confiance de l’opinion publique.
La légalité doit obligatoirement être assortie d’une bonne gouvernance et d’une égalité de traitement des citoyens.
M. SAID PULLICINO a confirmé que le test de la bonne administration couvre un spectre d’activités allant bien au-delà de la légalité au sens strict.
Lorsque la mauvaise administration n’implique pas l’illégalité, elle peut tout de même être évaluée à l’aune, stricte, des principes de bonne administration, qui sont de plus en plus reconnus comme une source informelle de droit.
À l’instar de la légalité, la bonne administration implique toujours le respect de l’État de droit et ne constitue en aucun cas un droit de contourner ou de transgresser la loi.
Comme la légalité, la bonne administration consiste également à agir de façon à ce que les citoyens, autrement dit les clients de l’administration, reçoivent le niveau de services qu’ils sont en droit d’attendre. endre.
Une Europe de résultats — Prévention, partenariat et transparence
Vint ensuite le tour de M. Jens NYMAND-CHRISTENSEN, le directeur responsable pour l’amélioration de la réglementation et les questions institutionnelles au sein du Secrétariat général de la Commission européenne.
Le titre de son intervention était «Une Europe de résultats - prévention, partenariat et transparence».
M. NYMAND-CHRISTENSEN s’est concentré sur la communication adoptée par la Commission en septembre 2007, elle-même intitulée «Pour une Europe des résultats - application du droit communautaire»2.
Cette communication formule une série de propositions visant à améliorer l’application du droit communautaire par les États membres.
L’objectif de ces propositions est de veiller à ce que le droit communautaire soit mieux appliqué et que les plaintes formulées par les citoyens et les sociétés soient traitées plus
RELATIONS AVECLES MÉDIATEURSET ORGANISMESSIMILAIRES rapidement.
L’une des suggestions les plus importantes contenues dans la communication concerne un exercice dans lequel les autorités des États membres pourraient, dans certains cas, se voir demander, dans un délai relativement court (8 semaines), des solutions à des problèmes liés au droit communautaire et une réponse directe aux personnes ayant signalé ces problèmes à la Commission.
Le but de cet exercice serait d’apporter une réponse plus rapide aux plaintes et aux demandes de renseignements formulées par les citoyens et les sociétés.
Dans son allocution d’orientation, M. NYMAND-CHRISTENSEN a expliqué plus en détails cette proposition, qui revêt une importance particulière pour les médiateurs des États membres.
Il leur a fait savoir que de nombreux États membres avaient souhaité s’associer à ce projet pilote, qui devrait durer un an.
La Commission rédigera ensuite un rapport relatant son expérience.
Séance thématique II: Les relations entre les médiateurs et les tribunaux
M. Mats MELIN, Médiateur parlementaire en chef de la Suède, a ouvert la séance de discussion en examinant les modalités de l’octroi aux médiateurs de compétences de supervision des tribunaux, qui varient considérablement d’un pays à l’autre.
Selon lui, si l’importance particulière que revêt le rôle des tribunaux dans un pays régi par l’État de droit doit naturellement être reconnue, il convient toutefois de les superviser d’une manière ou d’une autre.
Il s’est efforcé de déterminer comment les membres de la magistrature percevaient le médiateur dans un système tel que celui qui existe en Suède, où les médiateurs supervisent réellement les tribunaux.
Il a examiné les différentes fonctions des tribunaux et des médiateurs et a souligné que celles-ci pouvaient entrer en conflit mutuel sur des questions de droit particulières.
Il a conclu en s’interrogeant sur la manière dont les médiateurs géraient les situations dans lesquelles leur interprétation du droit différait de celle d’un tribunal, en particulier un tribunal de dernière instance.
M. Marc FISCHBACH, Médiateur national du Luxembourg, et M. Janusz KOCHANOWSKI, Commissaire à la Protection des droits civils de Pologne, sont intervenus lors de cette séance, présidée par M. Allar JÕKS, Chancelier législatif d’Estonie.
M. FISCHBACH a commencé par informer ses collègues du fait que les citoyens lui font souvent part des problèmes qu’ils rencontrent dans leurs relations avec les tribunaux.
La difficulté consiste, selon lui, à bien saisir les limites dans lesquelles le médiateur peut intervenir. En effet, bien que les médiateurs doivent respecter le principe légitime de l’indépendance du système judiciaire, ils doivent également garantir le droit des parties à un procès ou à une audience.
Selon lui, les médiateurs doivent faire la distinction entre la justice, d’une part, - autrement dit, l’exercice souverain du devoir de rendre la justice - et l’administration judiciaire, de l’autre, ce terme désignant tout mécanisme administratif intervenant avant ou après une décision judiciaire.
Bien que le médiateur ne puisse pas interférer dans l’exercice de la fonction souveraine du magistrat, il a le pouvoir d’examiner toute faille de l’administration judiciaire.
M. FISCHBACH a conclu en indiquant qu’il serait peutêtre plus approprié de parler de la relation entre le médiateur et l’administration judiciaire que de la relation qui peut exister entre le médiateur et les tribunaux.
M. KOCHANOWSKI a, pour sa part, identifié une double approche.
D’un côté, le commissaire polonais décide de s’impliquer dans les affaires que lui soumettent des citoyens lorsque, selon lui, les jugements rendus ont violé les droits de la personne.
De l’autre, il accepte également des affaires d’une nature plus générale, souvent dans le but d’améliorer le fonctionnement de l’administration de la justice, par exemple en initiant des réformes du droit ou en tentant de clarifier les points prêtant à controverse dans certaines décisions judiciaires.
C’est pourquoi le commissaire, respectant pleinement l’indépendance des tribunaux et la nature contradictoire des procédures civiles, n’use de son droit à saisir les tribunaux qu’avec une extrême prudence.
Il ne soutient l’une des parties que s’il constate que la personne lui demandant de l’aide n’est pas capable de défendre seule ses droits ou lorsque l’affaire peut faire avancer les choses en permettant de résoudre d’autres affaires similaires où les droits des personnes sont menacés.
Séance thématique III: Recours, réparations et solutions: que peuvent offrir les médiateurs?Cett e séance était présidée par M. Peter KOSTELKA, membre du Collège des médiateurs d’Autriche.
Mme Ann ABRAHAM, Parlementaire et Médiatrice des Services de santé du Royaume-Uni, était la principale oratrice de cette séance.
Elle a abordé la question du recours en considérant tout d’abord le médiateur comme un système de justice - la source d’un avantage direct pour les citoyens lésés.
Elle a ensuite examiné la manière dont le recours, qui ne se limite pas à une réparation financière ou à la résolution d’un conflit, illustrait le rôle plus large endossé par le médiateur au bénéfice de tous - bénéfice collectif qui découle de la promotion de la bonne administration et du traitement efficace des plaintes, ainsi que des améliorations apportées dans la fourniture des services publics, mais qui nourrit également l’ambition d’informer les responsables de la politique d’intérêt général.
À titre d’exemple, Mme ABRAHAM a évoqué les enquêtes menées par son bureau en ce qui concerne l’administration du système de crédit d’impôt au Royaume-Uni.
Elle a conclu en évoquant le cadre de principes qu’elle a commencé à développer, avec la publication d’un ensemble de «principes de bonne administration» et de «principes relatifs aux recours».
Mme Zdenka ČEBAŠEK-TRAVNIK, Médiatrice des Droits de l’homme de Slovénie, et M. Arne FLIFLET, Médiateur parlementaire de la Norvège, ont pris la parole afin de lancer le débat.
Mme ČEBAŠEK-TRAVNIK a souligné les nombreux facteurs qui influencent le mode d’action du médiateur, en les regroupant dans les catégories suivantes: la société et la culture; le système politique; les relations internationales; les problèmes rencontrés par le pays; et les caractéristiques individuelles du médiateur.
Elle a illustré sa thèse en citant un exemple concret d’un problème sensible traité par son bureau, qui concernait une famille de Roms installée en Slovénie.
M. FIFLET a indiqué que les médiateurs avaient chacun une expérience, une personnalité et des compétences juridictionnelles très différentes et que cela influençait forcément leur travail.
Il a souligné le rôle complémentaire que le médiateur joue par rapport aux tribunaux, étant donné qu’il offre une gamme bien plus large de recours, de réparations et de solutions.
Séance thématique IV: Libre circulation des personnes: quels sont les problèmes et comment les médiateurs peuvent-ils les traiter?
Le but de cette dernière séance, présidée par le Médiateur national de l’Espagne, M. Enrique MÚGICA HERZOG, était d’illustrer concrètement la contribution que peuvent apporter les médiateurs en résolvant les plaintes des citoyens relatives au droit communautaire.
M. Jean-Paul DELEVOYE a prononcé le discours d’ouverture de cette séance.
Il a commencé par retracer l’évolution du droit à la libre circulation des années 50 à nos jours.
Il a ensuite poursuivi en présentant brièvement quelquesuns des obstacles à la mobilité, un fait confirmé, selon lui, par la très faible proportion de plaintes que reçoit son cabinet à ce sujet.
Il a cependant indiqué que ces plaintes allaient probablement être de plus en plus nombreuses dans les années à venir et a souligné le rôle important que pouvaient jouer les médiateurs à cet égard.
Il a conclu en insistant sur la nécessité que les médiateurs coopèrent entre eux pour résoudre efficacement les plaintes relatives à la libre circulation.
Le premier intervenant fut ensuite Mme Eliana NICOLAOU, Commissaire en charge de l’administration de Chypre.
Selon elle, la pleine mise en œuvre et la réalisation du droit de libre circulation constituent l’un des plus grands défi s que doivent relever les médiateurs lorsqu’ils s’efforcent de créer une véritable culture de la mobilité dans l’UE, dans le respect total des droits de l’homme.
Elle a alors cité des exemples de domaines problématiques à Chypre, notamment en ce qui concerne la reconnaissance mutuelle des diplômes.
M. Yorgos KAMINIS, Médiateur national de la République hellénique, a enchaîné en présentant plusieurs exemples tirés de son propre pays.
Il a fait valoir que la pression exercée au sein de certaines professions, ainsi que la pression politique - principalement au niveau communal - empêchaient les citoyens de l’UE d’exercer leur profession en Grèce.
Le Médiateur a un rôle important à jouer en aidant ces citoyens à exercer leur droit à la libre circulation conformément au droit communautaire.
Déclaration du Réseau européen des médiateurs
Outre les quatre séances thématiques, le séminaire a également permis de lancer un débat en profondeur sur une question qui revêt une importance capitale pour le Réseau, à savoir la Déclaration du Réseau européen des médiateurs.
Lors du cinquième séminaire des médiateurs nationaux, qui s’est tenu à La Haye en septembre 2005, le Médiateur européen avait proposé de rédiger un projet de déclaration visant à informer les citoyens et les autres personnes ayant recours aux services d’un médiateur des avantages qu’ils pouvaient espérer obtenir en s’adressant à un membre du Réseau concernant un problème relevant du champ d’application du droit communautaire.
Ce projet de déclaration a été distribué aux membres du Réseau avant le séminaire.
Le débat portant sur cette déclaration a été ouvert par l’allocution d’orientation de celui qui détient le record du monde d’années de service en tant que médiateur national, le Médiateur parlementaire du Danemark, M. Hans GAMMELTOFT-HANSEN.
Celui-ci a rappelé que le but de ces discussions était d’adopter une déclaration à l’intention des citoyens, qui décrive aussi brièvement et aussi simplement que possible les caractéristiques fondamentales qui unissent les médiateurs européens et qui sont communes à chacun d’entre eux.
M. GAMMELTOFT-HANSEN a encouragé ses collègues à approuver le projet de déclaration.
M. DIAMANDOUROS offre un présent au Médiateur du Danemark, M. Hans GAMMELTOFT-HANSEN,pour fêter ses 20 ans de service.
Après un débat animé, la déclaration a finalement été adoptée par consensus.
Le Médiateur européen a annoncé son engagement à contribuer à mieux faire connaître cette déclaration et il a invité ses collègues à en faire de même.
La déclaration, qui est reproduite ci-dessous dans son intégralité, fera régulièrement l’objet de révisions.
Parallèlement aux séances officielles stimulantes, le séminaire a permis des discussions et des contacts plus informels.
La visite guidée de Strasbourg a ajouté à l’attrait de cet évènement, de même que le dîner officiel qui s’est déroulé dans l’impressionnant Palais Rohan et au cours duquel il a été rendu hommage au médiateur danois pour célébrer sa vingtième année de service.
Les médiateurs ont remercié le maire de Strasbourg pour son accueil et son hospitalité.
À la fi n du séminaire, il a été annoncé que le septième séminaire des Médiateurs nationaux des États membres de l’Union et des pays candidats se tiendrait à Chypre en 2009.
Les participants au sixième séminaire des médiateurs nationaux des États membres de lʼUE et des pays candidats.
Le Réseau européen des Médiateurs
Déclaration adoptée lors du Sixième séminaire des Médiateurs nationaux des Etats membres de l’UE et des pays candidats qui s’est tenu à Strasbourg, du 14 au 16 octobre 2007
Le réseau européen des Médiateurs a rédigé cette déclaration a n de mieux faire connaître la dimension communautaire du travail des Médiateurs et de préciser les services qu’ils offrent aux personnes qui leur adressent des plaintes concernant des questions relevant du droit de l’Union européenne.
Les Médiateurs nationaux et régionaux jouent un rôle essentiel pour permettre aux citoyens et résidents de l’Union européenne de connaître et d’exercer leurs droits.
Avec le Médiateur européen, ils forment le Réseau européen des Médiateurs.
Le réseau européen des Médiateurs rassemble, sur la base du volontariat, les Médiateurs et organismes similaires à l’échelon national et régional des États membres de l’Union européenne, les Médiateurs nationaux des pays candidats, de l’Islande et de la Norvège ainsi que le Médiateur européen et la commission des pétitions du Parlement européen.
En Allemagne, les commissions des pétitions au niveau national et régional remplissent le même rôle que les médiateurs.
Elles font partie du réseau.
Le droit et les politiques de l’Union européenne ont des répercussions de plus en plus importantes sur la vie quotidienne des citoyens et résidents des États membres.
La plupart sont mis en application par les autorités publiques dans les Etats Membres.
Les Médiateurs nationaux et régionaux traitent les plaintes contre les autorités publiques des États membres, y compris celles ayant trait aux activités relevant du droit de l’Union européenne.
Le Médiateur européen supervise les institutions de l’Union européenne, comme la Commission européenne.
Le Médiateur national ou régional compétent est chargé de traiter les plaintes dirigées contre les autorités publiques d’un État membre, y compris les plaintes concernant une question relevant du droit de l’Union européenne.
Le Médiateur européen enquête sur des plaintes dirigées contre les institutions et organes de l’Union européenne.
Bien que les attributions et les responsabilités des différents Médiateurs du réseau varient énormément, tous ont à cœur de rendre un service qui soit impartial, efficace et juste.
Dans les limites de leurs mandats, ils défendent les principes sur lesquels se fonde l’Union européenne.
“L’Union est fondée sur les principes de la liberté, de la démocratie, du respect des droits de l’homme et des libertés fondamentales, ainsi que de l’État de droit, principes qui sont communs aux États membres” (article 6, paragraphe 1, du traité sur l’Union européenne).
L’une des principales activités du réseau est le partage d’informations sur le droit de l’Union et les meilleures pratiques, de manière à offrir un service optimal au public.
Les Médiateurs nationaux et régionaux du réseau peuvent demander au Médiateur européen des réponses écrites à des questions relatives au droit de l’Union européenne et à son interprétation, y compris des questions soulevées lors du traitement de certains cas particuliers.
Le rôle et la fonction des Médiateurs
Les Médiateurs du réseau sont des personnes indépendantes et impartiales, dont la fonction est établie par la constitution ou par la loi, et qui traitent des plaintes dirigées contre les autorités publiques.
Ils tentent d’obtenir un résultat adapté pour chaque plainte.
Après avoir examiné une plainte et avoir conclu qu’elle est fondée, un Médiateur peut critiquer ce qui s’est passé et déclarer comment, selon lui ou elle, l’affaire aurait dû être traitée correctement.
Dans de nombreux pays, le Médiateur peut également proposer des solutions, qui peuvent être, par exemple, la révision d’une décision, des excuses ou la fourniture d’une compensation financière.
Certains Médiateurs peuvent tenter de rechercher une solution à l’amiable pour le plaignant.
Dans certains cas, le plaignant peut avoir le choix entre la saisine du Médiateur ou d’un tribunal.
Toutefois, un Médiateur ne peut généralement pas examiner une plainte si un tribunal a déjà traité ou traite de la question.
Contrairement à celles d’un tribunal, les décisions du Médiateur ne sont pas juridiquement contraignantes mais les autorités publiques se plient généralement aux recommandations du Médiateur.
Si elles ne le font pas, le Médiateur peut, par exemple en notifiant le Parlement, attirer l’attention des pouvoirs politiques et du public sur l’affaire. aire.
Outre le traitement des plaintes, les Médiateurs travaillent également en amont, pour améliorer la qualité de l’administration et des services publics.
Ils encouragent la bonne administration et le respect des droits, suggèrent des solutions pertinentes pour résoudre des problèmes structuraux, diffusent les bonnes pratiques et encouragent une culture du service.
Les Médiateurs incitent les autorités publiques à considérer les plaintes comme une occasion de communiquer véritablement avec le plaignant et de remédier aux éventuelles carences de leurs services.
En conséquence, la plupart des Médiateurs n’enquêtent pas sur les plaintes avant que l’organe concerné par la plainte n’ait eu la possibilité raisonnable d’y répondre lui-même.
Les raisons précises justifiant l’intervention d’un Médiateur peuvent varier grandement au sein du réseau mais il s’agit généralement d’une violation des droits, y compris des droits de l’homme et des droits fondamentaux; de tout autre comportement illégal, y compris le non-respect des principes généraux du droit; et de toute action qui n’est pas conforme aux principes de bonne administration.
Parmi les exemples de mauvaise administration qu’un Médiateur peut contribuer à corriger, citons: des délais déraisonnables, le non-respect des procédures ou des politiques établies, l’absence d’impartialité, l’injustice, la communication d’informations ou de conseils erronés, l’incohérence et le manque de politesse.
Les Médiateurs du réseau s’engagent à traiter tous les membres du public avec courtoisie et respect.
Ils s’emploient à être accessibles et à avoir le sens du service, à être justes, impartiaux, cohérents et efficaces. caces.
Dans les limites fixées par la loi et dans le respect de la vie privée et des raisons légitimes justifiant la confidentialité, les Médiateurs du réseau s’engagent à la transparence de leurs actions et de leurs décisions.
Ils rendent publics les critères appliqués dans le traitement des plaintes, motivent leurs décisions et informent le public de leurs activités.
Les Médiateurs du réseau cherchent à maintenir un équilibre entre l’examen détaillé des plaintes et la rapidité de traitement des plaintes, en tenant compte des intérêts du plaignant et de la nécessité d’utiliser efficacement les ressources dont ils disposent.
Les Médiateurs du réseau cherchent à faciliter un accès libre et égal pour chaque personne autorisée à faire appel à leurs services.
En règle générale, les plaintes peuvent être adressées directement à un Médiateur.
Les services d’un Médiateur sont généralement gratuits pour le plaignant.
Lorsque la loi impose des dérogations aux principes susmentionnés, le Médiateur cherche, autant que faire se peut, à en limiter les effets négatifs pour les plaignants.
Traitement des plaintes
Les membres du réseau se fixent comme objectif de traiter rapidement et avec efficacité les plaintes.
Ils tiennent compte des dispositions du droit communautaire applicables en la matière, y compris des principes généraux du droit, comme le respect des droits fondamentaux.
La Charte des droits fondamentaux de l’Union européenne pourrait constituer à cet égard une précieuse référence.
Chaque plainte reçue est analysée avec soin en vue d’y apporter la solution adéquate.
Si une plainte n’est pas recevable, le Médiateur en informe rapidement le plaignant, en lui en expliquant clairement la ou les raisons.
Si possible, le Médiateur suggère au plaignant de contacter un autre organisme susceptible de l’aider.
Certains Médiateurs ont recours à une procédure simplifiée, si une analyse préliminaire montre que le problème du plaignant peut être résolu rapidement, par un appel téléphonique, par exemple.
Si la plainte donne lieu à une enquête approfondie, le Médiateur fournit des informations au plaignant concernant l’enquête, ou s’assure que le plaignant peut facilement obtenir ces informations qui pourraient, par exemple, concerner:
• la procédure appliquée;
• la portée de l’enquête, y compris l’aspect/les aspects examiné(s); et
• l’avancement de l’enquête.
À la n de son enquête, le Médiateur rédige un rapport ou une décision qui comporte normalement les éléments suivants:
• les résultats de l’enquête du Médiateur;
• si le Médiateur estime la plainte en partie ou totalement justifiée et les raisons motivant cette opinion; et
• le cas échéant, les recommandations du Médiateur aux autorités publiques concernées.
Les Médiateurs appartenant au réseau publient des informations faciles à comprendre sous une forme largement accessible.
Ces informations portent, par exemple, sur:
• qui est autorisé à adresser une plainte;
• contre quelles autorités publiques une plainte peut être introduite;
• les types d’activités susceptibles de faire l’objet d’une plainte, y compris les activités relevant du droit de l’Union européenne;
• les conditions présidant à la recevabilité des plaintes;
• la manière de se plaindre;
• la/les langue(s) à utiliser pour se plaindre;
(le cas échéant) les conditions dans lesquelles le Médiateur a recours à une procédure simplifiée; ée;
• comment obtenir un conseil personnalisé sur la possibilité d’adresser une plainte (service d’assistance téléphonique, par exemple); et
• les résultats et solutions envisageables si la plainte s’avère justifiée. ée.
Le Médiateur européen s’est engagé à faciliter un large accès aux informations publiées par les membres nationaux et régionaux du réseau.
Des informations sur le réseau et les liens vers les sites web de ses membres sont disponibles sur le site web du Médiateur européen (http://www.ombudsman.europa.eu).
Ces informations sont également disponibles sur demande auprès de ses services (tél. +33 3 88 17 23 13).
Une amélioration constante du service offert au public
Les Médiateurs appartenant au réseau s’engagent à améliorer de façon constante le service offert au public.
À cet e et, la présente déclaration sera régulièrement mise à jour, au moins tous les deux ans, a n de refléter l’évolution des meilleures pratiques.
Coopération dans le traitement des affaires aires
Les médiateurs nationaux et régionaux des États membres sont compétents pour traiter une grande partie des plaintes qui ne relèvent pas du mandat du Médiateur européen parce qu’elles ne sont pas introduites contre une institution ou un organe communautaire.
En 2007, le Médiateur a réorienté 816 plaignants vers un Médiateur national ou régional et a renvoyé 51 plaintes au Médiateur compétent.
Des exemples de ces plaintes sont donnés au point 2.5 du présent rapport.
Outre les échanges d’informations informels qui ont lieu régulièrement par le biais du réseau, il existe une procédure spéciale permettant aux médiateurs nationaux ou régionaux de demander des réponses écrites à leurs demandes de renseignements sur le droit communautaire et son interprétation, y compris dans le cadre du traitement d’affaires particulières.
Le Médiateur européen répond directement ou oriente la question, s’il y a lieu, vers une institution ou un organe communautaire afin d’obtenir la réponse.
Cette pratique est maintenant consacrée dans la déclaration du réseau européen des médiateurs.
En 2007, trois nouvelles demandes de renseignements ont ainsi été reçues, l’une venant d’un Médiateur national, l’autre d’un Médiateur régional et la troisième d’un Médiateur local, et trois ont été closes, dont une datant de 2005 et une autre de 2006.
Un exemple de ce genre de demandes de renseignements est présenté à la fi n du chapitre 3.
La publication Médiateurs de l’Europe - Bulletin d’Information couvre le travail des membres du réseau européen des médiateurs ainsi que celui de la région européenne plus large de l’Institut International de l’Ombudsman (IIO).
Publié en anglais, français, allemand, italien et espagnol, ce bulletin est envoyé à plus de 400 bureaux aux niveaux européen, national, régional et local.
Il est publié deux fois par an, en avril et en octobre.
Le bulletin s’est avéré être un forum des plus précieux pour l’échange d’informations sur le droit communautaire et les meilleures pratiques.
En 2007, ces deux questions ont englobé un large éventail de sujets, y compris des articles sur la suprématie du droit communautaire, la discrimination et les obstacles à la libre circulation, les problèmes dans le domaine du droit environnemental, la protection des droits des enfants et des personnes âgées, les problèmes dans le secteur des soins de santé et les questions relatives au respect de la vie privée et à la protection des données.
En novembre 2000, le Médiateur a lancé un forum de discussion sur l’internet et un forum d’échange de documents pour les médiateurs et les membres de leur équipe faisant partie du réseau.
Plus de 230 personnes ont accès à ce forum qui offre aux bureaux la possibilité de partager tous les jours des informations et de coopérer entre eux.
La section la plus prisée du forum de discussion est le service Ombudsman Daily News, qui est publié chaque jour ouvrable et contient des nouvelles des bureaux de médiateurs ainsi que de l’Union européenne.
Presque tous les bureaux des médiateurs nationaux et régionaux d’Europe le consultent ou y contribuent régulièrement.
En 2007, le forum de discussion a continué de représenter, pour les bureaux des médiateurs, un moyen très utile de partager les informations par l’envoi de questions et de réponses.
Plusieurs discussions d’intérêt majeur ont été lancées par son intermédiaire, couvrant des questions aussi diverses que la discrimination fondée sur l’âge, le cadre juridique pour l’hospitalisation psychiatrique non volontaire, la qualité du service public, le statut des experts juridiques dans les bureaux du Médiateur, ainsi que les initiatives de la Commission européenne en vue d’améliorer le traitement des plaintes pour infraction.
Le contenu du forum de discussion comporte une liste officielle des médiateurs nationaux et régionaux des États membres de l’UE, de Norvège, d’Islande et des pays candidats à l’adhésion à l’UE.
Cette liste est mise à jour chaque fois que les coordonnées du bureau d’un Médiateur changent. Il s’agit dès lors d’une ressource indispensable pour les médiateurs de toute l’Europe.
Au cours de 2007, le Médiateur européen a rendu visite à ses homologues en Allemagne (mars), en Suède (mai) et en Belgique (novembre).
Ces visites ont offert une excellente occasion d’intensifier les relations de travail au sein du réseau européen des médiateurs et de sensibiliser le public au recours non juridictionnel que constituent le Médiateur et la commission des pétitions.
Ces visites sont décrites dans les détails au point 6.2.
AUTRESSÉMINAIRESET CONFÉRENCES DU MÉDIATEUR
Les efforts du Médiateur européen en vue de collaborer avec ses homologues s’étendent au-delà des activités du réseau européen des médiateurs.
En tant que membre actif de plusieurs organisations de médiateurs, il participe régulièrement à des conférences et à des séminaires qu’elles animent.
Parmi les événements auxquels a participé M. DIAMANDOUROS en 2007, on peut citer la table ronde des médiateurs du Conseil de l’Europe, qui s’est tenue en avril à Athènes, en Grèce, ainsi qu’un séminaire organisé en septembre par le Médiateur bulgare à Sofia dans le cadre du programme Eunomia du Médiateur grec et du commissaire aux droits de l’homme du Conseil de l’Europe.
Le Médiateur européen a également été invité à participer à des événements organisés à l’occasion de divers anniversaires des institutions de Médiateur.
Le 27 mars, il a rencontré à Londres Mme Ann ABRAHAM, médiatrice parlementaire et des services de santé du Royaume-Uni, à l’occasion du 40e anniversaire de ce bureau.
En tant que premier Médiateur grec, M. DIAMANDOUROS a été invité par M. Yorgos KAMINIS à participer à l’événement organisé à Athènes en avril en vue de célébrer le dixième anniversaire de l’institution du Médiateur grec.
Le 22 juin, il s’est rendu à Madrid pour célébrer le 25eanniversaire du Defensor del Pueblo, en Espagne, en compagnie de M. Enrique MÚGICA HERZOG.
Au début de l’année, M. DIAMANDOUROS s’est également joint à la commissaire en charge de l’administration de Chypre, Mme Eliana NICOLAOU, pour inaugurer les nouveaux bureaux de la commissaire à Nicosie.
M. DIAMANDOUROS et le Médiateur national, M. Enrique MÚGICA HERZOG, rencontre son Altesse Royalele Prince des Asturies.
Les membres de l’équipe du Médiateur européen ont également représenté l’institution au cours de divers événements organisés par les médiateurs tout au long de l’année. En septembre, M. Nicholas
CATEPHORES, assistant du Médiateur, a participé à la 28e conférence annuelle de l’Association des médiateurs des États-Unis, qui s’est tenue à Anchorage (États-Unis), tandis que Mme Ida PALUMBO, juriste, a participé à une conférence organisée en octobre par le Médiateur régional de Vénétie, en Italie.
Enfin, M. Olivier VERHEECKE, principal conseiller juridique, a participé à la première réunion des médiateurs méditerranéens, qui s’est tenue en novembre à Rabat, au Maroc, et était organisée conjointement par le Defensor del Pueblo espagnol, le Médiateur de la République française, et le Diwan Al Madhalim (Médiateur) marocain.
AUTRESÉVÉNEMENTSIMPLIQUANTLES MÉDIATEURSET LEURPERSONNEL
L’année 2007 a vu de multiples contacts bilatéraux entre le Médiateur européen et les médiateurs d’Europe et du monde entier, organisés dans l’optique de promouvoir la fonction de Médiateur, de discuter des relations interinstitutionnelles et de procéder à des échanges de meilleures pratiques.
Au cours de l’année, M. DIAMANDOUROS a rencontré son homologue chypriote, Mme Eliana NICOLAOU, commissaire en charge de l’administration; M. Ulrich GALLE, Médiateur de Rhénanie-Palatinat (Allemagne); M. Kjartan BJÖRGVINSSON, Médiateur adjoint d’Islande; M. Henrique NASCIMENTO RODRIGUES, Médiateur du Portugal; et M. Jean-Paul DELEVOYE, Médiateur de la République française.
M. DIAMANDOUROS a également pris le temps de rencontrer et de s’entretenir avec des médiateurs de pays tiers, dont le Médiateur du Timor oriental, M. Sebastião DIAS XIMENES, le Médiateur du Maroc, M. Moulay Mhamed IRAKI, et le Médiateur de l’Ontario (Canada), M. André MARIN.
Le Médiateur européen sait pertinemment à quel point il importe de veiller à ce que les personnes qui rencontrent des problèmes avec l’administration de l’UE sachent qu’elles ont le droit d’introduire des plaintes.
Chaque année, des efforts soutenus sont déployés en vue d’informer les citoyens, les entreprises, les organisations non gouvernementales et d’autres entités pertinentes à propos des services du Médiateur.
En 2007, plus de 130 exposés ont été présentés par le Médiateur et son personnel au cours de conférences, de séminaires et de réunions.
La présence du Médiateur dans les médias s’est intensifiée, celui-ci ayant donné six conférences de presse et plus de 40 interviews à des journalistes de la presse écrite, audiovisuelle et électronique.
Les visites du Médiateur en Allemagne, en Suède et en Belgique lui ont offert des occasions multiples de sensibiliser les citoyens de ces pays à la mission qu’il s’efforce de remplir.
Le présent chapitre fournit des informations détaillées sur les activités du Médiateur européen dans le domaine des communications en 2007.
Il commence par l’examen des moments forts de l’année et se poursuit par les visites d’information du Médiateur, la participation à des événements et conférences, les relations avec les médias, les publications et les communications électroniques.
LES TEMPSFORTS DEL’ANNÉE
LE 50E ANNIVERSAIRE DU TRAITÉ DE ROME
En 2007, l’Union européenne a célébré le 50e anniversaire du traité de Rome.
Une série d’événements ont été organisés aux quatre coins de l’Union pour marquer cette date importante.
Le Médiateur européen et son personnel ont participé activement à plusieurs de ces événements.
Les journées «portes ouvertes» organisées à Berlin, à Budapest et à Varsovie ont été des moments forts, avec des milliers de personnes s’y arrêtant pour en savoir un peu plus sur les activités de l’Union.
Des citoyens ont visité le stand du Médiateur lors de la journée portes ouvertes organisée à Berlin le 25 mars 2007.
Le bureau a également participé, comme il le fait chaque année, aux journées «portes ouvertes» organisées par le Parlement européen à Strasbourg et à Bruxelles.
Une documentation en 26 langues décrivant le travail du Médiateur a été distribuée aux visiteurs, ainsi que divers articles promotionnels.
Le quiz européen pour les enfants constituait la pièce maîtresse du stand du Médiateur lors des journées portes ouvertes organisées à Strasbourget à Bruxelles les 1er et 5 mai 2007.
Plusieurs milliers de visiteurs se sont arrêtés au stand du Médiateur lors des journées portes ouvertes organisées à Strasbourg et à Bruxelles les 1er et 5 mai 2007.
Un grand nombre dʼentre eux ont longuement discuté avec le personnel du Médiateur.
En mai, le Médiateur s’est rendu en personne à Varsovie pour participer à une table ronde réunissant toutes les parties prenantes, qui était organisée par la représentation de la Commission européenne en Pologne.
Il a également été invité à participer en tant qu’orateur à un événement organisé à l’occasion de la journée de l’Europe au Parlement européen à Strasbourg, qui a rassemblé environ 500 étudiants.
Tous ces événements ont donné au Médiateur et à son personnel l’occasion de rencontrer des citoyens intéressés et de les informer de la manière dont ils peuvent avoir recours à ses services.
Les réactions recueillies au cours de ces événements étaient très positives.
LE RAPPORT ANNUEL 2006
Le rapport annuel est la publication la plus importante du Médiateur.
Il fournit un aperçu des activités de traitement des plaintes du Médiateur dans une année donnée, offre un compte rendu des efforts qu’il a déployés pour sensibiliser le public à son travail, et explique l’emploi qui a été fait des ressources mises à sa disposition.
Le rapport du Médiateur présente aussi un intérêt pour un large éventail de groupes et de personnes à différents niveaux: homologues, responsables politiques, fonctionnaires, professionnels, universitaires, groupes d’intérêt, organisations non gouvernementales, journalistes et citoyens aux niveaux européen, national, régional et local.
M. DIAMANDOUROS a présenté son rapport à M. Hans-Gert PÖTTERING, député européen et président du Parlement européen, le 13 mars 2007, et à la commission des pétitions du Parlement le 2 mai.
Cette deuxième réunion a donné au Médiateur l’occasion d’expliquer les résultats obtenus durant l’année en question et d’échanger des vues avec les membres de la commission quant à des idées et initiatives pour l’avenir.
Luciana SBARBATI, députée européenne, a rédigé le rapport de la commission des pétitions sur les activités du Médiateur pour 2006.
Le 25 octobre, la séance plénière du Parlement a débattu le me rapport de M
La séance plénière a ensuite adopté une résolution basée sur le rapport de Mme SBARBATI, déclarant sa satisfaction à l’égard des activités du Médiateur et de sa visibilité et se félicitant de la coopération constructive mise en œuvre entre celui-ci et les institutions.
Le 3 mai, le Médiateur a présenté son rapport aux médias lors d’une conférence de presse.
Les journalistes qui, au nombre de plus de cinquante, ont assisté à l’événement, lui ont donné l’occasion d’attirer l’attention sur les principales conclusions des enquêtes qu’il a menées en 2006.
ATELIER «LA BONNE ADMINISTRATION ET LE MÉDIATEUR EUROPÉEN»
Les 8 et 9 novembre, le Médiateur a organisé un atelier à Bruxelles en vue de développer des idées et des stratégies permettant au Médiateur européen de promouvoir le principe de bonne administration au sein des institutions et organes de l’UE.
Parmi les participants, on comptait des anciens médiateurs, des anciens fonctionnaires de haut niveau des principales institutions de l’UE, ainsi que des représentants du monde universitaire.
Après s’être d’abord attardés sur le concept de bonne administration dans le contexte de l’Union, les participants ont ensuite examiné le rôle du Médiateur européen dans le cadre d’une culture du service aux citoyens.
Parmi les questions abordées figuraient notamment les suivantes: comment repérer les éléments essentiels d’une culture du service dans le contexte de l’UE, comment délimiter les frontières de la bonne administration, et comment encourager les institutions et organes communautaires à adopter des techniques permettant de réduire ou de désamorcer les conflits et de promouvoir un dialogue constructif avec les citoyens.
Les participants ont ensuite examiné la relation entre le travail du Médiateur et celui des tribunaux.
Ils ont cherché des solutions alternatives permettant à ce dernier d’affirmer une identité positive se démarquant nettement du rôle des tribunaux, et ont tenté de déterminer à quel point le Médiateur devait se montrer proactif en définissant et en communiquant un libellé clair et précis, par exemple, en ce qui concerne les droits et responsabilités attachés à la citoyenneté européenne.
L’atelier a donné lieu à un débat animé sur la manière dont le Médiateur européen peut contribuer à mettre en pratique le droit à une bonne administration. Il a également permis de dégager des idées stimulantes et novatrices pour les années à venir.
En vue d’informer les citoyens de leur droit d’introduire une plainte auprès du Médiateur européen, et d’intensifier encore ses relations de travail avec ses homologues nationaux et régionaux, le Médiateur a lancé, en 2003, un programme intensif de visites d’information dans les États membres et les pays en voie d’adhésion.
Ces visites s’étant poursuivies au même rythme, le Médiateur a désormais visité tous les États membres de l’UE, et plus d’une fois pour la plupart d’entre eux.
Ses homologues dans les États membres et les pays en voie d’adhésion mettent sur pied, lors de chacune de ses visites, un programme détaillé d’activités et de réunions et l’accompagnent souvent lors de son voyage.
La présence des deux médiateurs à ces manifestations est tout à l’avantage des citoyens car elle leur permet de mieux comprendre et apprécier les rôles et compétences respectives du Médiateur national et du Médiateur européen et d’en savoir plus sur les droits découlant de la citoyenneté de leur pays, mais aussi de l’Union européenne.
En 2007, le Médiateur s’est rendu en Allemagne, en Suède et en Belgique, où il a rencontré des députés, des juges, des hauts fonctionnaires, des universitaires, des plaignants potentiels et d’autres citoyens.
Le point suivant donne un aperçu du large éventail de réunions organisées durant des visites. Les interlocuteurs principaux sont énumérés et les nombreuses allocutions prononcées sont mentionnées.
Le Médiateur européen a visité Berlin du 19 au 21 mars.
Cette visite avait été organisée par le ministère allemand des affaires étrangères et par les bureaux de la Commission européenne et du Parlement européen à Berlin.
Cette visite a permis à M. DIAMANDOUROS d’entrer en contact avec les principaux publics cibles et de présenter son travail au cours de réunions rassemblant de hauts fonctionnaires, les médias, ainsi que des citoyens et des représentants des groupes cibles.
Durant sa visite, M. DIAMANDOUROS a rencontré la chancelière fédérale, Mme Angela MERKEL, le président de la République fédérale d’Allemagne, M. Horst KÖHLER, et le président du Bundestag, M. Norbert LAMMERT. Le but de
M. DIAMANDOUROS a également rencontré la ministre de la justice, me Brigitte ZYPRIES, le ministre fédéral chargé des affaires européennes, M. Günter GLOSER, le
M secrétaire d’État parlementaire du ministère fédéral de l’intérieur, M. Peter ALTMAIER, le secrétaire d’État parlementaire du ministère fédéral de l’économie et de la technologie, M. Peter HINTZE, et me Martina KÖPPEN.
M. DIAMANDOUROS et la chancelière fédérale, Mme Angela MERKEL. Berlin, le 20 mars 2007.
M. DIAMANDOUROS et le président du Bundestag, M. Norbert LAMMERT. Berlin, le 20 mars 2007.
Kersten NAUMANN, a constitué une partie importante de la visite.
M. DIAMANDOUROS a eu l’occasion de présenter son travail au cours d’une réunion de la commission des pétitions.
Kersten NAUMANN en présence de représentants des commissions des pétitions des Landtage de Berlin et de Brandebourg.
M. DIAMANDOUROS a pu présenter son travail au cours d’une conférence à la Humboldt-Universität Berlin ainsi que dans le cadre d’une réunion avec des plaignants potentiels, des citoyens et d’autres personnes intéressées, organisée conjointement par les bureaux du Parlement européen et de la Commission et par l’Institut für Europäische Politik de Berlin.
Cette réunion a été suivie d’une conférence de presse et de plusieurs entretiens individuels avec des journalistes de la presse écrite et de la radio.
Le 22 mars, M. DIAMANDOUROS a visité Mainz afin de développer les relations avec ses homologues allemands.
Il a participé à une Conférence sur la coopération transfrontalière des médiateurs dans la Grande région, organisée par M. Ullrich GALLE, Médiateur de Rhénanie-Palatinat.
M. DIAMANDOUROS a également rencontré le président du Landtag de Rhénanie-Palatinat, M. Joachim MERTES, afin de signer le livre d’or du Landtag.
Le 25 avril, M DIAMANDOUROS a visité la Cour suprême allemande à Karlsruhe.
À l’occasion de cette visite, il a pu s’entretenir avec le président de la Cour constitutionnelle fédérale, M. Hans-Jürgen PAPIER, ainsi qu’avec le président de la Cour suprême fédérale, M. Günter HIRSCH.
Enfin, le 27 juin, le Médiateur européen a visité la Chambre de commerce de Francfort pour discuter de son travail avec M. Hans-Joachim OTTO, directeur adjoint et porte-parole de la Chambre de commerce.
Il a ensuite présenté son travail au cours d’une conférence à la Johann Wolfgang Goethe-Universität Frankfurt, organisée par le Professeur Hans-Jürgen PUHLE.
SUÈDE
Le Médiateur européen a visité la Suède du 14 au 16 mai.
Cette visite avait été organisée par le bureau du Médiateur parlementaire, qui avait préparé un programme complet de réunions, de conférences et d’interviews visant à sensibiliser le public au rôle du Médiateur européen.
Les médiateurs parlementaires suédois sont la plus vieille institution de Médiateur dans le monde; e anniversaire en 2009.
M. Mats MELIN, avec les trois médiateurs parlementaires, Mme Kerstin ANDRÉ, M. Nils-Olof BERGGREN et Mme Cecilia NORDENFELT, ainsi qu’avec le Médiateur parlementaire adjoint,
Durant sa visite, M. DIAMANDOUROS a pu parler de son travail avec la ministre des affaires aires me Cecilia MALMSTRÖM, le secrétaire d’État, M. Håkan JONSSON, le président de européennes, M la Cour suprême, M. Johan MUNCK, et le président de la Cour administrative suprême, M. Rune LAVIN.
EBERSTEIN, et un membre de la commission paritaire sur le traité constitutionnel de l’Union européenne, M. Björn HAMILTON.
Cette visite a donné au Médiateur plusieurs occasions idéales de présenter son travail à divers publics cibles.
L’Association du barreau suédois a accueilli un séminaire rassemblant des avocats spécialisés dans les affaires européennes, au cours duquel M. DIAMANDOUROS a présenté un exposé intitulé «Le Médiateur européen - un guichet ouvert».
Cet événement était organisé par le secrétaire général de l’Association du barreau, Mme Anne RAMBERG, et un article sur le Médiateur a ensuite été publié dans le bulletin d’information de l’association.
M. DIAMANDOUROS a également donné des interviews à Riksdag & Departement, ainsi qu’au premier journal de Suède, le quotidien Aftonbladet, qui a publié un article d’une page sur le travail du Médiateur. Au cours de réunions avec le chef de la représentation de la Commission européenne, M. Anders HENRIKSSON, et avec le directeur du bureau d’information du Parlement européen, M. Björn KJELLSTRÖM, des idées ont été émises afin de sensibiliser le public suédois aux activités du Médiateur. 131
M DIAMANDOUROS avec (de gauche à droite) le secrétaire dʼÉtat, M. Håkan JONSSON,la ministre des affaires européennes, Mme Cecilia MALMSTRÖM, et le Médiateur parlementaire en chef,M. Mats MELIN. Stockholm, le 16 mai 2007.
M. DIAMANDOUROS a présenté son travail à des professeurs des facultés de droit et de sciences politiques de l’université d’Uppsala, dans un discours intitulé «La transparence, la responsabilité et la démocratie dans l’UE».
Ce discours a été prononcé dans le cadre du cours de M. Thomas BULL, professeur agrégé de droit public.
Le Médiateur a également eu une réunion intéressante avec de hauts fonctionnaires du ministère de la justice et du bureau du Premier ministre sur le thème «Renforcer la bonne administration dans l’UE - nouveaux défi s à relever».
Le Médiateur européen a visité la Belgique du 26 au 28 novembre.
Le bureau du Médiateur fédéral avait organisé la visite, dont toute une série de réunions qui permettaient au Médiateur de sensibiliser à son rôle des hauts fonctionnaires, des plaignants potentiels et des citoyens intéressés.
Cette visite a fourni une excellente occasion de développer les relations avec les médiateurs fédéraux de Belgique, Mme Catherine DE BRUECKER et M. Guido SCHUERMANS.
Outre les réunions officielles, durant lesquelles ils ont discuté de leurs fonctions respectives, les médiateurs ont eu de nombreuses occasions d’échanger leurs vues dans des contextes moins formels, et notamment au cours d’un dîner organisé avec le Médiateur de la Région flamande, M. Bernard HUBEAU, et la médiatrice de la Communauté française, Mme Marianne DE BOECK.
COMMUNICATIONS les pensions, M. Jean-Marie HANNESSE.
Cette réunion a été suivie d’une réception offerte par le gouverneur de la Province de Namur, M. Denis MATHEN.
M. DIAMANDOUROS avec les médiateurs fédéraux, régionaux, locaux, ainsi que des médiateurs du secteur privé lors de lʼAssemblée générale de la Concertation permanente des Médiateurs et Ombudsmans à Namur,en Belgique, le 27 novembre 2007.
Durant sa visite, M. DIAMANDOUROS a présenté son travail au ministre des affaires étrangères, M. Karel DE GUCHT, à la ministre de la justice, Mme Laurette ONKELINX, et au ministre de la fonction publique, M. Christian DUPONT.
Après avoir rencontré le président de la Chambre des représentants, M. Herman VAN ROMPUY, ainsi que son vice-président, M. Herman DECROO, le Médiateur a présenté son travail à la commission consultative des Affaires européennes et à la commission des pétitions.
Au cours de sa visite, il a également eu l’occasion de rencontrer des membres du système judiciaire belge, à savoir le premier président de la Cour de cassation, M. Ghislain LONDERS, ainsi que les présidents de la Cour de cassation, M. Ivan VEROUGSTRAETE et M. Christian STORCK, les présidents de la Cour constitutionnelle, M. Marc BOSSUYT et M. Michel MELCHIOR, ainsi que la présidente du Conseil d’État, Mme Marie-Rose BRACKE.
Mme Catherine DE BRUECKER, médiatrice fédérale de Belgique, M. Herman VAN ROMPUY, présidentde la Chambre des représentants, M. DIAMANDOUROS, M. Herman DECROO, vice-président de la Chambre,et M. Guido SCHUERMANS, Médiateur fédéral de Belgique, lors de la visite dʼinformation eff ectuéepar le Médiateur européen en Belgique, du 26 au 28 novembre 2007.
RAPPORT ANNUEL2007 un exposé devant le personnel du Médiateur fédéral de Belgique, dans le cadre duquel plusieurs questions extrêmement importantes ont été soulevées.
CONFÉRENCESET RÉUNIONS
Les conférences, séminaires et réunions sont pour le Médiateur une excellente occasion d’informer sur son travail les publics cibles principaux, tels que les organisations non gouvernementales, les groupes d’intérêts et les établissements universitaires, et facilitent son travail plus général de mise en valeur de la fonction de Médiateur.
Les conférences et réunions permettent aussi au Médiateur et à son équipe de se tenir au courant des évolutions à l’échelle européenne qui présentent un intérêt particulier pour l’institution.
La présente section décrit de manière détaillée toute la palette d’activités destinées à promouvoir la fonction de Médiateur en général et le travail du Médiateur européen en particulier.
Lorsqu’il ne peut participer personnellement à un événement, le Médiateur confie à un membre émérite de son équipe le soin de représenter l’institution du Médiateur.
De nombreux groupes obtiennent également des informations sur le travail du Médiateur dans le cadre de voyages d’études à Strasbourg.
La présente section comporte par conséquent une liste d’exposés qui ont eu lieu devant des groupes au cours de l’année.
INTERVENTIONS DU MÉDIATEUR
En 2007, M. DIAMANDOUROS a consacré beaucoup de temps à présenter son travail à des plaignants potentiels.
Les discours qu’il a prononcés lors d’événements organisés par la Chambre de commerce britannique en Belgique, la Chambre de commerce et d’industrie de Thessalonique en Grèce et le conseil d’administration de la Fédération des entrepreneurs et industriels grecs lui ont permis de toucher le monde des affaires.
Son allocution sur la transparence à l’European Policy Centre à Bruxelles lui a permis d’exposer dans les grandes lignes ses idées sur un thème qui revêt une importance essentielle dans le cadre de son travail de traitement des plaintes.
Le Médiateur a également eu l’occasion de présenter son travail au Conseil des barreaux européens (CCBE) lors d’un séminaire à Bruges, en Belgique.
Parmi les autres événements qui méritent d’être signalés, on peut citer les discours prononcés devant le Forum européen des personnes handicapées, la Société grecque de protection de l’environnement et du patrimoine culturel, des participants au programme Euroculture et le Cercle européen à Strasbourg.
Le milieu universitaire offre au Médiateur une occasion idéale de toucher des étudiants en droit, en sciences politiques et en administration publique.
En 2007, M. DIAMANDOUROS a présenté son travail aux étudiants de l’École nationale d’administration (ENA) à Strasbourg, de l’Université d’Oxford (confrérie grecque), de l’École d’économie de Londres, du Collège d’Europe à Bruges, et de la Société hellénique de Science politique à Athènes.
Dans le cadre de ses efforts en vue d’expliquer son travail à des représentants politiques de haut niveau, M. DIAMANDOUROS a rencontré des présidents, des premiers ministres, des ministres, des députés et des ambassadeurs des États membres de l’UE, parmi lesquels la République tchèque, Chypre, la Grèce et le Royaume-Uni.
Il a également rencontré des représentants politiques de haut niveau de pays tiers, comme le Japon, la Moldavie, la Russie, la Turquie et l’Ukraine.
Son exposé lors de la 4e conférence ministérielle sur l’administration en ligne à Lisbonne, organisée dans le cadre de la présidence portugaise de l’UE, a été très précieux pour le Médiateur car il lui a permis de s’adresser à des décideurs politiques importants, à des spécialistes du secteur privé et à des citoyens intéressés provenant de tous les États membres.
Près de 500 personnes étaient présentes pour écouter la présentation du Médiateur lors de cet événement.
M. DIAMANDOUROS présente un exposé lors de la 4e conférence ministérielle sur lʼadministration en ligne. Lisbonne, le 21 septembre 2007.
ÉVÉNEMENTSIMPLIQUANT DES MEMBRES DU PERSONNEL
Le personnel du Médiateur s’emploie également à promouvoir l’institution auprès du grand public.
En 2007, plus de 80 exposés ont été présentés à environ 3 000 citoyens de toute l’UE.
La plus grande partie des visiteurs venaient d’Allemagne, suivis de la Pologne et de la Hongrie.
Les participants étaient des étudiants et des stagiaires, des avocats et des juges, des chefs d’entreprise et des membres de groupes de pression, des fonctionnaires et des agents d’État, et des membres du personnel des bureaux de Médiateur.
Bien que ces exposés représentent une charge de travail considérable pour l’équipe du Médiateur, ils revêtent une importance essentielle pour toucher les plaignants potentiels et les autres citoyens, et pour donner un «visage humain» à l’administration européenne.
C’est pourquoi le bureau du Médiateur s’efforce de satisfaire, dans la mesure du possible, aux demandes formulées par des groupes de visiteurs pertinents souhaitant en savoir plus sur ses activités.
Le Médiateur européen ne ménage pas ses efforts pour veiller à ce que les citoyens, les ONG, les associations et les entreprises soient informés de leur droit d’introduire une plainte pour mauvaise administration dans les institutions communautaires.
Le Médiateur est conscient du rôle important que jouent les médias en contribuant à informer l’opinion publique, à enrichir le débat, et à attirer l’attention sur les services offerts par le Médiateur dans tous les États membres de l’UE.
Sa stratégie médiatique proactive est un élément central de ses activités et de ses efforts en vue de promouvoir le respect des droits découlant de la législation communautaire et d’améliorer la qualité de l’administration.
La stratégie médiatique du Médiateur repose sur une double approche. D’un côté, il tente de présenter son travail au grand public européen par l’intermédiaire des médias généralistes (par exemple, la télévision, les journaux, la radio).
De l’autre, il vise des groupes des plaignants potentiels bien particuliers par le biais de médias plus spécialisés (par exemple, des magazines économiques ou de consommateurs, des bulletins d’information d’associations, d’ONG et de groupes d’intérêts, etc.).
Le Médiateur s’efforce d’être aussi transparent et accessible que possible pour les journalistes afin de permettre au public de suivre ses travaux.
Il avertit les médias du lancement de nouvelles enquêtes, des solutions à l’amiable acceptées par les institutions afin de satisfaire les plaignants, des projets de recommandations importants adressés aux institutions et des décisions de classement.
RAPPORT ANNUEL2007
Le Médiateur informe également les médias de son rapport annuel, des dernières statistiques, de ses contributions dans des initiatives et des débats publics en cours, ainsi que d’autres sujets qui lui sont liés et sont susceptibles d’intéresser le grand public.
Bien que le Médiateur s’efforce de faire en sorte que son travail soit le plus transparent possible, il respecte les demandes légitimes des plaignants qui souhaitent que leur affaire soit traitée de manière confidentielle. dentielle.
Le Médiateur est en contact avec les correspondants européens basés à Bruxelles, ainsi qu’avec des journalistes nationaux et régionaux de tous les États membres de l’UE.
Ses activités médiatiques se composent essentiellement de communiqués de presse, de conférences de presse, de discussions de fond et d’interviews.
Le Médiateur s’efforce de faire passer un message simple et amical aux lecteurs afin de faciliter un maximum la tâche des journalistes.
M. DIAMANDOUROS accordant un entretien à Mme Lena MELLIN, reporter chargée des affaires européennes pour le plus grand quotidien suédois, Aftonbladet. Stockholm, le 14 mai 2007.
En 2007, les principales activités médiatiques du Médiateur ont inclus des conférences de presse organisées à Bruxelles et à Strasbourg afin de présenter le rapport annuel, ainsi qu’à Berlin, Karlsruhe et Varsovie dans le cadre des visites dans ces villes.
M. DIAMANDOUROS s’est également joint à son homologue français, M. Jean-Paul DELEVOYE, pour présenter leur travail à des journalistes français à Strasbourg en prélude au sixième séminaire des Médiateurs nationaux.
Les diverses rencontres avec des journalistes de différents journaux et agences de presse ont également donné au Médiateur européen l’occasion d’expliquer son travail en faveur des citoyens.
Enfin, M. DIAMANDOUROS a accordé plus de 40 entretiens à des journalistes de la presse écrite, radiotélévisée et électronique, à Strasbourg, Bruxelles et ailleurs.
Le rapporteur sur le rapport annuel 2006 du Médiateur, Mme Luciana SBARBATI, députée européenne,et M. DIAMANDOUROS donnent une conférence de presse.
En 2007, le Médiateur a publié dix-sept communiqués de presse.
Distribués aux journalistes et à toute personne intéressée partout en Europe, ces communiqués ont abordé l’enquête du Médiateur
COMMUNICATIONS sur les retards de paiement, les problèmes en matière d’accès aux documents et à l’information, une plainte concernant la directive européenne sur le temps de travail, et les problèmes relatifs au matériel d’information élaboré par la Commission au sujet des droits des passagers aériens.
Le Médiateur s’efforce de toucher le public le plus large possible afin de sensibiliser un maximum de personnes à son travail, en n’oubliant pas l’administration de l’UE.
En 2007, plusieurs publications ont été rédigées et distribuées aux parties intéressées dans le but d’informer les acteurs clés et le grand public concernant les activités du Médiateur européen et les services qu’il propose aux citoyens et résidents européens.
Toutes les publications du Médiateur sont disponibles sur son site web (http://www.ombudsman.europa.eu) et peuvent être obtenues gratuitement sur le site web EU Bookshop (http://bookshop.europa.eu). p://bookshop.europa.eu).
Parmi les documents présentant un intérêt particulier, on peut citer la nouvelle fiche d’information à l’intention des entreprises et organisations, qui explique brièvement ce que peut faire le Médiateur pour ces entités.
Cette fiche d’information, ainsi que d’autres documents intéressants, a été distribuée dans le cadre d’une campagne de courrier ciblée sur des plaignants potentiels.
Les chambres de commerce et les cabinets d’avocats de toute l’UE étaient particulièrement visés au cours de la campagne, puisque plus de 5 000 courriers personnalisés leur ont été adressés.
Cette campagne s’est avérée très fructueuse: en effet, plusieurs milliers de copies supplémentaires des publications du Médiateur ont été demandées sur l’ensemble de l’année 2007.
COMMUNICATIONS EN LIGNE
Communication par courrier électronique En avril 2001, une version électronique du formulaire de plainte a été ajoutée au site web en douze langues.
À la suite de l’élargissement de l’Union européenne le 1er mai 2004, le formulaire a été mis à la disposition du public dans neuf langues supplémentaires.
En décembre 2006, en préparation au nouvel élargissement de l’Union européenne le 1er janvier 2007, le formulaire a été ajouté au site web en bulgare et en roumain.
Plus de 58 % de l’ensemble des plaintes reçues par le Médiateur en 2007 ont été introduites via l’internet, dont une large proportion au moyen du formulaire de plainte électronique.
En 2007, le principal compte de courrier électronique du Médiateur a été utilisé pour répondre à un total de 7 273 courriers électroniques de demandes de renseignements.
Sur ce nombre, 3 127 étaient des courriers en masse de citoyens et concernaient des plaintes reçues par le Médiateur, alors que les 4 146 autres étaient des demandes individuelles de renseignements.
Les courriers en masse portaient sur la construction d’une ligne à haute tension devant connecter les réseaux électriques espagnol et français, ainsi que sur la prétendue décision des autorités de la région de Valence, en Espagne, d’interrompre la diffusion d’une chaîne de télévision catalane.
Tous ces courriers ont reçu une réponse expliquant le traitement de la plainte en question par le Médiateur.
Les 4 146 demandes individuelles de renseignements ont toutes fait l’objet d’une réponse individuelle de la part d’un collaborateur spécialisé du Médiateur.
Ce chiffre était de 3 500 en 2006, et de 3 200 en 2005.
Évolutions du site web
Le site web du Médiateur a été créé en juillet 1998.
Tout au long de l’année 2007, le développeur web du Médiateur européen a continué à collaborer étroitement avec les responsables du secteur communications, ainsi qu’avec les services techniques du Parlement européen, à la préparation de la transformation du site web du Médiateur en un service aux citoyens moderne, dynamique, riche en informations et constamment amélioré.
Le nouveau site devrait en principe être lancé durant le premier semestre 2008.
Du 1erjanvier au 31 décembre 2007, le site du Médiateur a été consulté par 449 418 visiteurs.
Les pages les plus consultées sont celles en anglais, suivies par celles en français, puis en espagnol, en allemand et en italien.
En termes d’origine géographique des visiteurs, le plus grand nombre provenait d’Italie, suivie de la Suède, du Royaume-Uni, de l’Espagne et de l’Allemagne.
La section des liens du site web du Médiateur contient des liens aux sites des médiateurs nationaux et régionaux de toute l’Europe.
Les pages de liens ont été consultées plus de 82 000 fois en 2007, démontrant clairement la valeur ajoutée que représentent pour les citoyens les services fournis par le réseau européen des médiateurs.
Soucieux de maintenir le site web du Médiateur au premier rang des sites de l’UE, le bureau du Médiateur a participé tout au long de l’année 2007 aux travaux du Comité éditorial interinstitutionnel Internet (CEiii).
STATISTIQUES
AFFAIRES TRAITÉES EN 2007
TOTAL POUR L’ANNÉE 2007.............................................................................................. ..............................................................................................
– Enquêtes en cours au 31.12.2006 .......................................................................................
332 1– Plaintes en attente d’une décision de recevabilité au 31.12.2006 .................................
211– Plaintes reçues en 2007........................................................................................................ 3 211
– Enquêtes d’initiative du Médiateur européen ................................................................
Dont neuf enquêtes d’initiative du Médiateur européen et 323 enquêtes faisant suite à des plaintes.
Classification par type de mesure prise par le Médiateur européen pour satisfaire les plaignants
Plaintes ayant abouti à une enquête (303)
Conseils (1 862)
Conseils et renvois (15)
Pas de recours possible (1 021)
Classification en fonction du mandat du Médiateur européen
Ne relevant pas du mandat (2 400)
Ne relevant pas du mandat
Non dirigée contre une institution ou un organecommunautaire (2 263)
Plainte ne concernant pas un acte de mauvaiseadministration (121)
Plaignant non autorisé (6)
Plainte dirigée contre la Cour de justice et le Tribunal de première instance des Communautés européennes dans l'exercice de leurs fonctions juridictionnelles (10)
Enquêtes ouvertes (303)
Enquêtes non justifiées ou insuffisamment justifiées (215)
Démarches administratives préalables non effectuées (227)Voies de recours internes non épuisées pour les affaires relatives au personnel (34)A aire tranchée par une juridiction (5)Délai dépassé (3)Auteur/objet non identifié (76)
RENVOIS ET CONSEILS
(Dans certains cas, plus d’un conseil a pu être donné)
Conseil de saisir un autre médiateur ou le parlement national ou régional par voie de pétition (816)
Conseil de saisir la Commission européenne (308)
Conseil d'adresser une pétition au Parlement européen (109)
Conseil de saisir SOLVIT (69)
Renvoi au Parlement européen (20)Renvoi à la Commission européenne (7)Renvoi à un médiateur national ou régional (51)Renvoi à SOLVIT (12)Renvoi à d’autres organes (2)
En 2007, le Médiateur européen a effectué 641 enquêtes. 309 de ces 641 enquêtes, dont six enquêtes d’initiative, ont été ouvertes en 2007, les 332 autres, dont neuf enquêtes d’initiative, étant reportées de 2006.
INSTITUTIONS ET ORGANES CONCERNÉS PAR LES ENQUÊTES
(Certaines enquêtes concernent plus d’une institution ou d’un organe)
Commission européenne (413)Conseil de l'Union européenne (8)O ce européen de lutte antifraude (22)Parlement européen (59)O ce européen de sélection du personnel (87)Autres (59)
Cour de Justice (2)Cour des comptes européenne (3)Banque centrale européenne (3)Comité des régions (3)Comité économique et social européen (5)Agence européenne des droits fondamentaux (7)Centre européen de prévention et de contrôle des maladies (1)O ce des publications officielles des Communautés européennes (4)Banque européenne d’investissement (6)Agence européenne pour la reconstruction (2)Centre européen pour le développement de la formation professionnelle (3)Agence européenne de la sécurité aérienne (3)Centre de traduction des organes de l’Union européenne (1)O ce de l’harmonisation du marché intérieur (3)Contrôleur européen de la protection des données (2)Europol (2)Agence exécutive pour l’énergie intelligente (1)Agence européenne des médicaments (5)Agence ferroviaire européenne (3)
TYPES D’ACTES DE MAUVAISE ADMINISTRATION ALLÉGUÉE
(Certaines plaintes portent sur deux types ou plus de mauvaise administration)
Injustice, abus de pouvoir (18%)
Autre acte de mauvaise administration (9%)Retard évitable (9%)Discrimination (8%)Négligence (8%)Erreur de droit (4%)Manquement aux obligations – Article 226 (3%)
PROPOSITIONS DE SOLUTIONS À L’AMIABLE, PROJETS DE RECOMMANDATIONET RAPPORTS SPÉCIAUX EN 2007
30– Projets de recommandations...............................................................................................................
8– Rapport spécial ..................................................................................................................................... 1
(Une enquête a pu être clôturée pour plusieurs des raisons mentionnées)
Pas d'acte de mauvaise administration constaté (dont 3 enquêtes d'initiative) (25,7%)
Affaire réglée par l'institution (dont 1 enquête d'initiative) (34,8%)
Décision assortie d'un commentaire critique à l'institution (14,9%)
Projets de recommandation acceptés par l'institution (0,8%)
Décision faisant suite à un rapport spécial (0,3%)
Affaire abandonnée par le plaignant (1,1%)
Dont sept enquêtes d’initiative du Médiateur européen.
ORIGINE DES PLAINTES ENREGISTRÉES EN 2007
Particuliers95,2% (3 056)
VENTILATION DES PLAINTES PAR LANGUE
ORIGINE GÉOGRAPHIQUE DES PLAINTES
Taux1
Pays
% des plaintes
Nombrede plaintes
Grèce
Suède
Pays-Bas
Royaume-Uni
Autres
Ce chiffre a été obtenu en divisant le pourcentage de plaintes par le pourcentage de la population.
Lorsqu’il est supérieur à 1, il indique que le pays en question soumet davantage de plaintes au Médiateur que ce que la taille de sa population pourrait laisser penser.
Tous les pourcentages repris dans le tableau ci-dessus ont été arrondis à la décimale.
LE BUDGET DU MÉDIATEUR
Depuis le 1erjanvier 2000, le budget du Médiateur constitue une section indépendante du budget de l’Union européenne (actuellement section VIII)1.
Le budget du Médiateur est divisé en trois titres.
Les traitements, indemnités et autres dépenses de personnel figurent au titre 1 du budget.
Le titre 2 se rapporte aux immeubles, mobilier, équipement et dépenses diverses de fonctionnement.
Le titre 3 concerne, quant à lui, les dépenses résultant de l’exercice par l’institution de ses missions générales.
Coopération avec le Parlement européen
Certains des services techniques dont a besoin le Médiateur pour exercer ses fonctions sont fournis directement ou indirectement par le Parlement européen, ce qui permet d’éviter les doubles emplois inutiles quant au personnel administratif et technique.
Cette coopération entre le Médiateur européen et le Parlement européen a permis de substantielles économies dans le budget communautaire.
L’accord de coopération actuel, qui a été signé le 15 mars 2006 par le président du Parlement et le Médiateur européen, est entré en vigueur en avril 2006.
Il a pour objectif de maintenir une coopération avec le Parlement dans tous les domaines où des économies d’échelle et budgétaires sont possibles.
Le Parlement européen continuera donc à fournir au Médiateur des services dans divers domaines, y compris les immeubles, l’informatique, les communications, les services médicaux, la formation, la traduction et l’interprétation.
L’accord actuel garantit une politique de prix plus claire.
Les services sont payés sur la base d’une estimation équitable, transparente et raisonnable des coûts, à l’exception des frais de comptabilité et d’audit, pour lesquels un forfait est payé.
L’accord reflète également l’autonomie du Médiateur dans la gestion du personnel et les questions financières. financières.
Le budget en 2007 et en 2008
Le tableau ci-dessous présente le budget du Médiateur, divisé en trois titres.
Il montre également comment les crédits budgétisés en 2007 ont été utilisés, ainsi que l’évolution du budget entre 2007 et 2008.
En outre, il indique également le nombre de postes figurant au tableau des effectifs du Médiateur.
Crédits engagés
Crédits budgétisés
Dépenses concernant les personnes liées à l’institution
Total des dépenses
Pour veiller à ce que l’institution puisse exécuter comme il convient les tâches liées au traitement des plaintes pour mauvaise administration dans les 23 langues du traité et aux efforts pour sensibiliser les citoyens et les résidents de l’Union européenne à leur droit d’introduire une plainte, le Médiateur bénéficie du soutien d’un personnel multilingue qualifié.
La présente annexe contient une liste complète des membres du personnel en 2007, la désignation de leur poste et leurs coordonnées, ainsi qu’une description du travail exécuté par les différents départements et secteurs du service.
Elle se conclut par un aperçu des réunions du personnel qui ont eu lieu durant l’année.
LE MÉDIATEUR EUROPÉEN
P. Nikiforos DIAMANDOUROS est né à Athènes, en Grèce, le 25 juin 1942.
Il a été élu Médiateur européen le 15 janvier 2003 et est entré en fonction le 1er avril 2003.
Il a été réélu pour un nouveau mandat de cinq ans le 11 janvier 2005.
De 1998 à 2003, il a occupé le poste de premier Médiateur national de Grèce.
Depuis 1993, il est également professeur de politique comparée au département de science politique et d’administration publique de l’Université d’Athènes (actuellement en disponibilité).
Entre 1995 et 1998, il fut président et administrateur du Centre national de recherche sociale en Grèce (EKKE).
Il a obtenu son B.A. en science politique (1963) à l’Université d’Indiana et son M.A. (1965), son M.Phil. (1969), et son doctorat (Ph.D., 1972) dans le même domaine à la Colombia University. Avant de rejoindre la faculté de l’Université d’Athènes en 1988, il a occupé des postes d’enseignement et de recherche dans deux universités new-yorkaises, respectivement la State University of New York et la Columbia University (1973-1978).
De 1980 à 1983, il fut directeur du développement au Collège d’Athènes en Grèce.
De 1983 à 1988, il dirigea le programme pour l’Europe occidentale, ainsi que le Moyen-Orient et l’Afrique du Nord au Social Science Research Council de New York.
De 1988 à 1991, il fut administrateur de l’Institut grec des études internationales et stratégiques, créé à Athènes avec le financement conjoint des Fondations Ford et MacArthur. En 1997, il a été professeur invité de science politique au Juan March Centre for Advanced Studies in the Social Sciences (Madrid).
Il a assumé les fonctions de président de l’Association grecque de science politique (1992-1998) et de l’Association pour les études grecques modernes (États-Unis, 1985-1988).
Entre 1999 et 2003, il a été membre de la commission nationale des droits de l’homme et, entre 2000 et 2003, membre du Conseil national pour la réforme administrative (en Grèce).
Entre 1988 et 1995, il a assumé les fonctions de coprésident du sous-comité pour l’Europe du Sud du Social Science Research Council de New York, dont le financement des activités est assuré par la Fondation Volkswagen.
Il est, en outre, codirecteur général de la collection sur la nouvelle Europe du Sud et bénéficiaire des allocations de recherche Fulbright et NEH (National Endowment for the Humanities).
Son importante contribution écrite couvre la politique et l’histoire de la Grèce, de l’Europe du Sud et du Sud-Est, et plus spécifiquement la démocratisation, la construction de l’État et de la nation ainsi que la relation entre culture et politique.
SECRÉTARIAT DU MÉDIATEUR EUROPÉEN
Le secrétariat du Médiateur européen est chargé de la gestion du cabinet du Médiateur.
Il gère le calendrier du Médiateur, s’occupe du courrier entrant et sortant, le conseille au sujet des relations avec les autres institutions et organes communautaires, s’occupe des aspects protocolaires du travail de l’institution et effectue les tâches de secrétariat général pour le Médiateur.
Nicholas CATEPHORESAssistant du Médiateur européen Tel. (33-3) 88 17 23 83
Kelly KOUNDOURISecrétaire du Médiateur européen Tel. (33-3) 88 17 25 28
SECRÉTAIRE GÉNÉRAL
Le secrétaire général assiste et conseille le Médiateur en ce qui concerne le traitement des plaintes et des enquêtes.
Il coordonne les relations entre le bureau du Médiateur et les autres institutions européennes et joue un rôle essentiel dans le développement des relations avec des bureaux de médiateurs aux quatre coins de l’Europe, ainsi que dans les efforts déployés en vue de toucher les citoyens européens.
Il conseille le Médiateur au sujet de la structure et de la gestion du bureau, du calendrier de ses activités et du contrôle de son travail et de ses performances, et assure également sa coordination générale.
Suite à la nomination de M. Ian HARDEN au poste de secrétaire général le 1eraoût 2006, et en attendant que soit terminée la procédure de recrutement d’un nouveau directeur du département juridique, M. HARDEN a continué à assumer les fonctions de chef du département juridique jusqu’au 30 juillet 2007.
M. Ian HARDEN est né à Norwich, en Angleterre, le 22 mars 1954.
Il a étudié le droit au Churchill College de Cambridge, a obtenu sa licence avec mention très bien en 1975, et une licence de droit en 1976.
Après ses études, il a rejoint la faculté de droit de l’Université de Sheffield, où il a assumé le poste d’assistant universitaire entre 1976 et 1990, de maître de conférences de 1990 à 1993, de chargé d’enseignement de 1993 à 1995, et est devenu professeur de droit public à partir de 1995.
Il a rejoint le bureau du Médiateur européen en tant que conseiller juridique principal en 1996, est devenu chef du secrétariat de 1997 à 1999, puis chef du département juridique à partir de 2000.
Le 1er août 2006, il a été nommé secrétaire général du bureau du Médiateur. Il est l’auteur et le coauteur de nombreuses publications sur le droit européen et le droit public, notamment The Contracting State (Buckingham: Open University Press, 1992); Flexible Integration: Towards a more effective and democratic Europe (London CEPR, 1995); et European Economic and Monetary Union: the Institutional Framework (Kluwer Law International, 1997).
Tél. (33-3) 88 17 23 88
DÉPARTEMENT JURIDIQUE
Le département juridique est composé en majorité de juristes dont la principale responsabilité est d’analyser les plaintes reçues par le Médiateur européen et de mener des enquêtes sous la supervision du chef du département juridique et de quatre chefs d’équipes.
Le chef du département juridique conseille le Médiateur au sujet de l’orientation stratégique et juridique de l’institution et gère le département.
L’assistante du chef du département juridique assure le bon fonctionnement des systèmes de contrôle interne de qualité et de gestion des informations et coordonne la contribution du département au rapport annuel.
Elle supervise également le secteur secrétariat des plaintes.
En 2007, l’équipe du département s’élevait à vingt-trois personnes et était composée du chef du département juridique, de sept conseillers juridiques principaux, dont quatre jouent le rôle de chefs d’équipes, de douze juristes, d’un juriste-linguiste, d’une assistante juridique et de l’assistante du chef du département juridique.
Durant l’année en question, le département juridique a supervisé seize stagiaires.
Le 1erjuillet 2007, M. João SANT’ANNA a été nommé au poste de chef du département juridique suite à une procédure de recrutement ouverte.
M SANT’ANNA avait rejoint le bureau du Médiateur en 2000 en tant que chef du département administratif et financier et continue à assumer les fonctions de chef de ce département ad interim.
João SANT’ANNAChef du département juridique (depuis le 1.7.2007)Tél. (33-3) 88 17 53 46
Il a étudié le droit à l’Université de Lisbonne de 1975 à 1980, et est entré au barreau de Lisbonne en 1981.
Entre 1980 et 1982, il a travaillé comme juriste à la division juridique et administrative du ministère portugais des affaires intérieures pour la région de Lisbonne.
Entre 1982 et 1984, il a poursuivi ses études juridiques dans le domaine des droits de propriété intellectuelle à l’Université Louis-Maximilien et à l’Institut Max-Planck de Munich.
Après son retour au Portugal en 1984, il a été nommé chef de la division juridique et administrative du ministère portugais des affaires intérieures pour la région de Lisbonne.
En 1986, il est devenu fonctionnaire au Parlement européen et a travaillé dans les directions générales de l’information et des relations publiques, des études, du personnel et des finances, et enfin, au service juridique du Parlement européen.
Il a rejoint en 2000 le bureau du Médiateur européen au poste de chef du département administratif et financier.
Il a été nommé chef du département juridique le 1er juillet 2007.
Assistante du chef du département juridique (depuis le 1.7.2007)
Les juristes traitent les plaintes soumises au Médiateur dans une des 23 langues du traité sur l’Union européenne.
En outre, ils proposent et mènent les enquêtes d’initiatives, répondent aux demandes de renseignements des citoyens, apportent leur aide au Médiateur sur des questions juridiques, fournissent des conseils sur les procédures, les évolutions et les traditions de leurs États membres respectifs et représentent le Médiateur lors de certains événements publics.
Ioannis DIMITRAKOPOULOSChef d’équipe juridique Conseiller juridique principal Tél. (33-3) 88 17 37 68
Sabina BALAŽIČJuriste (jusqu’au 30.9.2007)
Gerhard GRILLChef d’équipe juridique Conseiller juridique principal Tél. (33-3) 88 17 24 23
Chef d’équipe juridique Conseiller juridique principal
Responsable de l’antenne de Bruxelles Conseiller juridique principal
Chef d’équipe juridique Conseiller juridique principal
Zvi RAMAN(jusqu’au 31.8.2007)
DÉPARTEMENT ADMINISTRATIF ET FINANCIER
Le département administratif et financier est chargé de toutes les tâches du bureau du Médiateur qui n’ont pas trait directement à l’examen des plaintes et à la conduite des enquêtes.
Il est constitué de trois secteurs: le secteur administration, le secteur finances, et le secteur communications.
Le chef du département administratif et financier coordonne l’ensemble des activités du département: il est responsable de l’organisation générale et du fonctionnement du bureau, gère le personnel, propose et applique la stratégie budgétaire et financière de l’institution et représente le Médiateur lors de divers forums interinstitutionnels.
En 2007, le département employait trente-quatre personnes au total.
João SANT’ANNAChef du département administratif et financier (ad interim)Tél. (33-3) 88 17 53 46
SECTEUR SECRÉTARIAT DES PLAINTES
Le secrétariat des plaintes est responsable de l’enregistrement, de la distribution et du suivi des plaintes adressées au Médiateur européen.
Il veille à ce que chaque plainte soit enregistrée dans la base de données, qu’un accusé de réception soit envoyé et que la plainte soit transférée au département juridique.
Il est chargé de gérer tous les courriers entrants et sortants liés aux plaintes, de mettre à jour les dossiers de plaintes dans la base de données tout au long de la procédure d’instruction, de contrôler le respect des délais impartis, de produire les statistiques relatives aux plaintes et d’enregistrer les documents liés aux plaintes.
Il est supervisé par l’assistante du chef du département juridique.
SECTEUR ADMINISTRATION
Les missions dont est chargé le secteur administration sont nombreuses: recrutement et gestion du personnel, gestion du courrier entrant et sortant, standard téléphonique, infrastructure du bureau, coordination des traductions, organisation et gestion de la bibliothèque de références juridiques et politique de l’institution en matière de documentation et d’archives.
Ce secteur est également chargé de conduire la politique de l’institution en matière de technologie de l’information et de répondre aux besoins informatiques du bureau, tâche qu’il accomplit en coopération étroite avec le Parlement européen.
Ana MORAIS GASPARSecrétaire (jusqu’au 30.5.2007)
SECTEUR FINANCES
Le secteur finances est chargé de veiller à ce que le bureau du Médiateur respecte le règlement financier destiné à garantir une exécution économique, efficace et efficiente des ressources budgétaires.
Ces responsabilités, qui découlent de l’autonomie budgétaire du Médiateur européen, sont réparties entre quatre responsables des questions financières qui, sous l’autorité de l’ordonnateur délégué, sont chargés de l’élaboration et de l’exécution du budget.
Christophe WALRAVENSResponsable des questions fi n an ci è r es Tél. (33-3) 88 17 24 03
Jean-Pierre FEROUMONTResponsable des questions fi n an ci è r es Tél. (32-2) 284 38 97
Responsable des questions financières (depuis le 17.9.2007)
SECTEUR COMMUNICATIONS
Le secteur communications est chargé d’aider le Médiateur à se rapprocher des citoyens et à les informer des droits qui leur sont conférés par l’ordre juridique communautaire.
Cette mission lui assigne un rôle essentiel dans le renforcement des relations et de la confiance entre les citoyens, d’une part, et l’Europe et ses institutions, d’autre part.
Le secteur est chargé d’entretenir et de promouvoir les relations avec les médias, de rédiger et de produire les publications du Médiateur, de tenir à jour ses sites web, d’organiser ses visites d’information et autres événements, et de coordonner les relations au sein du réseau européen des médiateurs.
Dace PICOT-STIEBRINAResponsable des communications Tél. (33-3) 88 17 40 80
Le médiateur européen et les membres de ses services.
RÉUNIONS DU PERSONNEL
Pour veiller à l’efficacité et à l’efficience optimales des procédures du bureau, garantir la bonne circulation des informations au sein de l’équipe et promouvoir les possibilités de développement professionnel, le Médiateur convoque régulièrement des réunions du personnel.
En règle générale, l’ordre du jour de ces réunions comporte un exposé du Médiateur sur ses activités récentes et futures, ainsi qu’une présentation des nouveautés administratives, juridiques et politiques qui ont une incidence sur l’institution.
Conformément à la stratégie du Médiateur concernant le développement professionnel de son personnel, des personnes de l’extérieur sont fréquemment invitées à présenter des exposés à ces réunions.
En 2007, le président du Tribunal de la fonction publique de l’UE, M. Paul J. MAHONEY, et le contrôleur européen de la protection des données, M. Peter HUSTINX, sont venus à Strasbourg pour présenter leur travail au personnel du Médiateur.
Le contrôleur européen de la protection des données, M. Peter HUSTINX, fait un exposé devant le personnel du Médiateur.
Le président du Tribunal de la fonction publique de lʼUE, M. Paul J. MAHONEY, fait un exposé devant le personnel du Médiateur.Strasbourg, le 30 mars 2007.
INDEX DES DÉCISIONS
PAR NUMÉRO D’AFFAIRE
PAR MATIÈRE
Pour les numéros de page des affaires énumérées ci-dessous, veuillez vous référer à l’annexe D1.
Droits des citoyens
Coopération policière et judiciaire
Politique de concurrence
Santé publique
Politique sociale
Éducation, formation professionnelle et jeunesse
Autres questions
Libre circulation des personnes et des services
Règles internes des institutions
PAR TYPE DE MAUVAISE ADMINISTRATION ALLÉGUÉE
Pour les numéros de page des affaires énumérées ci-dessous, veuillez vous référer à l’annexe D1.
Retard évitable
Défense
Manquement à l’article 226
Défaut ou refus d’information
Autres cas de mauvaise administration
Erreur de droit
AFFAIRES VEDETTES
Les références en caractères gras indiquent qu’un résumé de la décision est présenté au chapitre 3 du présent rapport.
Pour les numéros de page de ces affaires, veuillez vous référer à l’annexe D1.
Un résumé de l’affaire 2580/2006/TN est présenté au point 2.2 du présent rapport, tandis que le point 2.3 contient un résumé de l’affaire 630/2007/WP.
Les références en caractères gras indiquent qu’un résumé de la décision est présenté au point 3.4 du présent rapport.
Pour les numéros de page de ces affaires, veuillez vous référer à l’annexe D1.
Le texte intégral des décisions concernant toutes les affaires ci-dessus est disponible sur le site web du Médiateur à: http://www.ombudsman.europa.eu p://www.ombudsman.europa.eu
COMMENT CONTACTERLE MÉDIATEUREUROPÉEN
PAR COURRIER
Le Médiateur européen
PAR TÉLÉPHONE
PAR TÉLÉCOPIE
LE MÉDIATEUREUROPÉENENQUÊTESURDESCASDE MAUVAISEADMINISTRATIONDANSL’ACTIONDESINSTITUTIONSETORGANESDEL’UNIONEUROPÉENNE w w w.ombudsman.europa.eu
LeMédiateureuropéen p r á v p ravi c
Europe is k a fr
Le Médiateur européen
© Communautés européennes, 2009La reproduction à des fins éducatives et non commerciales est autorisée moyennant indication de la source.ISBN 978-92-9212-183-9ISSN1680-3841Le présent rapport est publié sur l’Internet à l’adresse suivante: http://www.ombudsman.europa.eu Composé en Cambria, Calibri et Etelka — Pierre Rœsch typo·graphisme, Strasbourg Toutes les photographies © Communautés européennes, sauf indication contraire.Printed in Luxembourg Imprimé sur CyclusPrint, un papier de qualité produit exclusivement à partir de fibres recyclées.
Modifications apportées au rapport annuel du Médiateur erapport annuel représente la publication la plus importante du Médiateur européen.
Afin de s’assurer que ce rapport réponde aux besoins de ses nombreux lecteurs, le Média- teur veille chaque année à l’améliorer.
Les principales innovations apportées récemment incluent, notamment, l’introduction d’une synthèse, de résumés des affaires traitées et d’une analyse thématique des enquêtes menées — autant de changements qui ont été opérés en songeant à l’utilisateur final.
Ce rapport se distingue, en outre, par son volume moindre, lequel a permis au Médiateur de faire un usage optimal des ressources et de contribuer au développement durable, en respectant les normes environnementales les plus rigoureuses.
Cette année a été marquée par la réforme la plus ambitieuse du rapport du Médiateur européen jamais introduite à ce jour.
Celleci a été élaborée en tenant compte du lancement, en janvier 2009,
Le nouveau rapport annuel, qui affiche désormais un aspect plus moderne, se veut à la fois plus opportun, plus accessible et plus respectueux de l’environnement.
du nouveau site Internet du Médiateur, de sorte que les informations mises à disposition sur le site Internet et celles présentées dans ce rapport se complètent pleinement.
Un nouveau document de six pages, intitulé Synthèse 2008 a aussi été produit, en vue de remplacer l’ancien document Synthèse et statistiques qui faisait auparavant l’objet d’une publication distincte.
Dès le mois d’avril 2009, le document Synthèse 2008 sera accessible en 23 langues, à l’adresse suivante: http://www.ombudsman.europa.eu/activities/annualreports.faces Le nouveau rapport annuel, qui affiche désormais un aspect plus moderne, se veut à la fois plus opportun, plus accessible et plus respectueux de l’environnement.
Les principaux changements apportés à ce rapport seront présentés plus en détail par la suite, avec l’indication des liens permettant d’accéder aux sections de notre site Internet où vous pourrez trouver les informations fournies auparavant dans le rapport annuel.
La structure du nouveau rapport a été conçue en vue de guider le lecteur de façon logique, en commençant par une explication du mandat du Médiateur et des procédures suivies (chapitre 2), et en se poursuivant par la présentation des activités concrètes menées en 2008 pour le traitement des affaires (chapitre 3), des actions entreprises par le Médiateur pour nouer des relations avec les autres médiateurs et avec les institutions et organes de l’UE (chapitre 4), ainsi que des évolutions internes concernant le personnel et le budget (chapitre 5).
Comme par le passé, le rapport débute par une introduction du Médiateur, suivie d’une synthèse (chapitre 1).
Le contenu du rapport a été reconsidéré, de manière à garantir une réelle valeur ajoutée pour le lecteur.
En particulier, le chapitre 3 propose un compte rendu complet, explicatif et détaillé de ce qui constitue l’activité phare du Médiateur en 2008, à savoir l’instruction des plaintes.
Des résumés des affaires traitées étant désormais régulièrement mis à disposition dans les 23 langues officielles de l’Union européenne sur le site Internet du Médiateur (http://www.ombudsman.europa.eu/cases/summaries.faces), ceux-ci ont été remplacés dans le rapport par des exemples plus succincts qui illustrent les constatations auxquelles le Médiateur est parvenu.
Des graphiques et diagrammes ont été insérés tout au long de ce chapitre, au lieu d’être regroupés à la fin du rapport, dans une annexe distincte consacrée aux statistiques.
Le chapitre 3 contient, en outre, une analyse thématique étendue qui expose de façon approfondie et synthétique la charge de travail gérée par le Médiateur et les résultats des enquêtes menées en matière de mauvaise administration.
Enfin, la liste complète des membres du personnel et de leurs coordonnées de contact a été remplacée dans le rapport par une brève présentation, au chapitre 5, des différents départements et unités.
Une liste du personnel, régulièrement mise à jour, est accessible sur le site Internet du Médiateur, à l’adresse: http://www.ombudsman.europa.eu/atyourservice/team.faces
Statistiques
À l’issue de l’examen du rapport annuel de l’an dernier, la commission des pétitions du Parlement européen nous avait encouragés à améliorer la présentation de nos données statistiques.
À cet effet, nous avons passé minutieusement en revue les statistiques que nous produisons et la manière
Affaire réglée par l'institution ou solutio n à l'amiable ���dont nous les produisons, ce qui a permis d’aboutir à une présentation plus claire des statistiques contenues dans le présent rapport (comme celles illustrant l’évo-
Pas d'acte de mauvaise administration
��%Le mandat du Médiateur et les procédures à sa disposition lution du nombre de plaintes au fil du temps, par exemple).
De nouvelles informations (concernant les enquêtes, notamment) ont également été fournies.
Enfin, nous avons contrôlé et, au besoin, amélioré la méthode de calcul des statistiques.
Mise en page
L de se s acti v i t é s ; il décrit sa mis i on et f ou r ni t des in f o r mations sur les conditions de r e ce v a b il i t é des plaintes et les motifs justifiant l’ouverture d’une enquête.
Il propose, en outre, quelques exemples d’affaires traitées en 2008, qui illustrent ces éléments et mettent en exergue certaines évolutions parti-
La mise en page du rapport annuel a été entièrement revue de façon à rendre celuici aussi acces- culières, dont la révision du statut du Médiateur.
Pour terminer, ce chapitre passe en revue les procé- dures dont le Médiateur dispose pour traiter les plaintes et mener des enquêtes, y compris l’utilisa- tion croissante de procédures informelles visant à parvenir à un règlement rapide des différends.
2.1 met en exergue de courts extraits du texte, afin de souligner les principaux points
Les graphiques et tableaux inclus dans
Le droit d’introduire une plainte auprès du Médiateur européen est l’un des droits accordés aux citoyens de l’Union européenne (article 21 CE) et figure dans la Charte des droits fondamentaux de l’Union européenne1 (article 43).
Les cas éventuels de mauvaise le rapport ont été élaborés de sorte qu’ils soient aisés à comprendre.
administration sont portés à la connaissance du Médiateur, pour
Le droit d’introduire une plainte auprès du Médiateur européen est l’un des droits acordés aux citoyens de l’Union européenne.
l’essentiel, par le biais des plaintes. Le traitement de ces plaintes représente l’aspect le plus important du rôle réactif du Médiateur.
Ce dernier peut aussi mener des enquêtes de sa propre initiative et jouer ainsi un rôle proactif dans la lutte contre la mauvaise administration (voir le point suivant).
L’activité du Médiateur est régie par l’article 195 du traité CE, le statut du Médiateur et les dispo- sitions d’exécution adoptées par le Médiateur au titre de l’article 14 du statut.
Le Parlement européen a adopté le statut du Médiateur en 19942.
En juin 2008, à la
Le rapport annuel est imprimé sur CyclusPrint, un papier de qualité produit exclusivement à suite d’un rapport établi par la commission des affaires constitutionnelles (rapporteur:
Anneli J äätteenmäki, membre du Parlement), le Parlement européen a adopté une décision3 révisant le statut du Médiateur et prenant effet au 31 juillet 2008.
partir de fibres recyclées.
Il en résulte une réduction de la consommation d’énergie et d’eau.
1.La Charte des droits fondamentaux a été initialement proclamée en décembre 2000, puis signée et proclamée papier CyclusPrint se conforme aux normes environnementales les plus sévères.
Il a reçu le label à nouveau le 12 décembre 2007 avant la signature du traité de Lisbonne le 13 décembre 2007 (JOC303 du
2.Décision 94/262/CECA, CE, Euratom du Parlement européen, du 9 mars 1994, concernant le statut et les conditions générales d’exercice des fonctions du médiateur (JO L 113 du 4.5.1994, p. 15).
écologique EU-Flower ainsi que les certificats de gestion environnementale Emas et Iso 14001.
Décision 2008/587/CE, Euratom du Parlement européen du 18 juin 2008 modifiant la décision 94/262/CECA,
CE, Euratom concernant le statut et les conditions générales d’exercice des fonctions du Médiateur (JOL 189 du 17.7.2008, p. 25).
2 Le mandat du Médiateur et les procédures à sa disposition 2.1 Le droit d’introduire une plainte auprès du Médiateur européen
2.2 Base juridique des activités du Médiateur 2.3 Mandat du Médiateur européen 2.4 Recevabilité des plaintes et justification des enquêtes 2.5 Procédures à la disposition du Médiateur
3.1 Vue d’ensemble des plaintes examinées 3.2 Analyse des enquêtes ouvertes 3.3 Résultats des enquêtes du Médiateur 3.4 Affaires de référence servant d’exemples de bonnes pratiques 3.5 Analyse thématique des enquêtes clôturées 3.6 Renvois et conseils
4Relationsaveclesinstitutions,lesmédiateursetautresacteurs 4.1 Relations avec les institutions et organes de l’Union européenne
4.2 Relations avec les autres médiateurs et organismes similaires 4.3 Relations avec d’autres acteurs
Comment prendre contact avec leMédiateureuropéen
Le Médiateur européen — Rapport annuel 2008 esuisravi de vous présenter le rapport annuel «nouvelle mouture» du Médiateur européen.
Comme expliqué dans les pages précédentes, nous avons consenti des efforts considérables pour rendre ce rapport plus agréable et aisé à consulter, de sorte que vous puissiez avoir une vue d’ensemble claire et globale du travail effectué par le Médiateur en 2008.
Je me réjouis de recevoir vos impressions sur les changements apportés.Le rapport annuel rend compte, comme toujours, du travail mené par le Médiateur en faveur des citoyens, des entreprises et autres organisations au cours de l’année écoulée.
Il met en lumière les évolutions majeures en termes d’affaires traitées et de résultats obtenus pour les plaignants, ainsi que les principales questions d’orientation générale qui ont concerné l’institution en 2008.
Rapprocher l’Union de ses citoyens
Je dis souvent que la façon dont une institution réagit aux plaintes qui lui sont adressées est un indicateur clé de l’importance qu’elle accorde aux citoyens.
Or, j’ai le plaisir d’annoncer que les institutions et organes de l’Union européenne (UE) se sont montrés, une fois encore, disposés à résoudre les problèmes que le Médiateur a soumis à leur attention en 2008.
Dans 129 affaires clôturées en 2008 (soit 36 % du total), l’institution concernée a accepté une solution à l’amiable ou a réglé le problème.
Dans 101 autres affaires, des éclaircissements ont été apportés de sorte qu’aucune enquête complémentaire n’a été nécessaire, tandis que le Médiateur a conclu, dans 110 affaires, à l’absence de mauvaise administration de la part des institutions concernées.Huit affaires clôturées en 2008 illustrent les meilleures pratiques en matière de réaction des institutions aux problèmes soulevés par le Médiateur.
Elles méritent, dès lors, de figurer parmi les «affaires de référence» mises en exergue dans le présent rapport, afin qu’elles puissent servir de modèles de bonne conduite administrative pour l’ensemble des institutions et organes de l’UE.
Trois de ces affaires de référence ont concerné la Commission européenne, les cinq autres impliquant respectivement le Conseil, la Cour de justice des Communautés européennes, l’Office européen de sélection du personnel (Epso), l’Office européen de lutte antifraude (Olaf) et, pour la troisième année consécutive, l’Agence européenne de la sécurité aérienne. Cependant, force est de souligner que toutes les réponses aux demandes du Médiateur n’ont pas été aussi exemplaires.
Ainsi, la Commission a refusé de modifier sa position dans une affaire de
Je dis souvent que la façon dont une institution réagit aux plaintes qui lui sont adressées est un indicateur clé de l’importance qu’elle accorde aux citoyens.
discrimination fondée sur l’âge. Ce refus m’a contraint à soumettre au Parlement le seul et unique rapport spécial que j’ai présenté en 2008.
Bien que le nombre d’enquêtes dans lesquelles j’ai dû adresser des commentaires critiques aux institutions de l’UE ait diminué (44 en 2008 contre 55 en 2007), celuici reste encore trop élevé.
Pour aider les institutions et les organes de l’UE à améliorer leur conduite administrative, j’ai publié deux études sur mon site Internet en 2008, portant sur le suivi donné par les institutions concernées aux commentaires critiques et remarques complémentaires formulés en 2006 et 2007.
Ces études mettent aussi en lumière les affaires de référence qui, répétons-le, devraient servir d’exemples de bonne administration.
Je publierai un rapport similaire en 2009.
Agir en tant que garant de la transparence
Un nombre record d’enquêtes (355) ont été clôturées en 2008, la majorité ayant duré moins d’un an.
Notre objectif en 2009 est de continuer à améliorer nos résultats, en réduisant davantage encore le temps requis pour traiter et clôturer les affaires.
L’absence de transparence constitue, de loin, le grief le plus souvent examiné dans les enquêtes ouvertes en 2008 (36 % des enquêtes).
Que ce soit dans les affaires portant sur des litiges contractuels, des demandes d’accès aux documents, des plaintes pour infraction ou des procédures de sélection, le refus de fournir les informations ou documents requis apparaît comme un thème récurrent.
Dans chacune de ces affaires, j’ai exhorté les institutions et organes de l’UE à faire preuve de la plus grande ouverture possible dans leurs acti-
Introduction vités. Certaines affaires avaient trait à des questions de protection des données, nécessitant, par la force des choses, de trouver un juste équilibre entre le respect de la vie privée et la transparence.
J’ai fait part de mes préoccupations concernant certains aspects de cette proposition — par ailleurs satisfaisante — et j’ai encouragé le Parlement à user de son rôle de co-législateur dans ce domaine pour garantir aux citoyens la meilleure réglementation possible.
Dans le cadre de ma contribution à ce débat, j’ai mené une étude comparative auprès de mes collègues du Réseau européen des Médiateurs sur les meilleures pratiques, au sein des États membres, en matière d’accès du public aux informations contenues dans les bases de données.
Je me suis inspiré des résultats de cette étude pour élaborer des propositions concrètes concernant la réforme de la réglementation de l’UE sur l’accès du public aux documents.
Je continuerai, en 2009, à suivre attentivement le déroulement de ce débat.
Promouvoir une culture du service
Le Médiateur a enregistré 3 406 plaintes durant l’année 2008.
Comme précédemment, il s’est efforcé de faire en sorte que toute personne susceptible d’introduire une plainte ait connaissance
Comme précédemment, il s’est efforcé de faire en sorte que toute personne susceptible d’introduire une plainte ait connaissance des services proposés par le Médiateur.
des services proposés par le Médiateur.
S’agissant, par exemple, des entreprises, des organisations non gouvernementales (Ong) et d’autres associations qui n’ont guère fait appel au Médiateur par le passé, nous avons attiré leur attention sur l’enquête d’ini- tiative que nous avons menée concernant le respect des délais de paiement par la Commission, afin de mettre en exergue ce que nous pouvons faire concrètement pour elles.Dans près de 80 % des affaires enregistrées, nous avons été en mesure d’aider le plaignant en ouvrant une enquête sur l’allégation invoquée, en renvoyant l’affaire à un organisme compétent ou en orientant le plaignant vers la personne la plus adéquate pour régler le différend.
Souvent, nous conseillons au plaignant de prendre contact avec un membre du Réseau européen des Médiateurs.
Les médiateurs régionaux du Réseau se sont réunis à Berlin en novembre 2008, pour s’entretenir sur la façon dont, tous ensemble, nous pouvons améliorer les services que nous proposons aux citoyens.
J’ai également poursuivi le dialogue avec les membres et fonctionnaires des institutions et organes de l’UE, pour les encourager à adopter une culture de service envers les citoyens.
Parmi les principaux résultats obtenus à cet égard, il y a lieu de souligner la signature d’un protocole d’accord avec le président de la Banque européenne d’investissement (Bei) ainsi que la convention conclue par les agences de l’Union, qui se sont ainsi engagées à adopter le code européen de bonne conduite administrative dans leurs relations avec les citoyens.
Une dernière évolution majeure en 2008 concerne la révision du statut du Médiateur: grâce aux modifications apportées, les citoyens peuvent désormais avoir pleinement confiance dans la capacité du Médiateur à mener des enquêtes approfondies au sujet de leurs plaintes, sans restriction aucune.
Je me réjouis à la perspective de poursuivre mon travail en faveur des citoyens, sur la base d’un mandat renforcé en 2009.
Strasbourg, le 16 février 2009
Synthèse equatorzièmerapport annuel du Médiateur européen au Parlement européen rend
L compte des activités du Médiateur en 2008. Il s’agit du sixième rapport annuel présenté par
M. Nikiforos DiamanDouros, Médiateur européen en fonction depuis le 1er avril 2003.
Le présent rapport se compose de cinq chapitres.
Il s’ouvre sur une introduction personnelle du Médiateur, suivie de la présente synthèse qui constitue le chapitre 1.Le chapitre 2 explique en quoi consiste le mandat du Médiateur et décrit les procédures appliquées par ce dernier pour traiter les plaintes et mener ses enquêtes.
Il couvre tous les faits marquants qui ont eu lieu au cours de l’année dernière.Le chapitre 3 fournit un aperçu des plaintes traitées pendant l’année ainsi qu’une analyse approfondie des enquêtes menées.
Pour terminer, le chapitre 3 présente brièvement certaines affaires ne relevant pas de la compétence du Médiateur et explique le suivi qui a été donné par ce dernier à ces plaintes.Le chapitre 4 traite des activités d’information du Médiateur, lesquelles couvrent les relations avec les autres institutions et organes de l’Union européenne, ainsi qu’avec la communauté des médiateurs nationaux, régionaux et locaux en Europe. Il propose, enfin, un bref survol des activités de communication du Médiateur.
Le chapitre 5 fournit, quant à lui, des informations détaillées sur le personnel et le budget dont dispose le Médiateur.
La mission du Médiateur européen
La fonction de Médiateur européen a été instituée par le traité de Maastricht dans le cadre de la citoyenneté de l’Union européenne.
Le Médiateur procède à des enquêtes sur des plaintes relatives
Le Médiateur procède à des enquêtes sur des plaintes relatives à des cas de mauvaise administration des institutions et organes communautaires.
à des cas de mauvaise administration des institutions et organes communautaires, à l’exception de la Cour de justice et du Tribunal de première instance des Communautés européennes dans l’exercice de leurs fonctions judiciaires.
Avec l’approbation du Parle- ment européen, le Médiateur a défini la notion de «mauvaise administration» de manière à y inclure le respect des droits de l’homme, de l’État de droit et des principes de bonne administration.Outre le traitement des plaintes introduites par des particuliers, des entreprises et des associations, le Médiateur travaille de manière proactive, en procédant à des enquêtes d’initiative, en rencontrant des membres et des fonctionnaires des institutions et organes de l’Union européenne, et en allant vers les citoyens pour les informer de leurs droits et de la façon de les faire valoir.
Le Médiateur européen — Rapport annuel 2008
Plaintes et enquêtes
Aperçu des plaintes examinées
Le Médiateur a enregistré1 3 406 plaintes en 2008, contre 3 211 en 2007.
Près de 60 % des plaintes enregistrées par le Médiateur en 2008 ont été envoyées par voie électronique, soit par courriel, soit au moyen du formulaire de plainte disponible sur le site Internet du Médiateur.
Au total, 3 346 plaintes ont été traitées2, tandis que ce nombre s’élevait à 3 265 en 2007.
Sur l’ensemble des plaintes traitées, 24 % (802 plaintes) ont été considérées comme relevant de la compétence du Médiateur et 9 % ont donné lieu à une enquête.
Dans près de 80 % des affaires enregistrées, nous avons été en mesure d’aider le plaignant en ouvrant une enquête sur l’allégation invoquée, en transférant l’affaire à un organisme compétent ou en orientant le plaignant vers l’entité la mieux habilitée à trouver une solution rapide et efficace au problème posé.En 2008, le principal compte de courrier électronique du Médiateur a été utilisé pour répondre à un total de plus de 4 300 demandes de renseignements transmises par courrier électronique.
Sur ce nombre, quelque 3 300 concernaient des demandes individuelles d’information, tandis qu’un millier environ avait trait à des courriers en masse de citoyens.
Au total, le Médiateur a donc traité, en 2008, près de 7 700 plaintes et demandes d’information introduites par des citoyens.
Au total, 293 nouvelles enquêtes ont été ouvertes en 2008 sur la base de plaintes, dont 26 % ont été introduites par des entreprises et associations, et 74 % par des particuliers.
Le Médiateur a également ouvert trois enquêtes de sa propre initiative.
Deux d’entre elles ont porté sur des affaires introduites par une personne non habilitée à porter plainte (c’est-à-dire une personne qui n’est ni un ressortissant ou un résident de l’Union européenne, ni une personne morale dont le siège social est établi dans un État membre).
La troisième enquête a concerné l’exercice, par le Médiateur, de son pouvoir d’enquête d’initiative pour examiner le problème d’ordre systémique soulevé par le système d’alerte précoce de la Commission européenne (OI/3/2008/FOR).
Comme chaque année, la plupart des enquêtes ouvertes par le Médiateur en 2008 visaient la Commission (195 enquêtes, soit 66 % du total).
Étant donné que la Commission est la principale institution communautaire qui prend des décisions ayant un impact direct sur les citoyens, il est normal qu’elle soit la principale cible de leurs doléances.
Parmi les autres enquêtes menées par le Médiateur concernant la conduite administrative des institutions, 28 (10 %) ont concerné le Parlement européen, 20 (7 %) l’Office européen de sélection du personnel (Epso), 10 (3 %) le Conseil de l’Union européenne et 7 (2 %) l’Office européen de lutte antifraude (Olaf).
Vingt autres institutions et organes de l’UE ont aussi fait l’objet d’enquêtes ouvertes par le Médiateur (37 au total).Les principaux types d’allégations de mauvaise administration ayant donné lieu à l’ouverture d’enquêtes en 2008 ont été les suivants: le défaut de transparence, y compris le refus d’information (107 cas, soit 36 % du total); l’injustice ou l’abus de pouvoir (59 cas, soit 20 %); les vices de procédure (27 cas, soit 9 %); la négligence (25 cas, soit 8 %); les retards évitables (24 cas, soit 8 %); les erreurs de droit (21 cas, doit 7 %); la discrimination (14 cas, soit 5 %); le manquement aux obligations, c’est-à-dire le défaut de la Commission d’exercer son rôle de «gardienne du traité» vis-à-vis des États membres (14 cas, soit 5 %).
1.À compter de cette année, le rapport annuel du Médiateur utilise la catégorie statistique «plaintes enregistrées», plutôt que la catégorie «plaintes reçues», afin d’établir une distinction entre les plaintes réellement enregistrées au cours d’une année civile déterminée et celles reçues durant la même période, mais enregistrées l’année suivante.
2.La classification statistique «plaintes traitées» regroupe les affaires pour lesquelles l’analyse de la plainte — qui vise à déterminer si la plainte (i) relève de la compétence du Médiateur, (ii) satisfait au critère de la recevabilité, (iii) justifie l’ouverture d’une enquête — est achevée.
En raison du temps requis pour mener à bien une telle analyse, le nombre de plaintes «traitées» au cours d’une année déterminée diffère du nombre de plaintes «enregistrées» durant cette même année.
Le Médiateur a clos 355 enquêtes en 2008 (contre 348 en 2007), dont 352 ont été ouvertes à la suite de plaintes et trois étaient des enquêtes d’initiatives.
La plupart des enquêtes ont été menées à bien sur un an (52 %) et plus d’un tiers (36 %) en l’espace de trois mois.
La durée moyenne de classement des affaires s’élève à 13 mois.
Résultats des enquêtes du Médiateur
À chaque fois que cela est possible lors de l’enquête, le Médiateur tente d’aboutir à une solution qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
La coopération des institutions et organes communautaires est essentielle pour parvenir à pareil résultat, lequel contribuera à renforcer les relations entre les institutions et les citoyens, voire à éviter de longues et onéreuses procédures contentieuses.
Dans 129 affaires clôturées en 2008 (soit 36 % du total), une solution positive a pu aisément être trouvée pour le plaignant, soit parce que le différend a pu être réglé par l’institution, soit parce qu’une solution à l’amiable a été convenue (en 2007, le nombre d’affaires ayant donné lieu à une solution positive s’élevait à 134, ce qui représentait déjà le double du nombre d’affaires ainsi réglées en 2006).
Dans 31 % des cas (110 affaires), le Médiateur a conclu à l’absence de mauvaise administration.
Cette issue n’est pas toujours négative pour le plaignant, dans la mesure où ce dernier bénéficie au
À chaque fois que cela est possible lors de l’enquête, le Médiateur tente d’aboutir à une solution qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
moins d’une explication détaillée de la part de l’institution ou de l’organe responsable concernant ses agissements, ainsi que du point de vue du Médiateur sur l’affaire.Le Médiateur a constaté un cas de mauvaise administration dans 53 affaires traitées (soit 15 %), mais il est parvenu néan- moins à obtenir une issue positive pour le plaignant dans huit d’entre elles grâce à l’acceptation du projet de recommandation adressé par le Médiateur à l’institution concernée.
Dans une affaire (185/2005/ELB), la Commission n’a pas accepté le projet de recommandation concernant l’allégation de discrimination fondée sur l’âge et le Médiateur a donc dû soumettre un rapport spécial au Parlement européen.
Le rapport spécial constitue l’arme ultime dont dispose le Médiateur ainsi que la dernière mesure qu’il peut prendre dans le traitement d’une affaire.
En 2008, le Médiateur a clos 44 enquêtes en adressant un commentaire critique à l’institution ou à l’organe concerné.
Un commentaire critique confirme au plaignant que sa plainte est justifiée et signale l’erreur commise à l’institution ou à l’organe concerné, afin que celleci ou celuici puisse éviter, par la suite, de répéter pareil acte de mauvaise administration.
C’est aussi en vue d’inciter les institutions de l’UE à améliorer, à l’avenir, la qualité de leur administration que le Médiateur a eu davantage recours aux remarques complémentaires, à chaque fois qu’il estimait que cet instrument pouvait y contribuer.
En 2008, le Médiateur a adressé des remarques complémentaires dans le cadre de 41 affaires.Il est essentiel que les institutions et organes suivent les commentaires critiques et remarques complémentaires formulés par le Médiateur, et qu’ils prennent des mesures pour régler les problèmes
Il est essentiel que les institutions et organes suivent les commentaires critiques et remarques complémentaires formulés par le Médiateur, et qu’ils prennent des mesures pour régler les problèmes non résolus.
Dans cette optique, le Médiateur a publié en 2008, sur son site Internet, deux études relatives au suivi donné par les institutions concernées à tous les commentaires critiques et remarques complémentaires émis en 2006 et 2007.
Le Médiateur envisage de poursuivre sur sa lancée, en diffusant une fois par an auprès du public un compte rendu des réponses apportées par les institutions à ses commentaires critiques et remarques complémentaires.
Affaires de référence illustrant les meilleures pratiques [→→→]
Huit affaires clôturées en 2008 sont des exemples de meilleures pratiques et peuvent, dès lors, servir de modèle pour l’ensemble des institutions et organes de l’UE, en ce qui concerne la meilleure façon de réagir aux questions soulevées par le Médiateur.
Le Médiateur européen — Rapport annuel 2008
Toujours concernant l’accès aux documents et aux informations, une citoyenne autrichienne a saisi le Médiateur d’une plainte, dans laquelle celleci alléguait avoir reçu des informations inadéquates de la part du greffe de la Cour de justice des Communautés européennes.
Après l’intervention du Médiateur, le greffe a envoyé à la plaignante une lettre contenant des informations plus détaillées et a fait savoir au Médiateur qu’il avait inclus ces indications complémentaires dans les lettres types transmises dans ce genre de cas (2448/2008/WP).
Le Médiateur a fait l’éloge de la Commission pour son approche constructive dans deux affaires portant sur des litiges contractuels.
Dans une affaire relative à un litige de paiement avec une entreprise italienne, au sujet d’un projet européen d’approvisionnement en eau pour les personnes déplacées au Liberia, la Commission a montré sa volonté d’aller au fond des choses et d’être constructive tout au long de la procédure, au point de consentir aux versements complémentaires déterminés par ses propres services et par le plaignant pour ledit projet.
L’entreprise italienne a reçu, en définitive, plus de 100 000 eur (3490/2005/(ID)PB).
Dans une affaire impliquant un institut autrichien engagé dans un contrat de recherche et développement dans le domaine du génie chimique, la Commission a accepté de verser 54 000 eur, après que le Médiateur lui eut demandé de reconsidérer son refus de payer la somme en souffrance, refus que l’institution justifiait par le fait qu’elle n’avait pas reçu le décompte financier final dans le délai fixé (3784/2006/FOR).
Dans le dossier 2672/2008/VL, le Médiateur a eu recours à une procédure d’enquête simplifiée et a été heureux de constater que la Commission y répondait positivement en réglant, rapidement et de façon exemplaire, un différend opposant un chercheur universitaire et un fonctionnaire de la Commission européenne au sujet d’un courrier électronique litigieux. Parmi les exemples de bonnes pratiques, il y a lieu de citer également le dossier 1162/2007/FOR, dans le cadre duquel le Conseil a accepté de verser une somme de 1 000 eur à titre gracieux, en dédommagement pour les désagréments et le stress subis par le plaignant.
Le Conseil avait proposé initialement un contrat d’un an au plaignant, mais il en avait ensuite modifié les conditions lorsqu’il s’était rendu compte que le plaignant atteindrait l’âge de 65 ans pendant la durée de ce contrat.
Enfin, il convient de saluer, pour la troisième année consécutive, la réaction de l’Agenceeuropéennedelasécuritéaérienne (Aesa) à une plainte qui lui avait été adressée.
Dans le dossier 893/2006/BU, l’Aesa n’a pas seulement présenté ses excuses pour l’erreur commise lors d’une procédure de sélection, mais elle a accepté, en outre, de fournir au plaignant les informations qu’il demandait et elle s’est engagée à toujours communiquer ces données à l’avenir.
Analyse thématique des enquêtes clôturées
Les décisions de clôture sont habituellement publiées sur le site Internet du Médiateur (http://www.ombudsman.europa.eu) en anglais et dans la langue du plaignant, si celleci est différente.
Les décisions de clôture sont habituellement publiées sur le site Internet du Médiateur (http://www.ombudsman.europa.eu) en anglais et dans la langue du plaignant, si celleci est différente.
Durant l’année 2008, le Médiateur a changé le format et la structure de ses décisions, en maintenant cependant les faits essentiels et l’analyse de l’affaire.
Grâce aux modifications apportées, le texte des décisions est désormais plus court, plus aisé à lire et, partant, plus accessible.
Pour un nombre déterminé d’affaires, un résumé est disponible sur le site Internet du Médiateur dans les 23 langues officielles de l’Union européenne. Ces résumés illustrent l’éventail des matières traitées et des institutions et organes concernés par les 355 décisions de classement prononcées en 2008, de même que les différents motifs de classement.
Le point 3.5 du présent rapport analyse les conclusions de droit et de fait les plus importantes contenues dans les décisions du Médiateur en 2008. Elle est organisée selon une classification thématique de l’objet principal des enquêtes, laquelle s’articule autour de sept grandes catégories3:• Ouverture, accès du public et protection des données à caractère personnel;• La Commission en tant que gardienne du traité;• Attribution des marchés publics et subventions;• Exécution des contrats;• Administration et statut des fonctionnaires;• Concours généraux et procédures de recrutement;• Questions institutionnelles, politiques et autres.La première section de l’analyse thématique passe en revue les décisions rendues par le Médiateur en 2008 à la suite de plaintes concernant: (i) l’accès du public à des documents; (ii) l’accès du public à des informations; (iii) la protection des données à caractère personnel et le droit d’accès des personnes concernées à leurs propres données.
Les questions examinées vont de la fourniture tardive de documents jusqu’à l’interprétation divergente des exceptions prévues par le règlement (CE) n° 1049/2001 relatif à l’accès du public aux documents4.
Il est procédé également à l’analyse des affaires dans le cadre desquelles le Médiateur a consulté le contrôleur européen de la protection des données (CepD) sur des aspects liés à la protection des données dans les questions de transparence.La deuxième catégorie d’affaires concerne les plaintes dirigées contre la Commission en tant que gardienne du traité.
Le Médiateur examine à la fois les aspects de procédure et de fond du traitement de ces plaintes par la Commission.
Quant au fond, l’examen du Médiateur vise à vérifier si les conclusions auxquelles la Commission est parvenue sont raisonnables et si elles ont été dûment motivées et expliquées de façon détaillée aux plaignants.
S’agissant des aspects procéduraux, le Médiateur se fonde essentiellement, aux fins de ses enquêtes, sur la communication de la Commission sur les relations avec le plaignant en matière d’infractions au droit communautaire5.
Les allégations examinées en 2008 dans le cadre de telles affaires concernaient, notamment, des retards, la fourniture d’informations inadéquates au plaignant et le défaut d’enregistrement des plaintes.
La troisième section de l’analyse thématique traite des plaintes relatives à l’attribution ou la non-attribution de marchés publics et subventions.
Dans de tels dossiers, l’examen du Médiateur se limite à vérifier si les dispositions régissant la procédure d’attribution ont été respectées, si les faits sont corrects, si aucune erreur manifeste d’évaluation n’a été commise et s’il n’y a pas eu abus de pouvoirs.
Le Médiateur peut aussi contrôler si les institutions ont satisfait à l’obligation d’énoncer les motifs de leur décision et si ceux-ci sont cohérents et raisonnables.
En 2008, le Médiateur a été amené à examiner des différends portant sur le déroulement incorrect de procédures d’appel d’offres, la fourniture d’informations inadéquates et des accusations non fondées.La quatrième catégorie concerne les affaires dans le cadre desquelles les plaignants reprochent aux institutions d’avoir manqué aux obligations qui leur incombent en vertu des contrats signés.
S’agissant des litiges contractuels, le Médiateur considère qu’il est justifié de limiter son enquête à la question de savoir si l’institution ou l’organe communautaire concerné a fourni au plaignant des explications plausibles et cohérentes quant à la base juridique de son action et aux raisons pour lesquelles elle ou il estime s’être fait une idée fondée de la situation contractuelle.
En 2008, le Médiateur s’est penché sur des questions de retard de paiement et traitement inéquitable, de même que sur des problèmes liés à des sous-traitants.
Le Médiateur européen — Rapport annuel 2008
Relations avec les institutions, les médiateurs et autres acteurs
Relations avec les institutions et organes de l’Union européenne
L’établissement de relations constructives avec les institutions et organes de l’UE est une condition sine qua non pour que le Médiateur européen puisse obtenir les meilleurs résultats possibles
L’établissement de relations constructives avec les institutions et organes de l’UE est une condition sine qua non pour que le Médiateur européen puisse obtenir les meilleurs résultats possibles en faveur des plaignants.
en faveur des plaignants.
À cette fin, le Médiateur a continué, en 2008, à rencontrer régulièrement des membres et fonctionnaires des institutions, afin de discuter avec eux des mesures à mettre en œuvre pour rehausser le niveau de qualité de l’administration de l’UE.
Une importance particulière a été accordée, durant l’année 2008, aux rencontres avec des représentants du Parlement, du Conseil et de la Commission concernant la révision du statut du Médiateur.
La Commission ayant rendu un avis positif et le Conseil ayant marqué son approbation à ce sujet, le Parlement a adopté, le 18 juin 2008, une décision6 portant révision du statut du Médiateur.
La réforme en cours du règlement (CE) n° 1049/2001 relatif à l’accès du public aux documents7 a également figuré à l’agenda institutionnel du Médiateur en 2008.
Le Médiateur européen rencontre régulièrement des membres et fonctionnaires des institutions et organes communautaires.
M. Diamandouros est ici avec M. Hans-Gert Pöttering, Président du Parlement européen.
Strasbourg, le 12 mars 2008.
Relations avec les autres médiateurs et organismes similaires
De nombreux plaignants s’adressent au Médiateur européen lorsqu’ils sont confrontés à des problèmes avec une administration nationale, régionale ou locale.
Le Médiateur européen coopère
Le Médiateur européen coopère étroitement avec ses homologues dans les divers États membres pour s’assurer que les plaintes des citoyens relatives à la législation communautaire sont traitées sans délai et de manière efficace.
étroitement avec ses homologues dans les divers États membres pour s’assurer que les plaintes des citoyens relatives à la législation communautaire sont traitées sans délai et de manière efficace.
Cette coopération se déroule, pour la majeure partie, sous l’égide du Réseau européen des Médiateurs qui compte, à l’heure actuelle, près de 90 bureaux dans 31 pays d’Europe.
Au sein de l’Union, le Réseau couvre les médiateurs à l’échelon européen, national et régional.
Au niveau national, il inclut aussi la Norvège et l’Islande, ainsi que les pays candidats à l’adhésion à l’UE.
La commission des pétitions du Parlement européen est aussi membre à part entière de ce Réseau.Le Réseau européen des Médiateurs a notamment pour objet de faciliter le renvoi rapide des plaintes au médiateur compétent ou à un organe similaire.
Dans 1 079 affaires traitées en 2008, le Médiateur a transmis la plainte dont il avait été saisi à un membre du Réseau ou a conseillé au plaignant de prendre contact avec un tel membre.
Le point 4.2 du présent rapport décrit les activités du Réseau en 2008, dont le point culminant a été le sixième séminaire des médiateurs régionaux des États membres de l’UE, qui s’est tenu à Berlin en novembre.
Ce séminaire a été organisé conjointement par le Médiateur européen et le président de la commission des pétitions du parlement régional de Berlin, M. Ralf Hillenberg.
Près de 90 participants ont suivi ce séminaire centré sur les plaintes et pétitions adressées par des personnes vulnérables.
Les agents de liaison au sein du Réseau se sont réunis également en 2008, à Strasbourg.Les visites d’information organisées de concert avec les médiateurs des États membres et des pays candidats se sont avérées extrêmement efficaces pour le développement du Réseau.
Au cours de 2008, le Médiateur européen a rendu visite à ses homologues à Chypre (mars), en Grèce (mai), en Lettonie (septembre) et en Lituanie (octobre).
8.Protocole d’accord entre le Médiateur européen et la Banque européenne d’investissement relatif à l’information sur les politiques, les normes et les procédures de la Banque, et au traitement des plaintes, notamment des plaintes introduites par les non-ressortissants et les non-résidents de l’Union européenne (JO C 244 du 25.9.2008, p. 1).
Le Médiateur européen — Rapport annuel 2008
Outre ces échanges d’informations informels qui ont lieu via le Réseau, il existe une procédure spéciale permettant aux médiateurs nationaux ou régionaux de demander des réponses écrites à leurs demandes de renseignements sur le droit communautaire et sur son interprétation, y compris dans le cadre du traitement d’affaires particulières.
En 2008, le Médiateur européen a reçu huit nouvelles demandes de renseignements.
Le Médiateur européen collabore étroitement avec ses homologues dans les États membres, au sein du Réseau européen des Médiateurs.
Les agents des liaisons constituent le premier point de contact du Réseau dans les bureaux des médiateurs nationaux.
Leur sixième séminaire biannuel s’est déroulé du 1er au 3 juin 2008 à Strasbourg.
Le Médiateur européen s’est engagé à veiller à ce que toute personne ou organisation susceptible d’avoir un problème avec les institutions et organes de l’UE soit informée de son droit à lui adresser
Le Médiateur européen s’est engagé à veiller à ce que toute personne ou organisation susceptible d’avoir un problème avec les institutions et organes de l’UE soit informée de son droit à lui adresser une plainte concernant un cas de mauvaise administration.
une plainte concernant un cas de mauvaise administration. Le point 4.3 fournit un aperçu des multiples moyens mis en œuvre par le Médiateur au cours de l’année 2008, pour tenter de sensibiliser le public au droit d’introduire une plainte.
Le Médiateur et les membres de son personnel ont ainsi présenté près de 135 exposés à des groupes intéressés par son travail.
En 2008, les principales activités médiatiques du Médiateur ont inclus, notamment, des conférences de presse à Bruxelles, à Budapest et à Strasbourg, de même qu’à Athènes, Nicosie, Riga et Vilnius, dans le cadre des visites d’information susmentionnées.
Le site Internet du Médiateur a été régulièrement mis à jour et complété avec les décisions, communiqués de presse et informations détaillées des activités de communication du Médiateur.
Du 1er janvier au 31 décembre 2008, le site Internet a été consulté par 440 000 visiteurs distincts.
Ces retraites s’inscrivent dans le cadre d’un cycle annuel de manifestations qui permettent au personnel et aux stagiaires d’échanger des points de vue sur des sujets directement liés au travail du Médiateur.
La seconde retraite organisée par l’institution s’est déroulée du 27 au 29 février 2008.
Les réactions recueillies immédiatement après cette retraite laissent clairement à penser que celleci a été perçue comme une expérience très positive par les membres du personnel du Médiateur, lesquels ont souligné l’extrême pertinence des thèmes et sujets abordés.
Avec un total de 57 postes, le tableau des effectifs du Médiateur est resté inchangé par rapport à 2006 et 2007.
Les crédits budgétisés en 2008 se sont élevés à 8 505 770 eur.
Le mandat du Médiateur et les procédures à sa disposition
Le mandat du Médiateur et les procédures à sa disposition eprésentchapitre présente de façon détaillée le rôle du Médiateur européen et la base
L juridique de ses activités; il décrit sa mission et fournit des informations sur les conditions de recevabilité des plaintes et les motifs justifiant l’ouverture d’une enquête.
Il propose, en outre, quelques exemples d’affaires traitées en 2008, qui illustrent ces éléments et mettent en exergue certaines évolutions particulières, dont la révision du statut du Médiateur. Pour terminer, ce chapitre passe en revue les procédures dont le Médiateur dispose pour traiter les plaintes et mener des enquêtes, y compris l’utilisation croissante de procédures informelles visant à parvenir à un règlement rapide des différends.
Le droit d’introduire une plainte auprès du Médiateur européen
Le droit d’introduire une plainte auprès du Médiateur européen est l’un des droits accordés aux citoyens de l’Union européenne (article 21 CE) et figure dans la Charte des droits fondamentaux de
Le droit d’introduire une plainte auprès du Médiateur européen est l’un des droits accordés aux citoyens de l’Union européenne.
l’Union européenne1 (article 43).
Les cas éventuels de mauvaise administration sont portés à la connaissance du Médiateur, pour l’essentiel, par le biais des plaintes. Le traitement de ces plaintes représente l’aspect le plus important du rôle réactif du Médiateur.
Ce dernier peut aussi mener des enquêtes de sa propre initiative et jouer ainsi un rôle proactif dans la lutte contre la mauvaise administration (voir le point suivant).
Base juridique des activités du Médiateur
L’activité du Médiateur est régie par l’article 195 du traité CE, le statut du Médiateur et les dispositions d’exécution adoptées par le Médiateur au titre de l’article 14 du statut.
Révision du statut du Médiateur
Le Parlement européen a adopté le statut du Médiateur en 19942.
Après un examen attentif, le Médiateur a conclu en 2006 que, quoique ce statut continue à offrir un cadre juridique adéquat pour ses activités, quelques modifications limitées permettraient d’accroître l’efficacité de son action en faveur des citoyens européens.
En juin 2008, à la suite d’un rapport établi par la commission des affaires constitutionnelles (rapporteur: Mme Anneli JäätteeNmäki, membre du Parlement), le Parlement européen a adopté une décision3 révisant le statut du Médiateur et prenant effet au 31 juillet 2008.
Le Médiateur européen — Rapport annuel 2008
Les deux changements les plus importants qui ont été apportés audit statut renforcent les pouvoirs d’instruction du Médiateur.
En premier lieu, le Médiateur peut désormais avoir pleinement accès, lors de ses enquêtes, aux documents détenus par les institutions et organes de l’UE. Ces derniers ne peuvent plus refuser la divulgation de documents pour «des motifs de secret dûment justifiés».
En second lieu, les fonctionnaires et autres agents de l’Union européenne qui fournissent des renseignements au Médiateur ne sont plus tenus de s’exprimer «au nom et sur instruction de leurs administrations».
De plus, les dispositions imposant au Médiateur de respecter le caractère confidentiel des informations et documents qui lui sont communiqués ont été clarifiées et renforcées.
Enfin, l’article 5 du statut habilite le Médiateur à coopérer avec les institutions et organes des États membres chargés de la promotion et de la protection des droits fondamentaux.Le 3 décembre 2008, le Médiateur a révisé ses dispositions d’exécution, afin de refléter les modifications apportées au statut et de tenir compte de l’expérience acquise depuis 2004, date de la dernière révision desdites dispositions.
Les nouvelles dispositions d’exécution sont entrées en vigueur au 1er janvier 2009.
Elles visent à maintenir et à renforcer la confiance que peuvent avoir les plaignants et les institutions dans les enquêtes du Médiateur.
En particulier:— le plaignant peut être assuré: (i) qu’il pourra voir tous les documents que l’institution concernée choisit d’envoyer au Médiateur dans le cadre de son avis sur la plainte ou en réponse à une demande de renseignements complémentaires; (ii) que le Médiateur a pleinement accès à tous les documents et renseignements qu’il considère pertinents pour l’enquête;— les institutions peuvent être assurées que, lorsque le Médiateur demande des documents ou des renseignements complémentaires à ceux déjà fournis dans l’avis de l’institution et dans ses réponses aux demandes d’informations complémentaires, ou lorsqu’il examine le dossier, ni le public ni le plaignant ne pourront avoir accès au moindre renseignement ou document qualifié de confidentiel par l’institution. 
Le statut du Médiateur et les dispositions d’exécution sont disponibles sur le site Internet du Médiateur (http://www.ombudsman.europa.eu).
Les dispositions d’exécution peuvent également être obtenues en version papier auprès du bureau du Médiateur.
Plaintes et enquêtes d’initiative
L’article 195 CE habilite le Médiateur à recevoir les plaintes émanant de tout citoyen de l’Union ou de toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre.
Le Médiateur est également habilité à ouvrir des enquêtes de sa propre initiative.
Ce pouvoir lui permet d’enquêter sur un cas éventuel de mauvaise administration porté à son attention par une personne qui n’a pas la faculté de porter plainte.
Dans ce cas, le Médiateur accorde généralement à la personne concernée les mêmes possibilités procédurales durant l’enquête que s’il s’agissait d’une plainte.
Son approche habituelle consiste à décider au cas par cas s’il y a lieu ou non d’user ainsi de son pouvoir d’enquête d’initiative.
Protocole d’accordavec la Banque européenne d’investissement (B)
Dans le rapport annuel 2006, le Médiateur a indiqué son intention — sous réserves d’éventuelles contraintes budgétaires — d’user de son pouvoir d’ouvrir une enquête d’initiative à chaque fois que la seule raison pouvant l’empêcher d’enquêter sur une plainte pour mauvaise administration introduite contre la Banque européenne d’investissement (Bei) dans les prêts qu’elle consent en dehors de l’Union européenne (prêts extérieurs) tient au fait que le plaignant n’est ni un citoyen ni un résident de l’Union. Dans sa résolution
Le mandat du Médiateur et les procédures à sa disposition du 25 octobre 2007, le Parlement européen a salué la déclaration d’intention du Médiateur et l’a invité à examiner la possibilité de conclure un protocole d’accord avec la Bei.Le 5 décembre 2007, le Médiateur a écrit au Président de la Bei, en lui proposant d’engager des discussions sur l’élaboration d’un protocole d’accord.
Ce protocole4 a été signé par le Médiateur et le président de la Bei le 9 juillet 2008.
Son objectif est de mieux protéger les parties prenantes en cas de mauvaise administration de la Bei, dans le cadre de ses activités.
Il prévoit, en outre, d’élargir cette protection aux personnes physiques ou morales qui ne sont ni citoyennes, ni ressortissantes d’un État membre de l’UE ou qui n’ont pas leur siège statutaire dans l’UE (voir point 4.1 infra). 
Le Médiateur peut également se prévaloir de son pouvoir d’ouvrir une enquête d’initiative pour s’attaquer à un problème considéré comme systémique au sein des institutions.
C’est précisément ce qu’il a fait à une occasion en 2008:
Enquête d’initiativesur le système d’alerte précoce
Le Médiateur a ouvert une enquête d’initiative sur le système d’alerte précoce (Sap) de la Commission.
Ce système de signalement informatisé établit la liste des entreprises, organisations non gouvernementales (ONg), associations et autres entités qui représentent, de l’avis de la Commission, une menace pour les intérêts financiers de l’Union européenne.
Bien que le Médiateur admette qu’il est essentiel que la Commission s’emploie du mieux qu’elle peut pour protéger les intérêts financiers de l’UE, il a souligné néanmoins la nécessité de traiter les parties concernées de façon équitable et dans le strict respect du principe juridique fondamental de la présomption d’innocence.Le Médiateur a demandé, en conséquence, à la Commission de lui indiquer le nombre d’entités faisant l’objet d’une inscription dans le Sap, ainsi que la base juridique sur laquelle se fondent les différentes catégories de signalement du Sap.
Il a également invité la Commission à clarifier sa politique d’information à l’égard des parties concernées et à détailler les mécanismes de recours existants pour s’opposer à une inscription dans le Sap.OI/3/2008/FOR 
L’enquête d’initiative présentée ci-dessous a été clôturée en 2008:
Enquête d’initiative sur le respect des délais de paiement par la Commission
En décembre 2007, le Médiateur a ouvert sa deuxième enquête d’initiative, depuis son entrée en fonction, sur le respect des délais de paiement par la Commission.
Celleci a révélé que les retards de paiement demeurent un grave problème.
Tout en félicitant la Commission d’avoir déjà pris certaines mesures pour limiter ces retards, le Médiateur a exhorté l’institution à intensifier ses efforts à cet égard, notamment à l’égard des contractants les plus vulnérables, tels que les particuliers et les petites et moyennes entreprises et organisations.
Le Médiateur a annoncé qu’il procédera à une nouvelle enquête au début de l’année 2009.OI/5/2007/GG 
4.Protocole d’accord entre le Médiateur européen et la Banque européenne d’investissement relatif à l’information sur les politiques, les normes et les procédures de la Banque, et au traitement des plaintes, notamment des plaintes introduites par les non-ressortissants et les non-résidents de l’Union européenne (JO C 244 du 25.9.2008, p. 1).
Mandat du Médiateur européen
L’article 195 du traité CE habilite le Médiateur à recevoir des plaintes relatives à des cas de mauvaise administration dans le cadre des activités des institutions et organes communautaires, à l’exception de la Cour de justice et du Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles.
Une plainte ne relève donc pas de la compétence du Médiateur si:(i) elle n’est pas dirigée contre une institution ou un organe communautaire;(ii) elle est dirigée contre la Cour de justice ou le Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles; ou(iii) elle ne se rapporte pas à un cas potentiel de mauvaise administration.Chacun de ces points sera examiné plus en détail ci-après.
Institutions et organes communautaires
Le mandat du Médiateur couvre les institutions et organes communautaires.
Les institutions sont énumérées à l’article 7 CE, mais il n’existe aucune définition ou liste officielle des organes commu-
Les plaintes contre les autorités publiques des États membres ne relèvent pas de la compétence du Médiateur européen, même si elles concernent des questions couvertes par le droit communautaire.
Le terme regroupe les organes établis par les traités, tels que le Comité économique et social européen et la Banque centrale européenne, ainsi que des agences instituées par un acte législatif en vertu des traités, telles que l’Agence européenne pour l’environnement et l’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Frontex).Les plaintes contre les autorités publiques des États membres ne relèvent pas de la compétence du Médiateur européen, même si elles concernent des questions couvertes par le droit communautaire.
Cependant, un grand nombre d’entre elles relèvent de la compétence des médiateurs nationaux et régionaux du Réseau européen des Médiateurs (voir point 3.6 infra).
Plaintes non dirigées contre une institution ou un organe communautaire
Un ressortissant néerlandais s’est plaint auprès du Médiateur du fait qu’il devait payer une somme mensuelle de 14 eur pour effectuer un transfert électronique d’argent via l’Internet, depuis un compte établi dans une banque française vers un autre compte établi dans une banque aux Pays-Bas.
La plainte étant dirigée contre une banque française, elle ne relevait pas de la compétence du Médiateur.
Le Médiateur a néanmoins informé le plaignant de l’existence du règlement (CE) n° 2560/2001 qui vise à éliminer les différences de coûts entre les paiements transfrontaliers et les paiements nationaux.
Il lui a également communiqué le lien vers la page du site Internet de la Commission européenne qui traite de ce sujet.
Enfin, le Médiateur a indiqué au plaignant qu’il pouvait envisager de prendre directement contact avec la Commission, dans la mesure où le cas invoqué pourrait être constitutif d’une violation du droit communautaire. Affaire confidentielle 
Un plaignant s’est adressé au Médiateur européen concernant les difficultés auxquelles il était confronté pour faire valoir ses droits à la pension au Liechtenstein.
Les problèmes rencontrés étaient dus au fait que, durant la période où il avait travaillé au Liechtenstein, le plaignant vivait en Autriche.
De l’avis du plaignant, le gouvernement du Liechtenstein violait la réglementation communautaire relative à l’application des régimes de sécurité sociale aux travailleurs salariés et à leur famille qui se déplacent à l’intérieur de la Communauté.
Le mandat du Médiateur et les procédures à sa disposition
La plainte n’étant pas dirigée contre une institution ou un organe communautaire, le Médiateur a estimé qu’il n’était pas compétent pour la traiter et il a conseillé au plaignant de déposer plainte auprès de l’Autorité de surveillance Aele. 505/2008/TJ 
Un plaignant a pris contact avec le Médiateur, en faisant valoir qu’il devrait être mis fin aux sessions plénières du Parlement européen à Strasbourg, en raison de la perte d’argent que celles-ci occasionnent.
Le Médiateur a expliqué que la décision quant au lieu où doivent se tenir les sessions plénières relève exclusivement des États membres.
Il a précisé que la commission des pétitions du Parlement européen pourrait être habilitée à traiter des griefs formulés par le plaignant. 2759/2008/DH 
Les tribunaux dans l’exercice de leurs fonctions juridictionnelles
Le Médiateur n’est pas compétent pour instruire des plaintes dirigées contre la Cour de justice ou le Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles.
L’affaire suivante est exemplative à cet égard.
Plainte dirigée contre la Cour de justice des Communautés européennes (C) dans l’exercice de ses fonctions juridictionnelles
Un ressortissant allemand a introduit une plainte auprès du Médiateur, eu égard à un arrêt de la Cjce concernant l’abrogation de l’allocation octroyée aux propriétaires d’un logement (Eigenheimzulage) en Allemagne.
Dans son arrêt, la Cjce avait estimé que l’Allemagne enfreignait le droit communautaire en excluant la possibilité d’octroyer cette allocation à des personnes soumises à une imposition au taux plein en Allemagne, mais vivant dans un autre État membre.
Le plaignant contestait la façon dont l’arrêt était appliqué en Allemagne.
De l’avis du plaignant, il appartenait à la Cjce d’inclure, dans son arrêt, des mesures d’exécution de celui-ci.
Étant donné que la plainte concernait l’activité juridictionnelle de la Cjce, le Médiateur s’est déclaré non compétent pour l’instruire.Ce dernier a cependant informé le plaignant qu’il pouvait s’adresser à la commission des pétitions du parlement fédéral allemand (Bundestag) ou déposer une plainte auprès de la Commission européenne (laquelle avait saisi la Cjce d’un recours contre l’Allemagne).376/2008/CD 
Le Médiateur européen a toujours considéré que la notion de mauvaise administration est vaste et que la bonne administration exige, notamment, le respect des règles et principes juridiques, dont
Il y a mauvaise administration lorsqu’un organisme public n’agit pas en conformité avec une règle ou un principe ayant pour lui force obligatoire.
Néanmoins, les principes de bonne administration vont bien au-delà de ce simple respect, puisqu’ils imposent aux institutions et organes communautaires non seulement de satisfaire aux obligations juridiques qui leur incombent, mais également de se montrer serviables et de veiller à ce que les citoyens puissent bénéficier d’un traitement correct et équitable, et exercer pleinement leurs droits.
Il en résulte que si l’illégalité implique nécessairement un cas de mauvaise administration, la mauvaise administration ne revêt pas automatiquement un caractère illégal.
Un cas de mauvaise administration constaté par le Média-
Le Médiateur européen — Rapport annuel 2008 teur n’implique pas automatiquement un comportement illégal susceptible d’être sanctionné par une juridiction5.Le Parlement européen ayant souligné l’importance d’une définition précise de la notion de mauvaise administration, le Médiateur a proposé la définition suivante dans son Rapport annuel 1997:«Il y a mauvaise administration lorsqu’un organisme public n’agit pas en conformité avec une règle ou un principe ayant pour lui force obligatoire.»Le Parlement européen a adopté en 1998 une résolution qui se ralliait à cette définition.
Il ressort des lettres échangées à ce sujet en 1999 par le Médiateur et la Commission que cette dernière y souscrit également.Cependant, il existe des limites au concept de mauvaise administration.
À titre d’exemple, le Médiateur a toujours considéré que l’activité politique du Parlement européen ne donne pas lieu à des cas éventuels de mauvaise administration.
Par conséquent, le Médiateur n’est pas compétent pour traiter les plaintes dirigées contre des décisions rendues par des commissions du Parlement, telles que la commission des pétitions.
Plaintes dirigées contre l’activité politique du Parlement européen
En 2008, deux membres du Parlement européen ont saisi, séparément, le Médiateur d’une plainte concernant des sanctions qui leur avaient été infligées à la suite de protestations ayant lieu en séance plénière, durant la période de session du Parlement européen de décembre 2007.
Les plaignants contestaient:(i) les procédures établies aux articles 147 (sanctions) et 148 (voies de recours internes) du règlement du Parlement;(ii) l’application de l’article 147 aux événements ayant donné lieu aux sanctions.
Les plaignants faisaient valoir que ces événements en question ne relevaient pas de l’article 147 et ils reprochaient au président du Parlement son comportement lors de la session plénière en question;(iii) la validité des décisions prises par le Bureau du Parlement européen concernant les recours introduits contre la décision du président d’imposer des sanctions.Le Médiateur a estimé que l’adoption du règlement du Parlement européen et la conduite de ses sessions plénières s’inscrivaient dans le cadre de l’activité politique de cette institution.
Il a considéré, en outre, que si certains types de décisions du Bureau sont de nature administrative, celuici agit en qualité d’organe politique du Parlement, lorsqu’il est appelé à statuer sur un recours contre une décision du président d’imposer une sanction.
Les plaignants n’avaient donc pas soulevé un cas de mauvaise administration pouvant être traité par le Médiateur.1156/2008/CHM et 1176/2008/WP 
La Charte des droits fondamentaux inscrit le droit à une bonne administration au nombre des droits fondamentaux émanant de la citoyenneté européenne (article 41).
Il convient de reconnaître
Il convient de reconnaître que la culture du service aux citoyens fait partie intégrante de la bonne administration.
que la culture du service aux citoyens fait partie intégrante de la bonne administration.
Cependant, il ne faut pas confondre la «culture du service» avec la «culture du blâme» qui incite à se tenir sur la défensive.
Dans ce contexte, il y a lieu de noter que les enquêtes du Médiateur ne constituent pas une procédure disciplinaire ou pré-disciplinaire.
Le mandat du Médiateur et les procédures à sa disposition
Les excuses d’Europol dans une affaire relative à l’accès aux documents
Un journaliste danois a déposé plainte auprès du Médiateur, excipant du fait qu’Europol n’avait pas correctement appliqué, dans son cas, la nouvelle réglementation en matière d’accès aux documents.
Europol a présenté ses excuses pour n’avoir pas répondu dans le délai prescrit et pour tous les désagréments susceptibles d’avoir été occasionnés par ce retard dont l’Office a assumé l’entière responsabilité.
Qui plus est, Europol s’est engagé à répondre sans délai, à l’avenir, aux demandes qui lui seront adressées. 111/2008/TS 
Dans les affaires plus complexes dans lesquelles il constate, au cours de son enquête préliminaire, un cas de mauvaise administration, le Médiateur s’efforce de trouver, dans la mesure du possible,
Le Médiateur s’efforce de trouver, dans la mesure du possible, «une solution à l’amiable» qui soit acceptable tant pour le plaignant que pour l’institution ou l’organe concerné.
«une solution à l’amiable» qui soit acceptable tant pour le plaignant que pour l’institution ou l’organe concerné.
(article 6, paragraphe 17) ne s’appliquent que lorsqu’il apparaît qu’un cas de mauvaise administration a eu lieu et qu’il s’avère possible de l’éliminer.
Le code européen de bonne conduite administrative
Le 6 septembre 2001, le Parlement européen a approuvé un code de bonne conduite administrative que les institutions et organes de l’Union européenne, leurs services administratifs et leurs fonctionnaires doivent respecter dans leurs relations avec le public.
Ce code tient compte des principes du droit administratif européen contenus dans la jurisprudence communautaire et s’inspire des législations nationales.
Le Parlement ayant invité également le Médiateur à appliquer le code de bonne conduite administrative, ce dernier veille donc à tenir compte des règles et principes énoncés dans le code lorsqu’il examine des plaintes et procède à des enquêtes d’initiative.
Le Médiateur a accueilli très favorablement la confirmation donnée par les directeurs des agences de l’UE, lors de la réunion qui s’est tenue à Lisbonne le 24 octobre 2008, selon laquelle tous acceptent de se conformer au code européen de bonne conduite administrative et de réfléchir à la meilleure façon de le diffuser (voir point 4.1 infra).
6.«Dans la mesure du possible, le Médiateur recherche avec l’institution ou l’organe concerné une solution de nature à éliminer les cas de mauvaise administration et à donner satisfaction à la plainte.»7.«Si le Médiateur constate un cas de mauvaise administration, il coopère dans toute la mesure du possible avec l’institution concernée pour trouver une solution à l’amiable, ce afin d’éliminer le cas de mauvaise administration et de donner satisfaction au plaignant.»
Recevabilité des plaintes et justification des enquêtes
Un plaignant s’est adressé au Médiateur pour signaler que des contrôles aux frontières étaient régulièrement menés par les autorités néerlandaises à Vetschau, sur la frontière germano-néerlandaise.
Ces contrôles avaient souvent lieu aux heures de pointe, ce qui — selon le plaignant — occasionnait des embouteillages.
Le plaignant faisait valoir que les contrôles témoignaient d’une méconnaissance délibérée des accords de Schengen et il alléguait un manque de surveillance de la part des Pays-Bas quant à l’application de ces accords.
Dans la mesure où il appartient à la Commission européenne de veiller à ce que les accords de Schengen soient dûment mis en œuvre, le Médiateur a estimé que la plainte était dirigée contre la Commission.Étant donné que le plaignant n’avait, à l’évidence, pas encore pris contact avec la Commission, sa plainte a été jugée irrecevable pour défaut de démarches administratives pré alables.
Le Médiateur a fait savoir au plaignant que, s’il prenait contact avec la Commission et si cette dernière ne donnait pas suite à sa demande dans un délai raisonnable ou n’y répondait pas de façon satisfaisante, il pourrait introduire une nouvelle plainte auprès du Médiateur.817/2008/BEH 
L’article 195 CE précise que le Médiateur «procède aux enquêtes qu’il estime justifiées».
Pour éviter de faire naître des attentes injustifiées chez les plaignants et pour exploiter au mieux les
Pour éviter de faire naître des attentes injustifiées chez les plaignants et pour exploiter au mieux les ressources disponibles, toutes les plaintes recevables sont soigneusement étudiées, afin de vérifier si une enquête a des chances raisonnables de donner lieu à un résultat utile.
ressources disponibles, toutes les plaintes recevables sont soigneusement étudiées, afin de vérifier si une enquête a des chances raisonnables de donner lieu à un résultat utile.
Si ce n’est pas le cas, le Médiateur en conclut qu’il n’existe pas de motifs suffisants pour ouvrir une enquête et il classe l’affaire.
Lorsqu’une plainte a déjà été examinée en tant que pétition par la commission des pétitions du Parlement européen, le Médiateur estime généralement qu’il n’est pas justifié d’ouvrir une enquête, à moins que des éléments nouveaux ne soient produits.
Il est important de noter que 44 % des plaintes recevables traitées en 2008 ont été considérées comme ne justifiant pas l’ouverture d’une enquête.
Le mandat du Médiateur et les procédures à sa disposition
Plainte ne présentant pas d’éléments suffisants pour justifier l’ouverture d’une enquête
Un citoyen grec a saisi le Médiateur d’une plainte concernant ce qu’il appelait le comportement «inacceptable» d’un membre du personnel de la société de services de sécurité assurant la protection de la Représentation de la Commission en Grèce.
La Représentation a répondu au plaignant en présentant ses excuses pour le comportement dudit employé, en lui proposant de l’aider dans le cadre de sa demande initiale et en exprimant le souhait que cet incident malheureux n’ait pas d’incidence sur la perception du plaignant à l’égard de l’Union européenne.
Le Médiateur a conclu que les mesures prises par la Commission étaient appropriées et qu’il n’y avait pas de motif suffisant pour ouvrir une enquête.87/2008/VAV 
Procédures à la disposition du Médiateur
En règle générale, toutes les plaintes adressées au Médiateur sont enregistrées et font l’objet d’un accusé de réception dans un délai d’une semaine à compter de leur réception.
L’accusé de réception informe le plaignant de la procédure d’examen et mentionne un numéro de référence ainsi que le nom et le numéro de téléphone de la personne chargée du dossier.
Ensuite, la plainte est analysée afin de déterminer s’il y a lieu d’ouvrir une enquête.
Normalement, le plaignant est informé des résultats de l’analyse dans un délai d’un mois.
Dans le cas où aucune enquête n’est ouverte, la raison de cette décision est communiquée au plaignant.
Dans la mesure du possible, la plainte est transférée ou le plaignant est dûment conseillé quant à l’organe compétent auquel il doit s’adresser.Lors d’une enquête, le plaignant est tenu informé de chaque nouvelle étape.
La décision du Médiateur ne crée pas de droits ou d’obligations juridiquement contraignants pour le plaignant ou pour l’institution ou l’organe concerné.
Si le problème soulevé par un plaignant requiert que le Médiateur y apporte rapidement une solution, celuici peut — pour autant que l’institution ou l’organe concerné ait marqué son accord et accepte de coopérer — avoir recours à des procédures informelles plus souples que l’ouverture d’une enquête écrite sur un cas éventuel de mauvaise administration.
Durant l’année 2008, 101 affaires ont pu ainsi être réglées, après que l’intervention du Médiateur eut permis d’obtenir une réponse rapide à une correspondance restée lettre morte (pour plus de précisions sur ce type de procédures, voir le point 2.9 du Rapport annuel 1998).
À titre d’exemple, une procédure simplifiée a été utilisée dans les affaires suivantes qui figurent parmi les «affaires de référence» de 2008.
Le Médiateur européen — Rapport annuel 2008
Un chercheur a saisi le Médiateur d’une plainte au sujet d’un différend portant sur un courrier électronique litigieux et l’opposant à un fonctionnaire de la Commission européenne.
Le différend découlait du fait que le chercheur avait souhaité citer, dans une publication scientifique, la réponse dudit fonctionnaire à une série de questions critiques qu’il lui avait adressées par messagerie électronique.
Après un examen attentif de la plainte, le Médiateur a considéré qu’il devait être possible de trouver une solution amiable et informelle à ce différend.
Le plaignant et la Commission se sont tous deux dit prêts à explorer cette possibilité.
Moins d’un mois plus tard, le plaignant a informé le Médiateur qu’une solution satisfaisante avait pu être trouvée à l’issue de la réunion qu’il avait eue dans les locaux de la Commission.
Le Médiateur a classé l’affaire comme ayant été réglée par l’institution, en félicitant la Commission pour le traitement rapide et exemplaire de ce différend.2672/2008/VL 
Une citoyenne autrichienne avait envoyé une lettre à la Cjce, dans laquelle elle manifestait son intention de poursuivre l’Autriche en justice pour violation du droit communautaire.
Le greffe de la Cjce l’a informée que la Cour n’était compétente pour connaître d’une telle affaire que si celleci était portée devant elle par la Commission ou par un État membre.
Le greffe a donc conseillé à la citoyenne autrichienne de s’adresser à la Commission. Au lieu de cela, ladite citoyenne a saisi le Médiateur, en faisant valoir que le greffe ne lui avait pas précisé où elle devait s’adresser à la Commission.
Après une intervention téléphonique des services du Médiateur auprès du greffe, ce dernier a envoyé à la plaignante une lettre contenant des informations plus détaillées.
Par ailleurs, le greffe a fait savoir au Médiateur qu’il avait inclus ces renseignements complémentaires dans ses lettres types prévues dans le cadre d’affaires similaires. 2448/2008/WP 
Si le Médiateur décide de procéder à une enquête écrite, la première étape consiste à transmettre la plainte à l’institution ou à l’organe concerné, en l’invitant à soumettre un avis au Médiateur, en principe dans un délai de trois mois civils.
En 2004, le Parlement européen et la Commission ont accepté un délai plus court (deux mois) pour les plaintes afférentes à un refus d’accès à des documents.
Si la plainte doit faire l’objet d’une enquête complémentaire, la procédure à suivre sera la même.Ni le traité ni le statut ne prévoient la possibilité pour le plaignant d’interjeter appel ou de se prévaloir d’autres voies de recours contre des décisions du Médiateur, en ce qui concerne le traite-
Le mandat du Médiateur et les procédures à sa disposition ment ou l’issue de la plainte. Toutefois, à l’instar des autres institutions ou organes communautaires, le Médiateur peut faire l’objet d’actions en réparation de dommage au titre de l’article 288 CE.
Tel que modifié, le statut prévoit que l’accès aux informations ou aux documents classifiés, en particulier aux documents sensibles au sens de l’article 9 du règlement (CE) n° 1049/20019, est subordonné au respect des réglementations sur la sécurité en vigueur dans l’institution ou l’organe communautaire concerné.
Les plaintes adressées au Médiateur font l’objet d’un traitement public, à moins que le plaignant ne demande la confidentialité.L’article 13 des dispositions d’exécution prévoit que le plaignant a accès aux dossiers du Médiateur concernant sa plainte.
L’article 14 dispose que le public a accès aux documents détenus par le Médiateur.
La décision du Médiateur du 3 décembre 2008 modifiant les dispositions d’exécution, mentionné au point 2.2 supra, a introduit des changements dans les articles 13 et 14, afin que les pratiques du Médiateur puissent s’aligner sur la situation nouvelle créée par la révision de son statut.
Plaintes et enquêtes
Plaintes et enquêtes echapitre3fournit une vue d’ensemble des plaintes et enquêtes traitées en 2008. Il
Vue d’ensemble des plaintes examinées
Le Médiateur a enregistré1 3 406 plaintes en 2008, contre 3 211 en 2007.
Au total, 3 346 plaintes ont été traitées2, alors que ce nombre s’élevait à 3 265 en 2007.
Sur l’ensemble des plaintes traitées, 24 % (802 plaintes) ont été considérées comme relevant de la compétence du Médiateur.Au total, 293 enquêtes ont été ouvertes sur la base de plaintes, tandis que trois autres enquêtes ont été ouvertes à l’initiative du Médiateur (contre, respectivement, 303 enquêtes sur la base de plaintes et 6 enquêtes d’initiative en 2007).
Tableau 3.1: affaires traitées en 2008
Plaintes enregistrées Plaintes traitées
Plaintes relevant de la compétence du Médiateur européen
Dont: recevables recevables mais ne présentant pas d’éléments suffisants pour justifier l’ouverture d’une enquête enquêtes ouvertes sur la base de plaintes
Enquêtes ouvertes sur la base de plaintes Enquêtes d’initiative ouvertes Enquêtes clôturées
Dont: ouvertes en ouvertes en ouvertes lors des années antérieures
1.À compter de cette année, le rapport annuel du Médiateur utilise la catégorie statistique «plaintes enregistrées», plutôt que la catégorie «plaintes reçues», afin d’établir une distinction entre les plaintes réellement enregistrées au cours d’une année civile déterminée et celles reçues durant la même période, mais enregistrées l’année suivante.
2.La classification statistique «traitées» est attribuée aux affaires pour lesquelles l’analyse de la plainte — visant à déterminer si celle-ci: (i) relève de la compétence du Médiateur; (ii) satisfait au critère de la recevabilité; (iii) justifie l’ouverture d’une enquête — est achevée.
En raison du temps requis pour mener à bien une telle analyse, le nombre de plaintes «traitées» au cours d’une année déterminée diffère du nombre de plaintes «enregistrées» durant cette même année.
Le Médiateur européen — Rapport annuel 2008
Le Médiateur a clos un nombre record d’enquêtes (355) en 2008 (351 en 2007).
Sur ce total, 144 avaient été ouvertes en 2008, tandis que 102 l’avaient été en 2007 et 109 au cours des années antérieures.Comme le montre la figure 3.13, le nombre de plaintes relevant de la compétence du Médiateur est passé, au cours de ces cinq dernières années, de 603 (niveau plancher) en 2003 à 802 en 2008.
Le maximum a été atteint en 2004 (930 plaintes) et le second niveau le plus élevé l’a été en 2007 (870 plaintes).
Figure3.1:nombredeplaintesrelevantdelacompétence du Médiateur au cours de la période 2003-2008
Il ressort de la figure 3.24 que le nombre de plaintes ne relevant pas de la compétence du Médiateur a grimpé à 2 544 en 2008, alors qu’il était de 2 401 en 2007.
Malgré la hausse enregistrée, ce nombre demeure inférieur aux niveaux élevés observés en 2004, 2005 et 2006, à savoir — respectivement — 2 729, 2 673 et 2 768 plaintes échappant à la compétence du Médiateur.
Figure3.2:nombredeplaintesnerelevantpasdelacompétence du Médiateur au cours de la période 2003-2008
Dans l’ensemble, le nombre de plaintes enregistrées en 2008 montre que celles-ci tendent à se stabiliser aux niveaux historiques atteints après l’élargissement de l’Union en 2004.
3.S’agissant de l’année 2005, il y a lieu de noter que 335 plaintes relevant de la compétence du Médiateur avaient le même objet.
Pour rendre la comparaison plus précise entre les différentes années présentées par la figure 3.1, ces plaintes ont été prises en compte de façon distincte uniquement jusqu’à la onzième plainte incluse.
4.Pour ce qui est de l’année 2006, il convient d’observer que 281 plaintes ne relevant pas de la compétence du Médiateur avaient le même objet.
Pour rendre la comparaison plus précise entre les différentes années présentées par la figure 3.2, ces plaintes ont été prises en compte de façon distincte uniquement jusqu’à la onzième plainte incluse.
Plaintes et enquêtes
Le plus grand nombre de plaintes émane de l’Allemagne, l’État le plus peuplé de l’UE, suivie de l’Espagne, la Pologne et la France.
Cependant, Malte, le Luxembourg, Chypre et la Belgique s’imposent comme les États qui ont soumis le nombre le plus élevé de plaintes, par rapport à la taille de leur population.
Tableau 3.2: origine géographique des plaintes enregistrées en 2008
Pays
Roumanie France Italie Royaume-Uni Lituanie Autres Inconnus
Le taux de plaintes a été calculé en divisant le pourcentage total de plaintes provenant de chaque État membre par le pourcentage de la population totale de l’UE.
Lorsque ce taux est supérieur à 1, il indique que le pays en question soumet davantage de plaintes au Médiateur que ce que la taille de la population pourrait laisser penser.
Tous les pourcentages figurant dans ce tableau ont été arrondis à une décimale.
Eu égard à la taille de leur population, douze États membres ont soumis un nombre de plaintes supérieur à celui attendu et douze autres un nombre de plaintes inférieur en 2008. Pour trois États, le nombre de plaintes reflète la taille de leur population.
Le Médiateur européen — Rapport annuel 2008
La carte ci-dessous montre quels sont les États membres les plus enclins à soumettre une plainte au Médiateur européen.
Elle se base sur le nombre de plaintes reçues de chaque État membre par rapport à la taille de sa population (voir l’explication ci-dessus sur le calcul du taux).
Origine géographique des plaintes enregistrées en 2008
Taux (% plaintes / % population)
Suède
Royaume-Uni
Grèce
Les plaintes peuvent être présentées au Médiateur européen dans l’une des 23 langues du traité sur l’Union européenne5.
À la suite de l’accord signé en novembre 2006 entre le Médiateur euro-
Les plaintes peuvent être présentées au Médiateur européen dans l’une des 23 langues du traité sur l’Union européenne.
péen et le gouvernement espagnol, les citoyens peuvent aussi rédiger leur plainte adressée au Médiateur européen dans l’une des autres langues officielles de l’Espagne (catalan/valencien, galicien et basque)6.
Comme le montre la figure 3.3, la plupart des plaignants ont choisi, en 2008,
5.Allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, grec, hongrois, irlandais, italien, letton, lituanien, maltais, néerlandais, polonais, portugais, roumain, slovaque, slovène, suédois et tchèque.6.En signant cet accord, le Médiateur s’est conformé à la pratique instituée par le Conseil de l’Union européenne, dans ses conclusions de juin 2005, autorisant l’utilisation de ces langues afin de faciliter les communications des citoyens espagnols avec les institutions de l’Union européenne.
Plaintes et enquêtes de déposer plainte devant le Médiateur en anglais.
Le nombre de plaintes soumises en letton, en maltais, en catalan et en estonien demeure limité.
Figure 3.3: ventilation des plaintes par langue
Comme il ressort de la figure 3.4, le Médiateur a été en mesure d’aider le plaignant dans près de 80 % des affaires enregistrées, soit en ouvrant une enquête sur l’allégation invoquée (9 % des affaires), soit en renvoyant l’affaire à une instance compétente ou en indiquant au plaignant à qui s’adresser (70 %).
Le point 3.6 ci-dessous propose un tour d’horizon des affaires qui ont été renvoyées à une autre instance ou pour lesquelles des conseils ont été dispensés au plaignant.
Dans 21 % des affaires traitées en 2008, une réponse a été envoyée au plaignant mais le Médiateur a estimé qu’aucune autre mesure ne pouvait être prise.
Dans certains cas, cela était dû au fait que le plaignant avait omis d’indiquer l’objet de sa plainte ou contre qui sa plainte était dirigée.
Figure 3.4: type de mesure prise par leMédiateureuropéen aprèslaréceptiondesplaintes
Réponse envoyée au plaignantmais pas d'autre action possible
Enquête ouvertexu
Conseils donnés ou transfert de l'affaire ua
Les données ci-dessus incluent 158 plaintes enregistrées vers la fin de l’année 2007 mais traitées en 2008; elles excluent, par contre, 220 plaintes enregistrées fin 2008, qui étaient toujours en cours de traitement à la fin de l’année et pour lesquelles les mesures à prendre n’avaient pas encore été arrêtées.
Toutes les plaintes considérées comme relevant de la compétence du Médiateur ont fait l’objet d’une analyse approfondie pour déterminer leur recevabilité.
Sur les 802 plaintes relevant de la compétence du Médiateur, 281 ont été jugées irrecevables et, pour 228 autres plaintes déclarées recevables, le Médiateur a estimé qu’il n’existait pas d’éléments suffisants pour justifier l’ouverture d’une enquête.
Figure 3.5: plaintes relevant de la compétence du Médiateur européen
Au total, 293 nouvelles enquêtes ont été ouvertes au cours de l’année sur la base de plaintes.
Le Médiateur a également ouvert trois enquêtes de sa propre initiative.
Comme il appert de la figure 3.6, le nombre d’enquêtes ouvertes en 2008 (296) est légèrement inférieur à ce qu’il était en 2007 (309), 2005 (343) et 2004 (351); il excède cependant le nombre d’enquêtes ouvertes en 2006 (267) et en 2003 (253).
Les enquêtes clôturées seront analysées au point 3.3 infra.
Figure 3.6: évolution du nombre d̕enquêtes
7.Il convient de noter que l’analyse développée dans cette section se fonde sur le nombre d’enquêtes ouvertes en 2008, plutôt que — comme c’était le cas auparavant — sur le nombre total d’enquêtes traitées durant l’année (c’est-à-dire en incluant les affaires reportées des années précédentes).
Cette nouvelle méthode de calcul des statistiques devrait fournir une meilleure indication des tendances par année.
Plaintes et enquêtes
Tableau 3.3: origine des plaintes ayant donné lieu à des enquêtes
Entreprises et associations Particuliers
La majorité des enquêtes ouvertes par le Médiateur en 2008 concernaient la Commission européenne (66 %).
Étant donné que la Commission est la principale institution communautaire qui prend des décisions ayant un impact direct sur les citoyens, il est normal qu’elle soit la principale cible de leurs doléances.
Cependant, les plaignants ont aussi adressé des griefs visant l’administration du Parlement européen (10 %), de l’Office européen de sélection du personnel (7 %), du Conseil (3 %) et de l’Office européen de lutte antifraude (2 %)8.
Vingt autres institutions et organes de l’UE ont fait l’objet de 37 autres enquêtes9.
Figure 3.7: institutions et organes faisant l̕objet d̕enquêtes
Commission européenne ���
Parlement européen ��
Office européen de sélection du personnel ��
Conseil de l'Union européenne ��
Office européen de lutte antifraude �
Dans une affaire, la même enquête concernait deux institutions.
Ces pourcentages s’élèvent donc à plus de 100 %.
Les principaux types d’allégations de mauvaise administration ayant donné lieu à l’ouverture d’enquêtes en 2008 ont été les suivants: l’absence de transparence, y compris le refus d’information (36 % des enquêtes); l’injustice ou l’abus de pouvoir (20 %); les vices de procédure (9 %); la négligence (8 %); le retard évitable (8 %); les erreurs de droit (7 %); la discrimination (5 %) et le manquement aux obligations, c’est-à-dire le défaut de la Commission d’exercer son rôle de «gardienne du traité» vis-à-vis des États membres (5 %).
8.Eu égard à la possibilité pour l’Olaf de mener des enquêtes concernant le Médiateur, il y a lieu de noter que, le 2 juin 2008, le Médiateur a adhéré à l’accord interinstitutionnel du 25 mai 1999 relatif aux enquêtes internes effectuées par l’Olaf.
Le même jour, le Médiateur a adopté une décision relative aux conditions et modalités des enquêtes internes en matière de lutte contre la fraude, la corruption et toute activité illégale préjudiciable aux intérêts des Communautés.9.Banque centrale européenne (4 enquêtes); Agence européenne des médicaments (4); Cour de justice des Communautés européennes (3); Comité des régions de l’Union européenne (3); Europol (3); Agence exécutive «Éducation, audiovisuel et culture» (3); Centre européen pour le développement de la formation professionnelle (2); Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (2); Office des publications officielles des Communautés européennes (2); Contrôleur européen de la protection des données (1); Banque européenne d’investissement (1); Comité économique et social européen (1); Agence européenne de la sécurité aérienne (1); Agence européenne des produits chimiques (1); Agence européenne pour la reconstruction (1); Centre de traduction des organes de l’Union européenne (1); Agence exécutive du Conseil européen de la recherche (1); Entreprise commune européenne pour Iter et le développement de l’énergie de fusion (1); Agence exécutive pour la compétitivité et l’innovation (1); Agence d’approvisionnement Euratom (1).
Le Médiateur européen — Rapport annuel 2008
Figure 3.8: types d̕allégations de mauvaise administration
Asence de transparence U dont refus d'information ���
Erreur de droit
Autre acte de mau�aise administration ��
Dans certaines affaires, deux ou plusieurs types de mauvaise administration ont été examinés dans la même enquête.
Ces pourcentages s’élèvent donc à plus de 100 %.
Résultats des enquêtes du Médiateur
Comme le montre la figure 3.6 ci-dessus, le Médiateur a clôturé un nombre record d’enquêtes (355) en 2008.
Il s’agit là d’un nombre qui est près de deux fois plus élevé que celui atteint en 2003.
Sur les 355 enquêtes clôturées, 352 étaient liées à des plaintes et trois étaient des enquêtes d’initiative.
La plupart des enquêtes clôturées par le Médiateur en 2008 l’ont été en l’espace d’un an (52 %) et plus d’un tiers (36 %) en l’espace de trois mois.
Ces pourcentages couvrent les affaires que le
Le Médiateur a clôturé un nombre record d'enquêtes (355) en 2008.
La plupart des enquêtes clôturées par le Médiateur en 2008 l’ont été en l’espace d’un an (52 %).
Médiateur a pu régler très rapidement, par exemple en téléphonant à l’institution concernée pour proposer une solution10 (voir point 2.5 supra).
Près de 70 % des enquêtes ont été clôturées dans un délai de 18 mois, alors que les affaires restantes ont nécessité plus de temps, du fait de leur complexité ou en raison de retards.
La durée moyenne de classement des affaires a été de 13 mois.
Le Médiateur entend continuer à améliorer les résultats de l’institution en 2009, en réduisant davantage encore le temps requis pour traiter et clôturer les affaires. À
10.Les pourcentages susmentionnés incluent aussi les affaires dans le cadre desquelles le Médiateur aurait procédé à une enquête intégrale si le plaignant n’avait pas retiré sa plainte, ainsi que celles pour lesquelles le Médiateur n’a pas pu poursuivre son enquête en raison de la décision du plaignant de porter l’affaire en justice.
Plaintes et enquêtes cet égard, il est important de noter que le travail supplémentaire occasionné par la hausse notable du nombre de plaintes enregistrée depuis 2004 est désormais achevé.
Il ressort de la figure 3.9 que, dans 129 affaires clôturées en 2008 (soit 36 % du total), une issue positive a pu aisément être trouvée pour le plaignant, soit parce que le différend a pu être réglé par l’institution, soit parce qu’une solution à l’amiable a été convenue.
À titre de comparaison, 134 affaires avaient été clôturées en 2007.
Dans 101 autres affaires, des éclaircissements ont été apportés de sorte qu’aucune enquête complémentaire n’a été nécessaire, tandis que le Médiateur a conclu, dans 110 affaires, à l’absence de mauvaise administration.
Le Médiateur a constaté un cas de mauvaise administration dans 53 affaires, mais il est parvenu néanmoins à obtenir une issue positive pour le plaignant dans huit d’entre elles grâce à l’acceptation du projet de recommandation adressé par le Médiateur à l’institution concernée (voir figure 3.10).
Ces résultats sont détaillés ci-après11.
Figure 3.9: résultats des enquêtes clôturées
Affaire réglée par l'institution ou solution à l'amiable ���
Pas d'enquête supplémentaire justifiée ���
Dans certaines affaires, les enquêtes ont été clôturées pour plusieurs motifs.
C’est pourquoi la somme totale de ces pourcentages s’élève à plus de 100 %.
En 2008, le Médiateur a clôturé 110 affaires pour lesquelles il n’a constaté aucun cas de mauvaise administration.
Le classement d’une affaire pour absence de mauvaise administration n’est pas nécessairement négatif pour le plaignant, dans la mesure où ce dernier bénéficie au moins d’une explication détaillée de la part de l’institution ou de l’organe responsable concernant ses agissements, ainsi que d’une analyse indépendante de l’affaire par le Médiateur.
Dans le même temps, cette constatation constitue une preuve tangible du fait que l’institution ou l’organe concerné a agi conformément aux principes de bonne administration.
Lorsqu’une même enquête portait sur plusieurs allégations ou réclamations, il se peut qu’elle ait donné lieu à la formulation de plusieurs conclusions de la part du Médiateur.
Le Médiateur européen — Rapport annuel 2008
Irrégularités lors d’un concours d’architectes en Autriche
Un architecte autrichien, qui avait introduit une plainte auprès de la Commission en alléguant une infraction, s’est plaint au Médiateur de la façon dont ladite institution avait traité sa plainte.
Dans sa plainte à la Commission, l’architecte faisait valoir que l’Autriche avait enfreint le droit communautaire sur l’attribution de marchés publics de services lors de plusieurs concours d’architectes.
Bien que la Commission eût reconnu qu’il y avait eu infraction au droit communautaire, elle avait décidé de ne prendre aucune mesure supplémentaire car elle estimait que la modification introduite dans le droit autrichien en matière de passation de marchés publics garantissait qu’aucun cas semblable ne pourrait plus se produire à l’avenir.
Le Médiateur comprenait la déception du plaignant, face à la décision de la Commission de clore l’affaire sans prendre aucune autre mesure, après près de cinq années de procédure.
Il a toutefois rappelé que, selon la jurisprudence constante, la Commission jouit d’un pouvoir discrétionnaire pour décider s’il y a lieu ou non de porter l’affaire devant les tribunaux.
Le Médiateur a jugé plausible la justification de la Commission et a clôturé l’affaire en concluant qu’aucun cas de mauvaise administration n’avait été constaté.3570/2005/WP 
Affaires réglées par l’institution et solutions à l’amiable
Dans la mesure du possible, le Médiateur tente d’aboutir à une solution qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
La coopération des institutions et
Dans la mesure du possible, le Médiateur tente d’aboutir à une solution qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
organes communautaires est essentielle pour parvenir à une telle réussite, qui aide à renforcer les relations entre les institutions et les citoyens et peut éviter de devoir engager des procédures longues et onéreuses.
En 2008, 125 affaires ont été réglées par l’institution ou l’organe même à la suite d’une plainte déposée auprès du Médiateur12.
Règlement d’un litige opposant un institut de recherche à la Commission au sujet d’un paiement
En 2004, un institut de recherche néerlandais a signé une convention de subvention avec la Commission pour un projet de recherche sur la grippe humaine.
En décembre 2006, l’institut a saisi le Médiateur, en alléguant le non-paiement par la Commission d’une tranche de 288 000 eur.
La Commission a fait valoir qu’elle n’avait pas versé cette tranche de la subvention car l’institut n’avait pas encore remis un tableau budgétaire adéquat pour le projet.
Le Médiateur a examiné les dossiers correspondants et a noté que la Commission avait, entre-temps, fourni à l’institut les explications nécessaires pour lui permettre d’établir ce tableau budgétaire.
La Commission a annoncé ultérieurement qu’elle allait débloquer le versement du solde.
Le Médiateur a salué les efforts déployés par la Commission pour aider l’institut, en soulignant que cette manière de traiter les plaignants constituait, selon lui, un exemple de bonne administration.3794/2006/FOR 
12.Comme souligné au chapitre 2, 101 étaient des affaires dans lesquelles l’intervention du Médiateur a permis d’obtenir une réponse rapide à une correspondance restée lettre morte.
Plaintes et enquêtes
nistration, il s’efforce de trouver, dans la mesure du possible, une solution à l’amiable.
En 1993, une compagnie de transport maritime italienne a déposé plainte auprès de la Commission concernant un régime d’aide en faveur des compagnies maritimes sardes.
De l’avis du plaignant, ce régime d’aide était discriminatoire à l’égard des entreprises installées en Sardaigne, mais dont le siège social était établi ailleurs.
En 1997, la Commission a reconnu que le régime d’aide en question constituait une aide d’État illégale et, partant, était incompatible avec le marché commun.
En 2000, la Cour de justice européenne a annulé la décision de la Commission pour des raisons de procédure.
La Commission n’a cependant adopté aucune nouvelle décision.
La compagnie italienne a introduit une plainte auprès du Médiateur.
Ce dernier a estimé que le long délai de procédure était constitutif de mauvaise administration et il a proposé une solution à l’amiable.
En décembre 2007, le plaignant a informé le Médiateur que la Commission avait adopté une nouvelle décision.2713/2006/IP (Confidentielle) 
Dans certains cas, le litige peut être réglé ou une solution à l’amiable peut être trouvée si l’insti-
Dans certains cas, le litige peut être réglé ou une solution à l’amiable peut être trouvée si l’institution ou l’organe concerné fait une offre de dédommagement au plaignant.
tution ou l’organe concerné fait une offre de dédommagement au plaignant.
Cette offre doit être faite à titre gracieux, c’est-à-dire sans reconnaître une quelconque obligation juridique et sans créer de précédent.
→→→ Le Conseil verse une indemnisation pour les désagréments occasionnés
Le Conseil a accepté de verser une somme de 1 000 eur à titre gracieux, en dédommagement pour les désagréments et le stress subis par le plaignant.
Le Conseil avait proposé initialement un contrat d’un an au plaignant, mais il en avait ensuite modifié les conditions lorsqu’il s’était rendu compte que le plaignant atteindrait l’âge de 65 ans pendant la durée de ce contrat.
S’agissant de l’allégation de discrimination fondée sur l’âge qui avait été avancée par le plaignant, le Médiateur n’a cependant pas constaté de cas de mauvaise administration.1162/2007/FOR (Confidentielle) 
Cas de mauvaise administration constatés
Le Médiateur a constaté un cas de mauvaise administration dans 15 % des affaires clôturées en 2008.
Pour 44 d’entre elles, le Médiateur a prononcé une décision de classement assortie d’un commentaire critique à l’égard de l’institution ou de l’organe concerné (55 affaires en 2007).
Huit affaires ont été clôturées après que l’institution concernée eut accepté un projet de recommandation formulé par le Médiateur.
Dans une affaire où la Commission n’a pas accepté le projet de recommandation qui lui avait été adressé, le Médiateur a dû soumettre un rapport spécial au Parlement européen.
Ces données sont analysées plus en détail ci-après.
Figure 3.10: enquêtes ayant révélé des cas de mauvaise administration
Commentaire critique adressé à l'institution ��
Projet de recommandation accepté par l'institution �
Rapport spécial présenté au Parlement européen �
Commentaires critiques
Si une solution à l’amiable n’est pas possible ou si la recherche d’une telle solution se révèle infructueuse, le Médiateur a le choix entre clôturer l’affaire en adressant un commentaire critique à l’ins-
Si une solution à l’amiable n’est pas possible ou si la recherche d’une telle solution se révèle infructueuse, le Médiateur a le choix entre clôturer l’affaire en adressant un commentaire critique à l’institution ou à l’organe concerné, ou formuler un projet de recommandation.
titution ou à l’organe concerné, ou formuler un projet de recommandation.
En règle générale, un commentaire critique est émis quand: (i) il n’est plus possible pour l’institution concernée d’éliminer le cas de mauvaise administration; (ii) ce cas n’a pas d’implications générales; (iii) il n’apparaît pas nécessaire que le Médiateur assure le suivi de l’affaire.
Un commentaire critique est aussi formulé si le Médiateur considère qu’un projet de recommanda- tion ne servirait aucun objectif utile ou dans les cas où l’institution ou l’organe concerné refuse d’accepter le projet de recommandation, mais où le Médiateur n’estime pas opportun de soumettre un rapport spécial au Parlement.Un commentaire critique confirme au plaignant que sa plainte est justifiée, et signale l’erreur à l’institution ou à l’organe concerné afin de l’aider à éliminer le cas de mauvaise administration à l’avenir.
Restriction injustifiée des langues à utiliser dans les propositions
Une organisation non gouvernementale allemande souhaitait participer à un appel de propositions de la Commission concernant un projet de réhabilitation des victimes de torture, qui s’inscrivait dans le cadre de l’«Initiative européenne pour la démocratie et les droits de l’homme».
Cette ONg a saisi le Médiateur d’une plainte, au motif que la Commission exigeait que les candidatures soient présentées en anglais, français ou espagnol.
De l’avis du plaignant, la Commission était légalement tenue d’accepter l’utilisation de l’une quelconque des langues officielles de l’UE dans les soumissions présentées en réponse à des appels de propositions.
La Commission a objecté qu’elle avait dû restreindre le nombre de langues à utiliser pour des raisons pratiques.
Le Médiateur a clôturé l’affaire en adressant un commentaire critique à la Commission et en constatant que son insistance à exiger que seuls l’anglais, le français et l’espagnol soient utilisés dans les candidatures était constitutive de mauvaise administration.259/2005/(PB)GG 
Admissibilité douteuse des frais de personnel dans le cadre d’un projet agricole
Une université allemande participant à un projet cofinancé par la Communauté s’est adressée au Médiateur, en excipant du fait que la Commission aurait dû réclamer le remboursement des paiements anticipés octroyés à une université espagnole initialement chargée d’assurer la coordination du projet.
L’enquête du Médiateur a révélé qu’il existait des doutes raisonnables eu égard à des frais de personnel s’élevant à 38 000 eur, lesquels auraient dû inciter la Commission à approfondir les contrôles.
La Commission refusant de procéder à des contrôles complémentaires, le Médiateur a prononcé une décision de classement assortie d’un commentaire critique, en indiquant que l’institution n’avait pas examiné, de
Prétendue exclusion systématique des soumissions pour des publications électroniques
La société faisait référence à quatre cas dans lesquels le Médiateur a enquêté.
Ce dernier a conclu que l’Opoce n’avait pas procédé à une révision appropriée du premier contrat et qu’il avait exclu la possibilité de prolonger le deuxième contrat sur la base de deux raisons qui étaient manifestement non fondées et erronées.
Le Médiateur a cependant estimé qu’il n’existait pas d’élément probant de nature à démontrer que l’Opoce avait systématiquement exclu les produits du plaignant des procédures d’appel d’offres.1128/2004/GG 
Accès du public aux indemnités versées aux députés du Parlement européen
En 2005, le Parlement a rejeté la demande de renseignements d’un journaliste au sujet des indemnités versées à cinq députés maltais, en invoquant des raisons liées à la protection des données.
Le journaliste a déposé plainte auprès du Médiateur, en faisant valoir que les contribuables ont le droit de savoir comment les membres du Parlement européen dépensent l’argent public.
Après avoir consulté le contrôleur européen de la protection des données, qui a partagé l’avis du Médiateur, ce dernier a invité le Parlement à divulguer les informations demandées, à la lumière du droit d’accès aux documents qui est reconnu aux citoyens par la réglementation communautaire. Le Parlement a maintenu son refus.
Il a néanmoins annoncé qu’il publierait sur son site Internet des informations générales sur les indemnités perçues par les députés européens et qu’il envisageait la possibilité de reconsidérer la situation en 2009.
Le Médiateur a formulé un commentaire critique, en regrettant que le Parlement ne se soit pas conformé aux dispositions communautaires, telles qu’elles sont interprétées par le Tribunal de première instance.
Il a salué, toutefois, la décision du Parlement de mieux informer le public sur les indemnités des députés européens, via son site Internet.3643/2005/(GK)WP 
Dans certains cas, la seule demande du plaignant,, que ce soit de façon expresse ou implicite, est une reconnaissance publique d’un cas de mauvaise administration.
En pareils cas, un commentaire
Dans certains cas, la seule demande du plaignant, que ce soit de façon expresse ou implicite, est une reconnaissance publique d’un cas de mauvaise administration.
critique constitue un moyen de réparation adéquat pour le plaignant.
Cependant, une solution plus positive — dans l’optique d’une amélioration des relations entre les citoyens et les institutions de l’Union — consiste, pour l’institution concernée, à recon- naître le cas de mauvaise administration et à présenter ses excuses.
Une telle démarche montre, en outre, que l’institution sait en quoi elle a fait preuve de mauvaise administration et peut ainsi éviter de commettre à nouveau cette erreur à l’avenir.
Le Médiateur européen — Rapport annuel 2008
C’est aussi en vue d’inciter les institutions de l’UE à améliorer la qualité de leur administration dans le futur que le Médiateur a recours aux remarques complémentaires à chaque fois que cet instrument lui semble pouvoir y contribuer.
En 2008, le Médiateur a adressé des remarques complémentaires dans le cadre de 41 affaires, dont celles présentées ci-après:
Retard de traitement d’une plainte pour infraction
Le Médiateur a reçu une plainte d’un particulier concernant le traitement d’une plainte d’infraction qu’il avait déposé auprès de la Commission au sujet de la législation espagnole sur les majorations de l’impôt sur le capital.
Le Médiateur a émis un commentaire critique sur le défaut de la Commission d’informer adéquatement le plaignant, après que celleci eut décidé d’ouvrir formellement une procédure d’infraction.
Il a formulé également une remarque complémentaire, contenant des suggestions quant aux améliorations que la Commission pourrait envisager d’apporter à ses procédures.3737/2006/(BM)JMA 
Afin de s’assurer que les institutions et organes communautaires tireront les leçons des erreurs commises et que des cas de mauvaise administration pourront être évités à l’avenir, le Médiateur a publié sur son site Internet, en 2008, deux études sur le suivi donné par les institutions concernées à tous les commentaires critiques et remarques complémentaires qui leur ont été adressés en 2006 et 2007.
Parmi les affaires couvertes par ces études, le Médiateur en a retenu quelques-unes qui devraient servir de modèles pour les autres institutions, quant à la meilleure façon de réagir à des commentaires critiques et à des remarques complémentaires.
Ces affaires, qu’il a qualifiées d’«affaires de référence», sont résumées ci-après. Le Médiateur envisage d’informer chaque année le public sur les résultats du suivi donné par les institutions aux commentaires critiques et aux remarques complémentaires.
Suivi donné aux commentaires critiqueset aux remarques complémentaires→→→ Affaires de référence dans l’étude relative à
Le Parlement européen a pris plusieurs initiatives afin de mieux appliquer le principe de l’égalité de traitement des candidats à des concours, vis-à-vis des candidates enceintes ou qui viennent d’accoucher (3278/2004/ELB).
La Banque centrale européenne a répondu aux suggestions du Médiateur en modifiant ses règles de passation des marchés, de manière à préciser la pondération relative accordée à chacun des critères sélectionnés pour déterminer l’offre économiquement la plus avantageuse (1137/2005/ID).
La Banque européenne d’investissement a clarifié les responsabilités de ses services opérationnels en matière de documentation environnementale, a élaboré de nouvelles procédures relatives aux prêts cadres, incluant un suivi environnemental par les services de la Banque, et a fourni de nombreux exemples concrets de son engagement constructif avec les ONg et autres organisations de la société civile (1807/2006/MHZ).
Parmi les autres exemples de bonnes pratiques, il y a lieu de citer, d’une part, les améliorations apportées par la Banque européenne d’investissement à ses politiques et procédures de traitement des demandes d’accès à des informations ainsi que des plaintes (994/2004/IP et 3501/2004/PB) et, d’autre part, la décision de l’Agence européenne de défense de modifier ses procédures de recrutement, afin d’inclure des formulaires d’évaluation écrite pour chaque candidat (2044/2005/BM). 
Projets de recommandation
Lorsqu’il s’avère possible, pour l’institution concernée, d’éliminer le cas de mauvaise administration qui lui est reproché ou lorsque le cas allégué se révèle particulièrement préoccupant ou a des implications générales, le Médiateur rédige généralement un projet de recommandation qu’il transmet à l’institution ou à l’organe concerné.
En vertu de l’article 3, paragraphe 6, du statut du Médiateur, cette institution ou cet organe est tenu de lui faire parvenir un avis circonstancié dans un délai de trois mois.
Au cours de l’année 2008, vingt-trois projets de recommandations ont été formulés.
De plus, quatre projets de recommandation transmis en 2007 ont conduit à des décisions prononcées en 2008, tandis que deux autres affaires ont été clôturées à la suite de projets de recommandation formulés en 2004 et en 2006.
Huit affaires ont pu être clôturées durant l’année, après acceptation d’un projet de recommandation par l’institution concernée (voir l’exemple ci-dessous).
Une affaire a donné lieu à un rapport spécial au Parlement européen.
Pour dix autres affaires, la décision de classement a été assortie d’un commentaire critique.
Au terme de l’année 2008, douze projets de recommandations étaient encore à l’étude, dont deux formulés en 2007 et dix autres en 2008.
Allégation de déni de justice de la part du Conseil supérieur des écoles européennes
Un avocat a saisi le Médiateur d’une plainte dirigée contre la Commission, concernant deux décisions prises par le Conseil supérieur des écoles européennes visant à augmenter les droits d’inscription à l’école européenne de Luxembourg.
Le plaignant invoquait un déni de justice de la part du Conseil supérieur car les associations de parents s’étaient vu refuser le droit d’interjeter appel contre les décisions dudit Conseil relatives aux droits d’inscription.
À la lumière des résultats de son enquête, le Médiateur a invité la Commission, eu égard au rôle qui est le sien vis-à-vis du Conseil supérieur, à soutenir la position selon laquelle la compétence de la chambre de recours couvre les appels contre des actes du Conseil supérieur, tels que celui en question.
La Commission a répondu qu’elle entendait demander au secrétaire général, lors d’une des prochaines réunions du Conseil supérieur, l’introduction d’un amendement au règlement général des écoles européennes, afin que pareils appels puissent être autorisés.2153/2004/MF 
Le Médiateur européen — Rapport annuel 2008
Si l’institution ou l’organe communautaire n’apporte pas une réponse satisfaisante au projet de recommandation, le Médiateur peut adresser un rapport spécial au Parlement européen.
Discrimination fondée sur l’âge à l’encontre des interprètes freelance
Un interprète freelance belge qui avait été engagé par les institutions pour des conférences et des réunions spécifiques durant plus de 35 ans a introduit une plainte auprès du Médiateur, en alléguant qu’il n’avait plus reçu aucune offre d’emploi desdites institutions dès qu’il avait atteint l’âge de 65 ans.
Le Médiateur a confirmé que le comportement des institutions à cet égard constituait une discrimination fondée sur l’âge.
En réponse à son projet de recommandation, le Parlement a accepté de modifier sa pratique (affaire 186/2005/ELB).
En revanche, la Commission a refusé de changer sa politique en la matière, sans pour autant justifier de manière adéquate la raison pour laquelle elle traitait différemment les interprètes freelance de plus de 65 ans.
Dans la mesure où l’affaire soulevait une importante question de principe, le Médiateur a remis un rapport spécial au Parlement.185/2005/ELB 
Affaires de référence servant d’exemples de bonnes pratiques
Huit affaires clôturées en 2008 constituent des exemples des meilleures pratiques et ont été désignées comme «affaires de référence».
Elles servent de modèle pour l’ensemble des institutions et
Huit affaires clôturées en 2008 constituent des exemples des meilleures pratiques et ont été désignées comme «affaires de référence».
Elles servent de modèle pour l’ensemble des institutions et organes de l’UE, en ce qui concerne la meilleure façon de réagir aux questions soulevées par le Médiateur.
organes de l’UE, en ce qui concerne la meilleure façon de réagir aux questions soulevées par le Médiateur.L’Officeeuropéendesélectiondupersonnel (Epso) a accepté de divulguer aux candidats, à leur demande, les critères d’évaluation utilisés lors de procédures de sélection, de même que la ventilation des notes individuelles.
Cette décision a été prise à la suite d’une enquête d’initiative du Médiateur, lequel a félicité l’Epso d’avoir adopté une approche aussi transparente (OI/5/2005/PB).
L’Officeeuropéendelutteanti-fraude (Olaf) a réagi de façon constructive à une demande d’accès aux documents.
13.À titre d’exemple, le Parlement a adopté, en 2008, une résolution étayant les constatations formulées par le Médiateur dans le rapport spécial transmis dans le cadre de l’affaire 1487/2005/GG, qui avait trait au régime linguistique à appliquer pour les sites web des présidences du Conseil.
Parmi les autres exemples de bonnes pratiques, il y a lieu de citer également le dossier 1162/2007/FOR, dans le cadre duquel le Conseil a accepté de verser une somme de 1 000 eur à titre gracieux, en dédommagement pour les désagréments et le stress subis par le plaignant.
Le Conseil avait proposé initialement un contrat d’un an au plaignant, mais il en avait ensuite modifié les conditions lorsqu’il s’était rendu compte que le plaignant atteindrait l’âge de 65 ans pendant la durée de ce contrat (voir aussi le point 3.3 supra).
Enfin, il convient de saluer, pour la troisième année consécutive, la réaction de l’Agenceeuropéennedelasécuritéaérienne (Aesa) à une plainte qui lui avait été adressée.
Dans le dossier 893/2006/BU, l’Aesa n’a pas seulement présenté ses excuses pour l’erreur commise lors d’une procédure de sélection, mais elle a accepté, en outre, de fournir au plaignant les informations qu’il demandait et elle s’est engagée à toujours communiquer ces données à l’avenir.
Analyse thématique des enquêtes clôturées
Les décisions de classement sont habituellement publiées sur le site Internet du Médiateur (http://www.ombudsman.europa.eu) en anglais et dans la langue du plaignant, si celleci est
Durant l’année 2008, le Médiateur a modifié le format et la structure de ses décisions.
Bien que présentant toujours les faits essentiels et l’analyse de l’affaire, le texte des décisions est désormais plus court, plus aisé à lire et, partant, plus accessible.
différente.
Durant l’année 2008, le Médiateur a modifié le format et la structure de ses décisions.
Ces résumés illustrent l’éventail des matières et des institutions et organes concernés par les 355 décisions de classement prononcées en 2008, de même que les différents motifs de classement.
Le Médiateur européen — Rapport annuel 2008
Figure 3.11: objet des enquêtes
Traitement des demandes de renseignements et d'accès aux documents (transparence)
Yuestions institutionnelles et politiques �
> a Commission en tant que Pardienne du traité ~article ��� ��
Concours et procédures de sélection ~� compris les s t a P ia ir e s ��
��% dministration et statut des (onctionnaires ��
Ouverture, accès du public et protection des données à caractère personnel
Comme mentionné dans l’introduction du présent rapport, le Médiateur agit en tant que garant de la transparence.
Cette section passe en revue les décisions rendues par le Médiateur en 2008 à
Comme mentionné dans l’introduction du présent rapport, le Médiateur agit en tant que garant de la transparence.
la suite de plaintes concernant: (i) l’accès du public à des documents; (ii) l’accès du public à des informations; (iii) la protection des données personnelles et le droit d’accéder à ses propres données personnelles.
La figure 3.11 fournit des informations sur toutes les enquêtes ouvertes en 2008 en fonction de leur objet, tandis que l’analyse thématique propose un tour d’horizon des conclusions les plus significatives formulées dans un certain nombre d’affaires clôturées en 2008.
Il a été décidé de placer ce graphique dans cette section, afin que le lecteur puisse se faire une idée de l’importance de l’objet des affaires traitées, en termes de charge de travail globale du Médiateur.
Accès du public aux documents
Ce droit est régi par le règlement n° 1049/200115.
Le chapitre 4 infra fera référence à la participation du Médiateur au débat public sur la proposition de la Commission.
Un grand nombre d’autres institutions et organes communautaires ont également adopté des règles relatives à l’accès aux documents, à la suite des enquêtes d’initiative menées par le Médiateur en 1996 et 1999.Le règlement (CE) n° 1049/2001 propose une possibilité de recours aux plaignants: ils peuvent contester un refus partiel ou total d’accès en engageant des poursuites conformément à l’article 230 CE ou bien en introduisant une plainte auprès du Médiateur.
Au cours de l’année 2008, le Médiateur a clos des enquêtes concernant douze plaintes relatives à l’application du règlement (CE) n° 1049/2001, dont six étaient dirigées contre la Commission, deux contre le Parlement européen, deux contre l’Office européen de lutte antifraude (Olaf), une contre Europol et une contre l’Agence européenne des médicaments (Emea).Cinq plaintes portaient sur des allégations de retard.
La Commission a présenté ses excuses pour le retard qu’elle a accusé dans le traitement de deux demandes.
Dans le dossier 255/2007/PB, elle a expliqué que le service concerné avait une charge de travail considérable pour mener à bien la réforme du règlement (CE) n° 1049/2001.
Elle a cependant rassuré le Médiateur, en lui précisant que le service en question allait être réorganisé et que son effectif serait renforcé par l’engagement de personnel supplémentaire.
Dans le dossier 2420/2007/BEH, la Commission a présenté ses excuses au plaignant pour l’absence de décision au sujet de la demande confirmative du plaignant.
Le plaignant a accepté la justification donnée par la Commission pour expliquer le fait qu’elle ne pouvait pas lui donner accès au document requis.
Étant donné que ce registre aurait dû être établi en 2002 déjà, le Médiateur a exhorté la Commission à agir rapidement et le Parlement européen a émis une résolution appuyant l’appel du Médiateur. Le dossier 1161/2007/TN concernait des demandes adressées à l’Agence européenne des médicaments (Emea).
Le Médiateur a jugé raisonnables la distinction et la catégorisation établies par l’Emea pour déterminer s’il s’agissait de demandes d’accès à des documents ou à des informations.
En dépit du léger retard accusé par l’Emea pour répondre à deux demandes de renseignements, le Médiateur n’a constaté, dans l’ensemble, aucun cas de mauvaise administration.
Elle a ensuite reconnu l’existence de ce document, après que le plaignant en eut reçu une copie d’une autre source.
Le Médiateur a souligné que la présomption de véracité de la déclaration factuelle de l’institution, selon laquelle le document demandé n’existait pas, impose à la Commission l’obligation particulièrement stricte de contrôler l’exactitude de ses déclarations.
Le Médiateur a traité six plaintes portant sur un refus d’accès.
Dans l’affaire 3824/2006/IP, la Commission a accepté la solution à l’amiable proposée par le Médiateur, qui impliquait de donner accès aux documents demandés.
Dans l’affaire 3398/2006/PB, l’Office européen de lutte antifraude (Olaf) a marqué son accord pour un accès partiel au document en question.
Le Médiateur européen — Rapport annuel 2008
Le Médiateur a consulté le contrôleur européen de la protection des données (CepD) à propos de ces plaintes, en vertu du protocole d’accord signé le 30 novembre 2006.Dans l’affaire 152/2007/GG, l’Olaf a refusé d’accorder au plaignant l’accès à un document concernant l’extension de la durée du détachement d’un fonctionnaire national à l’Olaf.
À l’issue d’un examen du document, le Médiateur a conclu qu’il existait un risque que l’accès public à l’intégralité du document porte atteinte, de façon réelle et spécifique, à la protection de la vie privée et à l’intégrité des personnes concernées.
Cependant, le plaignant a clairement fait savoir qu’il ne souhaitait pas maintenir sa plainte et le Médiateur a estimé, dès lors, qu’il n’y avait pas lieu de poursuivre l’enquête.Les deux autres affaires concernaient des plaintes dirigées contre le Parlement européen et avaient trait à des demandes que le Parlement avait choisi de traiter dans le cadre du règlement (CE) n° 1049/2001.
Les décisions de classement des deux affaires ont été prononcées le même jour.L’affaire 3643/2005/WP portait sur une demande de renseignements d’un journaliste concernant les indemnités versées aux députés européens maltais.
Le Parlement avait rejeté cette demande pour des raisons de protection des données.
Cependant, le contrôleur européen de la protection des données (CepD) a été d’avis que, quoiqu’il y ait lieu de respecter le droit des députés européens à la protection de leur vie privée, le public a, quant à lui, le droit d’être informé du comportement desdits députés, notamment en ce qui concerne l’utilisation des fonds publics qui leur sont confiés.
Le Médiateur a élaboré un projet de recommandation invitant le Parlement à divulguer les informations demandées.
Le Médiateur a constaté, au cours de son enquête préliminaire, un cas de mauvaise administration et a proposé une solution à l’amiable que le Parlement a rejetée.
Accès du public aux informations
Le Médiateur a procédé à neuf enquêtes liées à des plaintes alléguant un défaut d’information20.
Dans le cadre de deux affaires, le Médiateur a constaté que le Parlement avait bel et bien communiqué les renseignements demandés.
Les sept autres affaires ont été clôturées car les institutions et les organes concernés ont finalement fourni les informations à la suite de l’enquête menée par le Médiateur.
Parmi ces sept affaires, quatre concernaient la Commission, une impliquait l’Olaf et les deux autres étaient dirigées contre la Cour de justice des Communautés européennes.
Quatre de ces affaires ont fait l’objet d’une procédure d’enquête simplifiée.
17.«Les institutions refusent l’accès à un document dans le cas où la divulgation porterait atteinte à la protection: (...) (b) de la vie privée et de l’intégrité de l’individu, notamment en conformité avec la législation communautaire relative à la protection des données à caractère personnel.»18.Règlement (CE) n° 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données (JO L 8 du 12.1.2001, p. 1).19.Affaire T-194/04, The Bavarian Lager/Commission, Recueil 2007, p. II-4523.20.De nombreux autres cas de défaut d’information ont pu être réglés à la suite d’un contact téléphonique direct avec l’institution concernée (voir point 2.5 supra).
Plaintes et enquêtes
Protection des données
Le Médiateur a estimé que la position de la Commission était raisonnable.
La Commission en tant que gardienne du traité
L’article 226 CE établit une procédure
L’article 226 CE établit une procédure générale permettant à la Commission de mener des enquêtes et de soumettre à la Cour de justice d’éventuelles infractions des États membres à la législation communautaire.
générale permettant à la Commission de mener des enquêtes et de soumettre à la Cour de justice d’éventuelles infractions des États membres à la législation communautaire.
La Commission peut agir de sa propre initiative, sur la base de plaintes ou en réponse à des demandes du Parlement européen lui enjoignant de prendre des mesures concernant des pétitions lui ayant été adressées en application de l’article 194 CE.
D’autres procédures sont prévues pour certaines questions spécifiques, telles les aides d’État illégales.Le Médiateur reçoit les plaintes dirigées contre la Commission en tant que gardienne du traité et il les examine.
Lorsqu’il ouvre une enquête concernant une telle plainte, il prend toujours soin d’expliquer au plaignant, si besoin est, que l’enquête n’a pas pour but d’établir s’il y a eu infraction car le Médiateur européen n’est pas habilité à mener une enquête sur les agissements des autorités des États membres.
L’enquête du Médiateur vise uniquement à examiner le comportement de la Commission lors de l’analyse et du traitement de la plainte pour infraction dont elle a été saisie.
L’examen du Médiateur porte à la fois sur le fond et sur la forme du traitement de ces plaintes par la Commission.
Toutefois, les enquêtes du Médiateur et les conclusions qui en découlent respectent pleinement les pouvoirs discrétionnaires de la Commission, tels qu’ils sont reconnus par les traités
21.Aux termes de l’article 211 CE, la Commission «veille à l’application des dispositions du présent traité ainsi que des dispositions prises par les institutions en vertu de celui-ci».
Le Médiateur européen — Rapport annuel 2008 et la jurisprudence des tribunaux communautaires, lorsqu’elle décide s’il y a lieu ou non d’ouvrir une procédure d’infraction et de saisir la Cour de justice d’un recours contre l’État membre concerné.S’agissant des obligations procédurales de la Commission à l’égard des plaignants, le principal point de référence du Médiateur réside dans une communication publiée en 2002 par la Commission22.
Cette communication définit un certain nombre d’obligations procédurales concernant l’enregistrement des plaintes déposées devant la Commission et les exceptions à ces obligations; elle fixe, en outre, des délais pour l’instruction des plaintes et l’information des plaignants.
La communication susmentionnée a été publiée en 2002, en réponse à des enquêtes menées antérieurement par le Médiateur et aux critiques que ce dernier avait formulées à l’endroit de la Commission, dans le cadre de ces affaires.
De l’avis du Médiateur, cette communication représente un progrès considérable sur la voie du renforcement de la confiance que les citoyens ont à l’égard de la Commission en tant que gardienne du traité.
Le Médiateur s’est penché, en 2008, sur la manière dont la Commission applique ses propres règles et son examen a révélé divers manquements dans l’application de la communication.
La Commission est d’avis que les versions linguistiques correctes sont celles qui prévoient la nécessité d’une demande spécifique de la part du plaignant.
À la lumière de la seconde phrase de ce point, le Médiateur estime cependant que telle n’était pas l’intention de la Commission lorsque cette dernière a adopté la communication.
Le même problème s’est fait jour dans l’affaire 3737/2006/(BM)JMA qui concernait la législation espagnole sur les majorations de l’impôt sur le capital.
Il a fallu deux ans à la Commission pour émettre un avis motivé à l’intention des autorités espagnoles et elle a manqué à son obligation d’informer le plaignant lorsque le délai d’un an après l’enregistrement de la plainte a été écoulé.
Le Médiateur a formulé un commentaire critique ainsi qu’une remarque complémentaire, en suggérant à la Commission d’adopter l’approche suivante: la Commission pourrait informer les citoyens des normes de bonne administration devant être respectées par ses services lors de la poursuite d’une procédure d’infraction.
Ces normes pourraient inclure des estimations du temps requis pour instruire des plaintes après l’envoi de la lettre de mise en demeure; elles pourraient également préciser les informations devant être communiquées aux plaignants après l’envoi d’une telle lettre.La communication d’informations inadéquates est un problème que le Médiateur constate régulièrement lors de ses enquêtes sur la façon dont la Commission traite les plaintes présentées par les citoyens au titre de l’article 226 CE.
Dans l’affaire 885/2007/JMA, le Médiateur a reproché à la Commission, d’une part, d’avoir omis de répondre à une lettre qui lui avait été envoyée par le plaignant, après qu’elle eut notifié à ce dernier son intention de clore l’instruction de sa plainte, et, d’autre part, de ne pas avoir informé le plaignant du classement formel de l’affaire.
Le même type de défaut d’information du plaignant a été relevé dans l’affaire 2697/2006/(ID)MF; cependant, le Médiateur a clos son enquête sans formuler de commentaire critique car la Commission a présenté ses excuses au plaignant pour ce défaut d’information.
22.Communication au Parlement européen et au Médiateur européen concernant les relations avec le plaignant en matière d’infractions au droit communautaire (JO C 244 du 10.10.2002, p. 5).23.«En règle générale, les services de la Commission instruisent les plaintes enregistrées … dans un délai maximum d’un an à dater de l’enregistrement … En cas de dépassement de ce délai, le service de la Commission responsable du dossier d’infraction en informe le plaignant par écrit, à sa demande.»
La communication de la Commission prévoit l’obligation pour cette dernière d’enregistrer les plaintes dont elle est saisie dans le registre central des plaintes (point 3, premier alinéa, de la communication).
Les exceptions à cette obligation sont énumérées à l’alinéa suivant: «[e]n cas de doute sur la nature d’une correspondance, le Secrétariat général de la Commission consulte le ou les services concernés dans les quinze jours calendrier de sa réception.
Qui plus est, la Commission n’a pas invoqué de motifs spécifiques pour justifier ce défaut d’enregistrement.
Ce fut le cas, notamment, lors de l’enquête menée dans le cadre de l’affaire 2152/2006/OV, à l’issue de laquelle la Commission a accepté la proposition du Médiateur de régler le litige à l’amiable et d’enregistrer la plainte.
Dans l’affaire 2914/2006/WP concernant le droit de la concurrence, la Commission a refusé, par contre, d’admettre qu’elle avait commis une erreur: tout en identifiant et en invoquant une exception particulière à l’obligation d’enregistrement, l’institution a maintenu sa position selon laquelle elle n’était pas tenue de procéder à cet enregistrement.
Elle a également considéré qu’elle n’avait pas l’obligation de notifier au plaignant les raisons pour lesquelles elle n’avait pas enregistré sa plainte.
Le défaut d’enregistrement d’une plainte et le défaut d’information du plaignant sur les raisons de ce comportement sont aussi à l’origine de l’affaire 431/2008/ELB.
Dans ce cas particulier, la question de fond a été traitée par le Parlement en tant que pétition, de sorte que le Médiateur ne l’a pas instruite.
Ce dernier a cependant clôturé l’affaire en formulant une remarque complémentaire, dans laquelle il a rappelé à la Commission les obligations qui lui incombent en vertu de la communication susmentionnée.Le Médiateur est également habilité à examiner le fond des analyses et des conclusions auxquelles la Commission est parvenue à l’issue de l’instruction de plaintes pour infraction.
L’examen du Médiateur vise à vérifier si les conclusions auxquelles la Commission est parvenue sont raisonnables et si elles ont été dûment motivées et expliquées de façon détaillée aux plaignants.
Si le Médiateur désapprouve fondamentalement l’appréciation de la Commission, il fait part de son désaccord, tout en soulignant que l’autorité suprême en matière d’interprétation du droit communautaire est la Cour de justice.
Des désaccords de ce genre sont néanmoins exceptionnels.
Dans la majorité des affaires susmentionnées, le Médiateur a estimé que le point de vue de la Commission sur le fond de l’affaire était correct.
Dans l’affaire 841/2008/BEH, le plaignant — producteur d’une boisson mixte alcoolisée — reprochait à la Commission sa décision de classement d’une affaire relative à la violation alléguée du principe de libre circulation des marchandises.
Le Médiateur a jugé raisonnable la position de la Commission, étant donné que les États membres jouissent d’une certaine marge d’appréciation eu égard aux exceptions prévues par l’article 30 CE.
L’affaire 1551/2007/JMA portait sur cette même disposition du traité CE et, plus spécifiquement, sur l’enquête de la Commission concernant la décision prise par les autorités françaises d’interdire l’importation d’œufs depuis l’Espagne, après qu’un cas de contamination des œufs aux salmonelles eut été rapporté dans cet État.
Le Médiateur a conclu que la Commission avait respecté toutes les exigences procédurales établies dans la communication susmentionnée; il a approuvé la position de l’institution, selon laquelle il appartenait aux États membres de décider du niveau approprié de protection de la santé humaine, en prenant en considération les possibles effets néfastes d’un produit et les données scientifiques disponibles.
Le Médiateur européen — Rapport annuel 2008
L’affaire 885/2007/JMA concernait un projet aux îles Canaries susceptible d’avoir des incidences négatives sur l’environnement dans deux zones qualifiées de «sites d’importance communautaire».
Le plaignant faisait grief à la Commission de ne pas avoir pris en compte des informations relatives à des sites alternatifs.
Le Médiateur a constaté que la Commission avait procédé à une analyse détaillée des préoccupations du plaignant et qu’elle lui avait expliqué les raisons l’ayant amenée à conclure que le projet en question pouvait être poursuivi sous certaines conditions.
Le Médiateur a néanmoins fait reproche à la Commission de ne pas avoir donné suite à la dernière lettre du plaignant, afin de répondre aux arguments spécifiques formulés dans cette lettre, et de ne pas avoir informé ce dernier du classement formel de sa plainte.
Dans l’affaire 789/2005/(GK)ID, le plaignant faisait grief aux autorités grecques d’avoir enfreint la directive communautaire relative aux études d’impact environnemental (Eie), dans le cadre de la construction du tramway d’Athènes.
Le Médiateur a invité la Commission à réexaminer les arguments du plaignant concernant la pertinence et la régularité des Eie.
Il lui a également suggéré de vérifier à nouveau si la consultation publique correspondante avait fait l’objet d’une publicité adéquate.
La Commission a refusé de suivre la recommandation du Médiateur, lequel a clôturé l’affaire en formulant deux commentaires critiques.Dans l’affaire 2152/2006/OV, un retraité néerlandais résidant en France a saisi la Commission d’une plainte, dans laquelle il faisait valoir que les Pays-Bas enfreignaient les règles communautaires en matière de prestations de sécurité sociale.
Comme souligné ci-dessus, la Commission n’a pas enregistré cette plainte et n’a pas répliqué aux griefs essentiels qu’elle soulevait.
Elle ne s’est exécutée qu’après que le Médiateur fut intervenu. Cependant, la Commission a maintenu son point de vue sur le fond de l’affaire.
En classant l’affaire, le Médiateur a souligné qu’il comptait sur la Commission pour prendre dûment en considération les arguments avancés en tout dernier lieu par le plaignant, lors de l’examen du dossier.
Il a fait observer, par ailleurs, que le plaignant pouvait déposer une nouvelle plainte s’il n’était pas satisfait de la décision finale de la Commission au sujet de l’affaire.Dans l’affaire3249/2006/(PB)WP, un citoyen allemand a introduit une plainte auprès du Médiateur après que la Commission eut refusé de prendre des mesures contre l’Allemagne pour violation, à son endroit, du principe de la libre circulation des personnes.
Cette plainte faisait suite à un litige d’ordre fiscal.
Le Médiateur a rappelé que l’objectif premier des procédures d’infraction est de faire en sorte que les États membres respectent, à l’avenir, le droit communautaire; il a précisé que ces procédures n’ont pas vocation à offrir un moyen de recours aux plaignants concernant des événements passés.
Le Médiateur a estimé qu’il n’y avait pas lieu de poursuivre l’enquête.
L’affaire 1962/2005/IP concernait un projet de contournement routier prévoyant trois sections distinctes.
Le plaignant alléguait que les dispositions contenues dans la législation environnementale communautaire n’avaient pas été respectées avant le lancement du processus de construction.
La Commission a clos la procédure d’infraction en déclarant qu’il n’y avait eu aucune violation de la législation communautaire.
Estimant que les explications de la Commission, quant à la raison pour laquelle elle avait décidé de classer l’affaire, étaient insuffisantes et non cohérentes, le Médiateur a formulé un commentaire critique.
Le Médiateur est compétent pour instruire les plaintes relatives à l’octroi (ou non-octroi) des marchés publics et des subventions.
Toutefois, il considère que les institutions et, notamment, les
Le Médiateur est compétent pour instruire les plaintes relatives à l’octroi (ou non-octroi) des marchés publics et des subventions.
Plaintes et enquêtes commise ou s’il n’y a pas eu abus de pouvoirs.
Il peut, en outre, contrôler si les institutions ont satisfait à l’obligation d’énoncer les motifs de leur décision et si ceux-ci sont cohérents et raisonnables.
Dans plusieurs affaires où les plaignants alléguaient une violation des règles de soumission et contestaient des décisions prises par les pouvoirs adjudicateurs, le Médiateur a clôturé ses enquêtes en concluant à l’absence de mauvaise administration24.
Dans une affaire, il a néanmoins formulé une remarque complémentaire invitant les pouvoirs adjudicateurs à améliorer, à l’avenir, la qualité des procédures d’appel d’offres25, tandis qu’il a émis un commentaire critique dans une autre affaire car l’institution concernée avait omis d’indiquer les mécanismes de recours existants pour s’opposer aux décisions prises26.L’affaire 546/2007/JMA concernait l’exclusion d’une entreprise de plusieurs appels d’offres publiés aux fins de la mise en œuvre d’un projet déterminé.
Le plaignant ayant procédé, antérieurement, à une étude de faisabilité pour ce projet particulier, l’institution considérait qu’il existait un risque de conflit d’intérêt.
Le Médiateur a estimé que les raisons invoquées par l’institution étaient raisonnables et a conclu à l’absence de mauvaise administration.Dans l’affaire 3113/2007/ELB, un soumissionnaire a vu son offre rejetée au motif qu’il ne disposait pas d’une capacité économique et financière suffisante pour assurer l’exécution du contrat.
Le Médiateur a rappelé qu’il appartient à l’administration qui organise l’appel d’offres d’évaluer si les candidats remplissent les conditions énoncées dans l’appel et qu’il ne doit, en aucun cas, remplacer cette évaluation par sa propre appréciation.
Il a précisé que la Commission avait fourni, selon lui, une explication raisonnable de sa position dans cette affaire.Dans l’affaire 3346/2005/MHZ relative à un appel d’offres pour la fourniture d’un système informatique, le plaignait faisait grief à la Commission de lui avoir fourni des motifs inadéquats de rejet de son offre, d’avoir incorrectement appliqué les critères d’attribution du marché et d’avoir annulé la soumission pour des raisons non valables.
Le Médiateur a confirmé le déroulement incorrect de la procédure d’appel d’offres et a reproché à la Commission d’avoir refusé la solution à l’amiable qu’il avait proposée, soulignant que la possibilité qu’il puisse parvenir à une issue acceptable pour les deux parties dépendait de la bonne volonté de l’institution et de sa disposition à adopter une approche plus respectueuse des citoyens.
L’affaire 2283/2004/GG a été engagée par une organisation non gouvernementale (Ong) allemande, assurant un soutien aux réfugiés et aux victimes de guerre.
Cette Ong avait présenté à la Commission plusieurs demandes de cofinancement de projets.
Le Médiateur a estimé, entre autres choses, que la Commission n’avait pas traité les demandes du plaignant de façon juste et objective, et qu’elle avait porté des accusations de fraude non fondées contre le plaignant.
La Commission a présenté ses excuses pour n’avoir motivé ses décisions que trois ans après leur adoption et a exprimé ses regrets pour sa réaction excessive eu égard aux accusations de fraude.
Elle a également déclaré qu’elle avait considérablement amélioré son système de contrôles d’admissibilité et elle s’est excusée pour certains de ses agissements.
Toutefois, la Commission n’a pas répondu aux cas les plus graves de mauvaise administration relevés par le Médiateur.
Ce dernier s’est montré critique à l’égard de l’institution, soulignant que la réaction de cette dernière n’était pas de nature à inspirer la confiance parmi les citoyens et les autres parties concernées.
24.Affaires 118/2006/PB, 1667/2007/(BM)JMA, 494/2006/TN, 3006/2004/BB et 3114/2004/IP.25.Affaire 3148/2007/BEH.26.Affaire 2989/2006/OV.
Le Médiateur européen — Rapport annuel 2008
Selon le Médiateur, il y a mauvaise administration dès lors qu’un organisme public n’agit pas en conformité avec une règle ou un principe ayant pour lui force obligatoire. Il s’ensuit que des cas de
Selon le Médiateur, il y a mauvaise administration dès lors qu’un organisme public n’agit pas en conformité avec une règle ou un principe ayant pour lui force obligatoire.
Il s’ensuit que des cas de mauvaise administration peuvent aussi être constatés lorsque le respect des obligations découlant de contrats conclus par les institutions ou organes communautaires est en cause.
mauvaise administration peuvent aussi être constatés lorsque le respect des obligations découlant de contrats conclus par les institutions ou organes communautaires est en cause.Le Médiateur estime néanmoins que le contrôle qu’il peut exercer dans ce genre d’affaires a une portée nécessairement limitée.
Il est d’avis qu’il ne doit pas chercher à déterminer s’il y a eu rupture de contrat par l’une ou l’autre des parties, en cas de controverse en la matière.
Une réponse affirmative à cette question amènera le Médiateur à conclure que son enquête n’a pas révélé de cas de mauvaise administration.
Cette conclusion n’affectera pas le droit des parties de soumettre leur différend d’ordre contractuel à une juridiction compétente en vue d’un règlement impératif.
Si les parties engagent une procédure juridictionnelle, le Médiateur clôturera immédiatement son enquête sans formuler d’appréciation, conformément à l’article 2, paragraphe 7, de son statut27.Sur la base de l’examen susmentionné, le Médiateur a clôturé plusieurs enquêtes sans qu’ait été constaté de cas de mauvaise administration.
Il y a lieu de noter que le Médiateur a clôturé, en 2008, une enquête d’initiative (OI/5/2007/GG) afférente à un retard de paiement de la Commission, à l’issue de laquelle il a conclu que l’institution devait encore faire des progrès dans ce domaine.Un autre type de problème que le Médiateur est amené à traiter dans les affaires d’ordre contractuel concerne les contrats particuliers que la Commission conclut pour l’exécution d’actions ou de
Les institutions — et, notamment, la Commission — ont fait de réels efforts, durant l’année 2008, pour accepter les solutions à l’amiable proposées par le Médiateur dans les litiges d’ordre contractuel.
programmes financés par l’Union européenne.
La Commission établit une relation contractuelle avec une entreprise ou un groupe d’entreprises spécifique qui est ensuite chargé(e) de mettre en œuvre le projet en question, que ce soit avec ses propres employés ou en ayant recours à des sous-traitants ou des experts.
Certains de ces contrats et les programmes-cadres correspondants confèrent à la Commission certains droits vis-à-vis des experts ou employés du contractant.
Cet environnement contractuel particulier peut donner lieu à des différends entre les contractants de la Commission et les membres de leur personnel ou leurs experts, à l’égard desquels le Médiateur estime que la Commission a un certain
27.Affaire 2392/2005/OV.28.Affaire 1331/2007/JMA.29.Affaires 3394/2005/(TN)DK, 3736/2006/JF, 1367/2007/ELB, 2689/2005/BB et 1785/2005/OV.30.Affaire 1644/2007/FOR.31.Affaires 3794/2006/FOR et 1564/2006/VIK.32.Affaires 338/2008/BEH, 1945/2007/WP, 2272/2008/JMA et 2273/2007/MF.
Plaintes et enquêtes degré de responsabilité33.
L’affaire 193/2007/JMA concernait le licenciement d’un chef de projet après que la Commission eut exprimé son mécontentement à l’égard du travail fourni par celui-ci.
Bien que le Médiateur n’ait constaté aucun cas de mauvaise administration, il a attiré l’attention sur le fait que la position exprimée par l’institution aurait dû être formulée par écrit, afin de permettre à la personne concernée de présenter son point de vue à son employeur (lequel était un contractant de la Commission).
Le Médiateur a formulé la même remarque dans l’affaire 1084/2006/MHZ, portant sur les relations entre un contractant et son sous-traitant.Le Médiateur souhaite souligner que les institutions — et, notamment, la Commission — ont fait de réels efforts, durant l’année 2008, pour accepter les solutions à l’amiable proposées par le Médiateur dans les litiges d’ordre contractuel. →→→ Dans l’affaire 3490/2005/(ID)PB, qui figure parmi les affaires de référence de 2008, le Médiateur a jugé exemplaire la réaction de la Commission.
Tout au long de la procédure, l’institution s’est montrée consciencieuse et constructive, au point de consentir à des versements complémentaires déterminés par ses propres services et par le plaignant.
Aux fins de la solution du litige, l’institution a réglé le solde du compte de projet en procédant à deux versements en faveur du plaignant, s’élevant respectivement à 48 486,79 eur et 101 938,40 usD.
L’affaire 3784/2006/FOR — qualifiée également d’«affaire de référence» — opposait un institut autrichien à la Commission: l’institut alléguait que l’institution restait en défaut de lui verser une somme de 97 000 eur pour un contrat de recherche et développement dans le domaine du génie chimique.
Pour justifier son refus de payer, la Commission faisait valoir qu’elle n’avait pas reçu le décompte financier final dans le délai imparti.
Estimant que la réaction de l’institution était disproportionnée, le Médiateur a invité cette dernière à reconsidérer sa position, ce qu’elle fit en proposant de verser un montant de 54 000 eur.
L’institut a accepté cette proposition et a remercié le Médiateur pour son intervention. ←←←La Commission a également réglé l’affaire 2273/2007/MF en acceptant de verser une indemnisation au plaignant dont elle avait résilié le contrat après avoir relevé une irrégularité dans la procédure d’attribution du marché.
Dans la mesure où la raison invoquée pour la résiliation du contrat n’était pas imputable au plaignant, la Commission a reconnu que l’entreprise concernée avait droit à une indemnisation.
Par la suite, le plaignant a informé le Médiateur qu’un nouvel appel d’offres avait été lancé et que l’entreprise figurait sur la liste des soumissionnaires présélectionnés.
Chaque année, le Médiateur reçoit un certain nombre de plaintes concernant les activités administratives des institutions (31 enquêtes, soit 10 % de l’ensemble des enquêtes ouvertes en 2008),
Chaque année, le Médiateur reçoit un certainnombre de plaintes concernant les activitésadministratives des institutions.
lesquelles sont liées à l’application du statut des fonctionnaires et d’autres dispositions connexes.
Ces affaires, dont la nature est extrêmement variée, concernent la quasi-totalité des institutions et organes communautaires.En 2008, le Médiateur a clôturé quatre affaires relatives à des plaintes émanant de fonctionnaires ou de membres de leur famille qui excipaient du caractère injuste des ordres de recouvrement de l’indu qu’ils avaient reçus de la part des institutions.
En pareils cas, l’approche du Médiateur se fonde sur la jurisprudence communautaire34 et sur des considérations liées au caractère équitable et raisonnable des ordres de recouvrement.
Un élément qui joue indéniablement un rôle à cet égard est le fait que certains paiements indus concernent des fonctionnaires ou des tiers qui ne sont guère familiarisés avec la réglementation et les dispositions communautaires en la matière.
Le Médiateur tient à souligner que — à sa grande satisfaction — les institutions concernées ont, dans l’ensemble, fait des efforts pour répondre positivement à ses propositions de solution à l’amiable ou à ses projets de recommandation.
Dans l’affaire 902/2007/(MHZ)RT, le Parlement a accepté
33.Outre les affaires présentées plus en détail dans la suite du présent rapport, ce problème a également été rencontré dans les affaires 579/2007/(TN)TS, 2306/2007/(OV)BEH, 3375/2006/JF et 3090/2005/(GK)MHZ.34.
Le Médiateur européen — Rapport annuel 2008 le projet de recommandation prévoyant une réduction partielle du montant visé par l’ordre de recouvrement.
Dans une autre affaire (3464/2004/(TN)TS), le Médiateur n’a constaté aucun cas de mauvaise administration eu égard à la délivrance, par le Parlement, d’un ordre de recouvrement adressé à un fonctionnaire à la retraite.
Néanmoins, il a reproché à l’institution la manière dont celleci avait procédé, c’est-à-dire son défaut d’information du plaignant quant à la décision qui avait été prise et à sa raison d’être.
Après que le Médiateur eut décidé de procéder à une enquête complémentaire dans le cadre de l’affaire 3778/2005/ELB, concernant un retard de huit ans dans l’émission d’un ordre de recouvrement, la Commission a annulé l’ordre transmis au plaignant, en reconnaissant que les frais de récupération de l’indu excéderaient probablement le montant de la créance à recouvrer.
Dans une autre affaire (2879/2008/BU), la Commission a accepté d’annuler un ordre de recouvrement de moins de 200 eur concernant des intérêts dus, après que le Médiateur eut ouvert une procédure simplifiée.En 2008, le Médiateur a clôturé neuf affaires liées au domaine d’activités de la Commission concernant les relations extérieures (Relex).
Trois de ces affaires faisaient état de divers problèmes soulevés par le programme «Jeunes Experts en Délégation» (JeD) pour les délégations de la Commission européenne.
Les aspects du programme qui posaient problème étaient la sélection35, le recrutement et les conditions de travail des jeunes experts36 de même que l’adaptation des indemnités de séjour37.
Le Médiateur a également clôturé plusieurs affaires portant sur des décisions de classement d’agents locaux38, le congédiement de consultants travaillant pour un projet financé par l’UE39, le refus d’envisager des arrangements particuliers pour permettre à des agents locaux de participer à des concours organisés par l’Epso40 et les procédures de recrutement des responsables informatiques dans les délégations de la Commission41.
Les résultats des enquêtes menées dans le cadre de ces affaires varient considérablement.
Toutefois, le nombre assez élevé de plaintes reçues par le Médiateur indique que des progrès restent à faire en matière de gestion du personnel, dans ce domaine d’activités très décentralisé de la Commission.
En ce qui concerne les plaintes émanant du personnel des institutions, le Médiateur se réjouit de constater que de très nombreuses affaires ont abouti à un résultat positif grâce à l’attitude proac-
En ce qui concerne les plaintes émanant du personnel des institutions, le Médiateur se réjouit de constater que de très nombreuses affaires ont abouti à un résultat positif grâce à l’attitude proactive de l’administration concernée.
tive de l’administration concernée.
Dans l’affaire 1918/2007/ELB, concernant une plainte relative à des retards dans l’exécution de divers arrêts juridictionnels afférents à la carrière du plaignant, la Commission a réglé le différend en donnant satisfaction au plaignant.
Dans le cadre de l’affaire 693/2006/(BM)FOR, qui concer- nait un litige sur le montant des indemnités de réinstallation devant être versées à un agent employé dans le domaine de l’aide humanitaire et alimentaire ainsi que les actions de coopération au bénéfice des pays tiers, la solution à l’amiable proposée par le Médiateur a été acceptée.
De même, une issue positive a été trouvée dans l’affaire 2465/2004/(TN)DK, bien que la Commission ait initialement refusé la proposition de solution à l’amiable qui prévoyait de donner, à un fonctionnaire qui contestait le grade qui lui avait été attribué, l’accès au formulaire utilisé par le comité de classement pour trancher à cet égard.
Dans l’affaire 3579/2006/TS relative au non-remboursement, par la Commission, des frais d’examens médicaux effectués lors d’une procédure de recrutement, l’institution a accepté de procéder au remboursement alors que l’enquête du Médiateur était en cours. Le Médiateur a formulé une remarque complémentaire concernant le traitement, de manière générale, de la demande du plaignant par la Commission.
Le Médiateur a clôturé l’affaire 2782/2006/(MHZ)RT, en formulant deux commentaires critiques; même si la Commission avait finalement payé les indemnités de l’assurance-dommages auquel le plaignant avait droit, le Médiateur a néanmoins reproché à l’institution le retard avec lequel ce versement avait été fait ainsi que le comportement peu courtois de l’institution à l’égard du plaignant.
Deux autres enquêtes ont été clôturées sans qu’aucun cas de mauvaise administration de la part de la Commission n’ait été constaté: les deux affaires en cause concernaient le transfert des droits à la pension d’un agent temporaire du régime communautaire à un régime national (743/2007/(BM)MF) et le changement de la dénomination de fonction d’un agent (2393/2007/RT).
Le Médiateur a formulé des remarques complémentaires en vue d’aider la Commission à améliorer ces deux points à l’avenir.
L’affaire 1584/2006/OV s’est conclue sur une note moins positive.
Dans cette affaire, le plaignant avait posé sa candidature à un concours qu’il avait réussi et au terme duquel il avait été placé sur une liste de réserve; il avait ensuite participé à différents entretiens pour l’octroi d’un poste, mais n’avait finalement jamais été recruté.
Dans trois d’entre elles, il n’a constaté aucun cas de mauvaise administration.
Celles-ci concernaient: (i) le recrutement et le classement des candidats à l’issue d’un concours public ayant débuté avant l’entrée en vigueur du nouveau statut des fonctionnaires42; (ii) le recrutement d’un interprète freelance43; (iii) le défaut de promotion d’une fonctionnaire après que celleci eut obtenu un certain nombre de points de mérite44.
Dans une autre affaire (3051/2005/(PB)WP), portant aussi sur l’absence d’évaluation comparative des mérites du plaignant, le Médiateur a constaté un cas de mauvaise administration et adressé un projet de recommandation au Parlement; ce dernier se refusant à mettre dûment en œuvre ce projet, le Médiateur a prononcé une décision de classement assortie d’un commentaire critique.Une décision a été rendue, en 2008, au sujet d’affaires relatives au personnel du Conseil. →→→ Dans l’affaire 1162/2007/FOR (qui figure parmi les affaires de référence de cette année), le Conseil a accepté de verser une somme de 1 000 eur à titre gracieux, en dédommagement pour les désagréments et le stress subis par le plaignant.
Le Conseil avait proposé initialement un contrat d’un an au plaignant, mais il en avait ensuite modifié les conditions lorsqu’il s’était rendu compte que le plaignant atteindrait l’âge de 65 ans pendant la durée de ce contrat.
La plaignante invoquait également des irrégularités administratives et faisait valoir de graves problèmes de discrimination liés à un comportement antisémite.
Après l’ouverture d’une enquête par le Médiateur, le Cese a accepté de fournir à la plaignante le rapport demandé ainsi que des informations sur le suivi donné.
Le Médiateur a reproché au Cese d’avoir tardé à communiquer le document et les renseignements demandés.
Le Médiateur a aussi clôturé plusieurs enquêtes dans le cadre d’affaires relatives au personnel des agences.
Dans l’affaire 524/2005/BB, l’Agence européenne des médicaments (Emea) a procédé au versement d’indemnités financières à la plaignante, après que le Médiateur eut constaté que l’Emea ne lui avait pas fourni des informations précises, claires et adéquates sur sa situation financière, telle qu’elle résultait du nouveau statut des fonctionnaires.
Dans l’affaire 2209/2007/VIK relative au remboursement de frais de transport à un candidat, le différend a été réglé par l’Agence des droits
Le Médiateur européen — Rapport annuel 2008 fondamentaux au cours de l’enquête du Médiateur.
De même, l’Agence ferroviaire européenne (Afe) a réglé efficacement le différend en cause dans l’affaire 2467/2007/MF, concernant des allégations de harcèlement moral et d’abus de pouvoir.
Dans l’affaire 1180/2006/ID, ouverte contre le Centre européen pour le développement de la formation professionnelle (CeDefop) et relative à la résiliation d’un contrat et à la réaffectation d’un agent, le Médiateur a constaté que l’agence n’avait pas motivé sa décision, ce qui était constitutif de mauvaise administration.
Il a donc prononcé une décision de classement assortie d’un commentaire critique.
Depuis l’établissement de l’Office européen de sélection du personnel (Epso), la plupart des enquêtes du Médiateur relatives à des concours généraux et à d’autres procédures de sélection sont
Depuis l’établissement de l’Office européen de sélection du personnel (Epso), la plupart des enquêtes du Médiateur relatives à des concours généraux et à d’autres procédures de sélection sont dirigées contre cet organe communautaire relativement nouveau.
S’imposant clairement comme le principal point de contact pour un très grand nombre de citoyens de l’Union européenne, l’Epso se doit de développer une culture du service au citoyen et de faire preuve de transparence dans ses procédures de sélection ainsi que dans ses activités en général.
S’il est essentiel que les jurys de concours ne fassent l’objet d’aucune ingérence ou pression inconsidérée, il apparaît tout aussi important que ceux-ci fassent montre de transparence dans leurs activités et aient obligation de les justifier.
Cette double exigence crée inévitablement des tensions qui n’échappent pas au Médiateur lors de ses enquêtes.
Néanmoins, ce dernier demeure persuadé qu’il est possible de concilier ces antinomies apparentes et la jurisprudence récente des tribunaux communautaires sur cette question ne fait que conforter son point de vue45.
Bon nombre des exemples qui suivent témoignent de l’attitude très positive affichée par l’Epso eu égard à la nécessité d’allier les deux exigences susmentionnées.En 2005, le Médiateur a ouvert une enquête d’initiative (OI/5/2005/PB) sur la possibilité, pour l’Epso, d’accorder l’accès aux critères d’évaluation et de notation utilisés lors des épreuves qu’il fait passer aux candidats.
En 2008, le Médiateur a formulé un projet de recommandation, en invitant l’Epso à divulguer aux candidats, à leur demande, les éventuels critères d’évaluation adoptés par les jurys de concours pour les épreuves écrites et orales, de même que la ventilation détaillée des notes qui (le cas échéant) leur ont été attribuées pour leurs performances.
La réaction positive de l’Epso représente une avancée majeure sur la voie de la transparence des procédures de sélection, qui devrait contribuer à renforcer la confiance des citoyens dans le travail de l’Epso.
S’agissant de plaintes spécifiques, il y a lieu de noter que l’Epso a accueilli favorablement le projet de recommandation du Médiateur dans l’affaire 1000/2006/TN et a accepté de divulguer à une candidate la ventilation partielle des notes qu’elle avait obtenues à un examen oral.
Dans l’affaire 50/2007/DK, le Médiateur a conclu que le refus de l’Epso de communiquer à un candidat la ventilation de ses points à l’issue d’un examen oral — justifié par l’absence de document produit par le jury et d’information pertinente concernant l’évaluation des candidats — n’était pas constitutif de mauvaise administration.
Il a néanmoins rappelé à l’Epso la teneur du projet de recommandation qu’il avait formulé dans le cadre de l’enquête d’initiative susmentionnée et il a fait de même dans un certain nombre d’autres affaires46 qui ont été clôturées en 2008.
Dans plusieurs autres affaires, le Médiateur a estimé que les informations fournies par l’Epso dans les fiches d’évaluation transmises aux candidats étaient suffisamment claires pour que ceux-ci comprennent pourquoi ils avaient échoué à certains examens47.
45.Arrêt du Tribunal de la fonction publique du 14 octobre 2008 dans l’affaire F-74/07, Meierhofer/Commission, non encore publié au Recueil.46.Affaires 801/2007/ELB, 1312/2007/IP et OI/8/2006/BU.47.Affaires 2589/2006/BU et 2900/2006/BU.
Plaintes et enquêtes
Un autre problème lié aux activités de l’Epso a amené le Médiateur à ouvrir une autre enquête d’initiative (OI/4/2007/(ID)MHZ): celleci a porté sur la possibilité, pour des candidats ayant échoué à des tests informatisés, d’avoir accès aux questions qui leur avaient été posées et aux réponses qu’ils avaient données.
L’Epso refusait de communiquer ces informations, en invoquant, entre autres motifs, le fait que la divulgation des questions empêcherait de les réutiliser lors de futurs concours.
Ayant reçu un nombre substantiel de plaintes individuelles sur cette pratique et en ayant conclu que celleci était constitutive de mauvaise administration48, le Médiateur a ouvert une enquête.
Ce dernier a été saisi, par la suite, de nombreuses autres plaintes à ce sujet.
Il a assuré aux plaignants qu’ils seraient informés de l’issue de l’enquête d’initiative et leur a expliqué qu’ils pouvaient suivre l’évolution de cette enquête sur son site Internet49.Parmi les autres objets de plainte soumis au Médiateur en rapport avec des procédures de sélection de l’Epso, figurent les problèmes matériels rencontrés lors de certaines épreuves, qui sont considérés comme pénalisants pour les candidats.
Les problèmes matériels invoqués incluent, notamment, la détection de questions incorrectes dans des épreuves qui doivent, ensuite, être annulées et qui, selon les candidats, leur feraient perdre du temps50, le bruit et autres troubles occasionnés par certains candidats dans une salle d’examen51, les conditions inéquitables auxquelles sont confrontés les candidats gauchers qui se présentent à des tests informatisés52 et une fonction erronée de correction orthographique sur un ordinateur utilisé par un candidat handicapé53.
Dans certaines affaires, l’Epso a présenté ses excuses pour l’erreur commise ou a proposé de remédier au problème, lorsque cela était possible.Par ailleurs, les décisions prises par des jurys de concours quant aux diplômes pouvant donner accès à un concours déterminé sont à l’origine d’un nombre considérable de plaintes, ce qui laisse à penser que l’Epso pourrait rendre les avis de concours plus explicites, en précisant le type de diplômes requis en fonction des profils recherchés.
L’Epso devrait, en outre, mieux expliquer comment les candidats peuvent prouver l’expérience professionnelle qu’ils ont acquise, de manière à éviter que ceux-ci n’adressent aux jurys des réclamations ou leur demandent de reconsidérer leurs décisions à cet égard54.
Une plainte spécifique mérite d’être épinglée: dans l’affaire 2826/2004/PB, le Médiateur a conclu que le jury avait exclu à tort une candidate d’un concours pour secrétaires anglophones, au motif que son diplôme ne donnait pas accès à des études universitaires.
Au terme d’une longue enquête, l’Epso rechignait toujours à admettre son erreur, bien que les autorités nationales compétentes eussent, entre-temps, confirmé par écrit que la décision du jury était entachée d’une erreur de fond et même après que le Tribunal de première instance eut annulé d’autres décisions similaires rendues par le même jury et jugées également erronées.
Dans un premier temps, l’Epso a fait valoir qu’elle n’appliquerait les arrêts du Tribunal que dans les cas où les candidats décident d’engager une procédure juridictionnelle.
Le Médiateur a insisté sur le fait que le même type de recours devait être accordé à la plaignante et l’Epso a finalement marqué son accord.Deux autres affaires dirigées contre l’Epso méritent aussi d’être mises en exergue.
La première porte sur une allégation de discrimination concernant l’utilisation de certaines langues dans les concours (affaire 3147/2006/IP), tandis que la seconde a trait au manque présumé d’impartialité d’un membre d’un jury, qui avait été auparavant formateur dans le cadre d’un cours préparatoire à des examens organisés par l’Epso, auquel le plaignant avait participé (affaire 688/2008/RT).
Même si la majorité des plaintes en matière de recrutement sont dirigées contre l’Epso, le Médiateur est parfois saisi de plaintes dirigées contre d’autres institutions ou organes communautaires et, notamment, contre des agences nouvellement établies dont les procédures de recrutement sont encore en voie de consolidation.
Le Médiateur tient à souligner l’approche généralement positive de
48.Affaire 370/2007/MHZ.49.Affaires 3492/2006/(WP) BEH, 1312/2007/IP, 7/2007/PB et 801/2007/ELB.50.Affaires 7/2007/PB et 1850/2006/IP.51.Affaire 2214/2006/IP.52.Affaire 1848/2007/(WP)BEH.53.Affaire 2596/2007/RT.54.Affaires 2189/2007/RT, 1500/2007/VIK, 1641/2007/VIK et 3224/2006/(SAB)TS.
Renvois et conseils
Si une plainte ne relève pas du mandat du Médiateur européen, ce dernier s’efforce d’indiquer au plaignant un autre organisme susceptible d’en être saisi, surtout si l’affaire concerne une légis-
Si une plainte ne relève pas du mandat du Médiateur européen, ce dernier s’efforced’indiquer au plaignant un autre organismesusceptible d’en être saisi.
lation de l’Union européenne.
Dans la mesure du possible — et pour autant que la plainte apparaisse fondée —, le Médiateur, avec l’accord du plaignant, renvoie directement la plainte à un organisme compétent.
Le Médiateur européen coopère étroitement avec ses homologues nationaux et régionaux dansles États membres par l’entremise du Réseaueuropéen des Médiateurs.
Le Médiateur européen coopère étroitement avec ses homologues nationaux et régionaux dans les États membres par l’entremise du Réseau européen des Médiateurs
(voir point 4.2 infra), lequel a notamment pour objet de faciliter le renvoi rapide des plaintes au
Le Médiateur européen — Rapport annuel 2008 médiateur national ou régional compétent ou à un organe similaire.
La commission des pétitions du Parlement européen participe également à ce Réseau en qualité de membre à part entière.Dans certains cas, le Médiateur juge préférable de renvoyer la plainte à la Commission ou au réseau Solvit. Ce dernier a été mis sur pied par la Commission en vue d’aider les personnes qui se heurtent à des obstacles lorsqu’elles cherchent à faire valoir leurs droits dans le marché intérieur de l’Union.
Avant de transférer une plainte ou d’orienter le plaignant vers tel ou tel organe, les services du Médiateur mettent tout en œuvre afin de veiller à conseiller au mieux le plaignant. Dans 70 % des affaires examinées en 2008, des conseils ont été dispensés ou l’affaire a été déférée à une autre instance.
Comme le montre la figure 3.12, dans 1 079 affaires, la plainte a été transférée à un membre du Réseau européen des Médiateurs où il a été conseillé au plaignant de prendre contact avec un membre du Réseau (888 ont été renvoyées à un médiateur national ou régional, tandis que 191 ont été soumises à la commission des pétitions du Parlement européen).
Il convient d’ajouter 325 autres plaintes déférées à la Commission européenne55 ainsi que 708 affaires renvoyées à d’autres institutions et organes, tels que le réseau Solvit, des médiateurs spécialisés ou des organismes chargés du traitement des plaintes dans les États membres. Le reste de ce chapitre présente des exemples d’affaires renvoyées ou, dans le cadre desquelles, des conseils ont été dispensés au plaignant.
Un membre du Réseau européen des Médiateurs
Un médiateur national ou régional ou un organisme
La commission des pétitions du Parlement européen
Autres institutions et organes
Commission européenne
Les données ci-dessus incluent 158 plaintes enregistrées vers la fin de l’année 2007 mais traitées en 2008; elles excluent, par contre, 220 plaintes enregistrées fin 2008, qui étaient toujours en cours de traitement à la fin de l’année et pour lesquelles les mesures à prendre n’avaient pas encore été arrêtées.
Dans certains cas, plusieurs conseils distincts ont été donnés au plaignant.
C’est pourquoi la somme totale de ces pourcentages s’élève à plus de 100 %.
Plaintes impliquant le Réseau européen des Médiateurs
Un citoyen français a déposé plainte contre une caisse régionale d’assurance maladie, en France, à la suite des difficultés auxquelles celuici s’était heurté pour obtenir le paiement de ses prestations de retraite.
Le Médiateur européen a pris contact avec son homologue français pour s’assurer que ce dernier était en mesure de traiter ce dossier.
Il en a ensuite fait part au plaignant, lequel a accepté que sa plainte soit déférée au Médiateur français.
Celuici a instruit la plainte et a confirmé que les prestations de retraite du plaignant lui seraient payées avec effet rétroactif.1617/2008/CHM 
Des citoyens bulgares ont saisi le Médiateur européen de plaintes dirigées contre des compagnies d’électricité établies en Bulgarie (assurant l’approvisionnement en électricité pour le chauffage central et la production d’eau chaude sanitaire). Étant donné que
Plaintes et enquêtes les plaignants alléguaient que la législation communautaire relative à l’efficacité énergétique dans les utilisations finales et aux services énergétiques n’avait pas été correctement transposée, le Médiateur leur a conseillé d’introduire une plainte d’infraction auprès de la Commission à laquelle il a fait part du dossier.Le Médiateur bulgare a reçu des centaines de plaintes similaires, couvrant des griefs divers, depuis la violation des droits des consommateurs jusqu’à la mise en cause de la méthode utilisée pour le calcul des factures individuelles.
Dans la mesure où les compagnies d’électricité incriminées relevaient de la compétence du Médiateur bulgare, ce dernier a instruit les plaintes et a rédigé un rapport contenant des recommandations à l’intention du gouvernement, d’agences gouvernementales spécialisées, de l’administration locale et des entreprises de service public.
Il a ensuite informé le Médiateur européen des évolutions dans ce domaine, notamment en ce qui concerne les modifications apportées à la législation bulgare sur l’efficacité énergétique.2349/2008/VIK et affaires similaires 
Un ressortissant espagnol a saisi le Médiateur européen d’une plainte introduite au nom d’un parti politique, en faisant grief aux autorités nationales et régionales espagnoles d’avoir violé des droits fondamentaux.
Le plaignant alléguait que les autorités espagnoles n’avaient pas pris toutes les mesures nécessaires, eu égard à certaines régions d’Espagne dotées de leur propre langue régionale, pour garantir que les citoyens qui y vivent puissent exercer leurs droits, notamment en ce qui concerne l’usage de l’espagnol dans les écoles et universités, et pour veiller à ce que ces citoyens ne se sentent pas menacés par l’organisation terroriste Eta.
Le Médiateur a renvoyé l’affaire devant le Médiateur espagnol, afin que celuici puisse examiner ces allégations et prendre les mesures requises.Le plaignant faisait également valoir que la Commission européenne n’avait engagé aucune action contre les autorités espagnoles afin que celles-ci assurent le respect de ces droits et libertés.
Le Médiateur européen a conseillé au plaignant de saisir la Commission d’une plainte, puisqu’il n’avait pas encore pris contact avec cette institution pour lui faire part de ses griefs. 3009/2007/SMG 
Il estimait, dès lors, que l’Union européenne devait prendre des mesures à ce sujet.Le Médiateur a transmis cette plainte au Parlement européen, afin qu’elle soit traitée comme une pétition.
La commission des pétitions a entrepris l’examen de la pétition, en demandant à la Commission européenne de procéder à une étude préliminaire sur les différents aspects du problème.2592/2007/LR 
De l’avis du plaignant, cette marée noire avait de graves incidences sur la zone environnante et les autorités responsables n’avaient pas agi de manière appropriée.
Le Médiateur européen — Rapport annuel 2008 dernière a informé le Médiateur qu’elle avait écrit au Médiateur andalou, en lui expliquant que la directive pertinente n’avait pas été transposée par les autorités de Gibraltar et que cet aspect de l’affaire faisait l’objet d’une procédure d’infraction.
S’agissant du problème spécifique soulevé par le plaignant, la Commission a souligné qu’elle avait demandé aux autorités britanniques de lui fournir des informations complémentaires sur la nature de la matière transportée et de préciser si elles avaient ou non satisfait aux obligations qui leur incombent en vertu du droit communautaire.
La Commission s’est engagée à tenir le Médiateur andalou au courant de l’évolution de son enquête.2017/2008/JMA 
Le Médiateur européen a été saisi de deux plaintes faisant état de problèmes rencontrés par des conjoints de ressortissants de l’Union européenne qui avaient besoin d’un visa pour entrer dans un autre État membre.
Dans la première affaire, il était demandé à un(e) ressortissant(e) nigérian(e) marié(e) à un(e) ressortissant(e) roumain(e) d’obtenir un visa pour pouvoir pénétrer sur le territoire du Royaume-Uni.
La seconde affaire concernait un(e) ressortissant(e) thaïlandais(e) marié(e) à un(e) ressortissant(e) du Royaume-Uni, à laquelle/auquel l’accès au territoire espagnol était conditionné à l’obtention d’un visa.
Les deux affaires concernaient des violations potentielles de la législation communautaire relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres.
Le Médiateur les a déférées devant la Commission.
Dans le cadre de ces deux affaires, la Commission a fourni des explications utiles.
S’agissant plus spécifiquement de la seconde affaire, l’institution a précisé qu’il était à craindre que l’Espagne ait transposé de façon incorrecte la directive pertinente.
Elle a fait savoir au plaignant qu’elle se pencherait sur les allégations soulevées dans le cadre de cette affaire lors de l’examen général de la conformité de la législation nationale avec ladite directive.
La Commission a également conseillé au plaignant de prendre contact avec Solvit United Kingdom au sujet de sa plainte et d’introduire une plainte formelle auprès de la Commission, si le problème persistait.2709/2008/EC et 2733/2008/EC 
Plaintes renvoyées au réseau S
Une citoyenne chypriote a déposé plainte auprès du Médiateur, en excipant du refus de la commission de la fonction publique à Chypre de prendre en compte les années durant lesquelles elle avait travaillé au Royaume-Uni pour le calcul de sa pension de retraite, au motif que Chypre n’était pas membre de l’Union européenne à l’époque.
La plaignante estimait être victime d’une discrimination, dans la mesure où elle devrait travailler plus longtemps que les autres fonctionnaires publics pour pouvoir bénéficier d’une pension complète.La plainte a été renvoyée à Solvit qui a pris contact avec le ministre chypriote du travail et de l’assurance sociale.
Ce dernier a confirmé que la reconnaissance des années de travail effectuées au Royaume-Uni par la plaignante ne devrait pas poser problème.
Lors de ses contacts ultérieurs avec le réseau, la plaignante a précisé, d’une part, que sa plainte était dirigée contre la commission de la fonction publique en raison de la non-reconnaissance, par cette dernière, de sa période de travail au Royaume-Uni à des fins de promotion et, d’autre part, qu’elle avait porté l’affaire devant les tribunaux nationaux.
En conséquence, Solvit l’a informée qu’il ne pouvait pas traiter sa plainte.796/2008/TIS 
Relationsavecles institutions, les médiateursetautres acteurs
Relations avec les institutions, les médiateurs et autres acteurs e MéDiateur européen consacre énormément de temps à sensibiliser le public au travail
L qu’il accomplit pour lutter contre les cas de mauvaise administration et promouvoir la trans- parence et la bonne administration.
Le présent chapitre fournit un aperçu des efforts déployés par le Médiateur pour nouer des relations avec les institutions et organes de l’Union européenne (UE), de même qu’avec ses confrères médiateurs et d’autres acteurs clés.
Relations avec les institutions et organes de l’Union européenne
L’établissement de relations constructives avec les institutions et organes de l’UE est une condition sine qua non pour que le Médiateur européen puisse obtenir les meilleurs résultats possibles
en faveur des plaignants.
À cette fin, le Médiateur rencontre régulièrement des membres et fonctionnaires des institutions, et discute avec eux des mesures à mettre en œuvre pour rehausser le niveau de qualité de l’administration de l’UE.
Ses activités dans ce domaine sont exposées ci-après.
Le Parlement européen
Le Médiateur entretient une excellente relation de travail avec la commission des pétitions du Parlement, laquelle assume la responsabilité des relations entre le Parlement et le Médiateur, et fait rapport au Parlement sur le rapport annuel du Médiateur.
À la demande de la commission, le Médiateur a été représenté par un membre de son personnel lors de chacune des réunions organisées par cette dernière en 2008.
Ici, le Médiateur présente son rapport 2007 à M. Hans-Gert Pöttering, Président du Parlement européen.
Strasbourg, le 12 mars 2008.
Le Médiateur européen — Rapport annuel 2008
Le 12 mars 2008, le Médiateur a présenté son rapport annuel 2007 au président du Parlement européen, M. Hans-Gert Pöttering.
Le jour suivant, il l’a remis au président de la commission des pétitions, M. Marcin Libicki (également membre du Parlement européen), et, le 19 mai 2008, l’opportunité lui a été donnée de le présenter à la commission elle-même.
Mme Dushana ZDravkova, membre du Parlement européen, a élaboré le rapport de la commission des pétitions sur les activités du Médiateur.
Lors de sa session plénière du 23 octobre 2008, le Parlement européen a adopté, par 465 voix contre une, une résolution basée sur son rapport.
Dans sa résolution, le Parlement s’est déclaré satisfait du travail du Médiateur, de sa collaboration constructive avec les institutions et de son image auprès du public.En 2008, la révision du statut du Médiateur européen a également contribué à renforcer les relations de ce dernier avec le Parlement.
À la fin de l’année 2007, la commission des affaires constitutionnelles du Parlement a examiné un projet de rapport sur les modifications proposées au statut du Médiateur (rapporteur: Mme Anneli Jäätteenmäki, membre du Parlement européen).
Le 24 janvier 2008, M. DiamanDouros a présenté une seconde fois ses propositions de révision du statut à ladite commission et, le 10 mars 2008, le rapport de Mme Jäätteenmäki a été adopté à l’unanimité par la commission (19 voix contre 0).
Comme souligné au chapitre 2 du présent rapport annuel, le Parlement a adopté, le 18 juin 2008, une décision1 révisant le statut du Médiateur (par 576 voix contre 8).
Le Médiateur a encouragé le Parlement européen à user de son rôle de coauteur de ce règlement pour garantir aux citoyens le plus large accès possible aux documents.
Dans le cadre de sa contribution au débat sur ce sujet, le Médiateur a mené une étude comparative sur la législation et la pratique dans les États membres en matière d’accès du public aux informations contenues dans des bases de données.
Il s’est ensuite inspiré des résultats de cette étude pour élaborer des propositions concrètes concernant la réforme de la réglementation relative à l’accès aux documents.
Le Conseil de l’Union européenne
La révision du statut du Médiateur figurait parmi les points prioritaires à l’ordre du jour de la plupart des réunions organisées par M. DiamanDouros avec des représentants des États membres au Conseil, au cours du premier semestre 2008.
Le 16 mai 2008, le Médiateur a présenté un exposé au groupe «Affaires générales», afin d’expliquer la finalité de la révision de son statut et de répondre aux questions éventuelles des délégations des États membres.
Le Conseil a marqué son approbation du statut révisé dans une déclaration de M. Janez Lenarčič, président en exercice du Conseil, lors de la session plénière du Parlement du 18 juin 2008.
1.Décision du Parlement européen du 18 juin 2008 modifiant la décision 94/262/CECA, CE, Euratom concernant le statut et les conditions générales d’exercice des fonctions du Médiateur (JO L 189 du 17.7.2008, p. 25).2.Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L 145 du 31.5.2001, p. 43).
Relations avec les institutions, les médiateurs et autres acteurs
La Commission européenne
La Commission européenne est l’institution visée par la majeure partie des enquêtes menées par le Médiateur.
La Commission européenne est l’institution visée par la majeure partie des enquêtes menées par le Médiateur.
lors, une condition essentielle pour garantir des relations de travail constructives avec la Commission et permettre au Médiateur d’obtenir des réponses satisfaisantes à ses demandes.
Au cours de l’année 2008, M. DiamanDouros a rencontré le président de la Commission, M. José Manuel Barroso, la vice-présidente de la Commission, chargée des relations institutionnelles et de la stratégie de communication, Mme Margot Wallström, le commissaire chargé de la science et de la recherche, M. Janez Potočnik, et le commissaire chargé de l’emploi, des affaires sociales et de l’égalité des chances, M. Vladimír ŠpiDla.
Afin d’assurer le meilleur service possible aux plaignants, le Médiateur collabore étroitement avec d’autres mécanismes de recours, y compris ceux coordonnés par la Commission.
Le 20 novembre 2008, M. DiamanDouros a présenté son travail au réseau Solvit, dans le cadre d’un atelier de travail organisé au Luxembourg.
Solvit est le réseau constitué par la Commission en vue d’aider les citoyens européens à lever les obstacles auxquels ils se heurtent lorsqu’ils tentent d’exercer leurs droits au sein du marché intérieur de l’Union.
Le Médiateur et les représentants de Solvit ont convenu de la nécessité de renforcer les efforts pour mieux informer le public sur les mécanismes de retour existants, de sorte que les plaignants puissent immédiatement se tourner vers celui qui est le plus approprié dans leur cas.
À cet égard, le Médiateur a attiré l’attention sur le guide interactif que son bureau est occupé à mettre au point, dans le cadre du nouveau site Internet du Médiateur.
La Banque européenne d’investissement (B)
En 2008, le Médiateur a consacré beaucoup de temps à tisser des relations avec la Bei, en rencontrant son président, M. Philippe MaystaD, son vice-président, M. Plutarchos Sakellaris, ainsi que d’autres hauts fonctionnaires de la Banque européenne.
Les membres du personnel de ces deux institutions ont aussi procédé à des visites réciproques qui se sont révélées extrêmement instructives pour les deux parties.La signature, le 9 juillet 2008, d’un protocole d’accord3 entre le Médiateur et le président de la Bei a marqué un jalon important de cette année 2008.
L’objectif de ce protocole vise à mieux protéger les parties prenantes en cas de mauvaise administration de la Bei, dans le cadre de ses activités.
Le Médiateur se réunit régulièrement avec ses collègues des autres institutions communautaires pour un partage d’expériences et de meilleures pratiques.
Ici, il discute avec le Contrôleur européen de la protection des données (Cepd), M. Peter Hustinx, et le Contrôleur adjoint, M. Joaquín Bayo Delgado.
Le Médiateur a présenté une vue d’ensemble de ses relations avec le Cepd lors d’un événement organisé le 17 décembre 2008, pour célébrer les cinq années du Cepd et le départ M. Bayo Delgado.
Le Médiateur européen — Rapport annuel 2008
Compte tenu de son rôle central dans les activités de recrutement de l’UE et, partant, dans les relations avec les citoyens européens, l’Epso fait l’objet d’un nombre relativement élevé d’enquêtes
Compte tenu de son rôle central dans les activitésde recrutement de l’UE et, partant, dans les relations avec les citoyens européens, l’Epso fait l’objet d’un nombre relativement élevéd’enquêtes menées par le Médiateur.
menées par le Médiateur. Pour garantir aux citoyens de l’UE un niveau de service optimal, le Médiateur et son personnel ont rencontré à diverses reprises le directeur de l’Epso, M. David BearfielD , et les membres de son équipe, au cours de l’année 2008.
Le directeur de l’Epso a présenté à nouveau ce programme le 9 octobre 2008, lors de sa visite, en compagnie d’une délégation du personnel de l’Epso, à l’antenne bruxelloise du Médiateur, afin de rencontrer ce dernier ainsi que le secrétaire général, le chef du département juridique et les chefs des différentes unités juridiques.
L’objectif de cette rencontre était de permettre aux deux parties de mieux se connaître et de mieux appréhender leurs activités respectives. Une nouvelle réunion entre le Médiateur et M. BearfielD a eu lieu le 17 décembre 2008.
Le secrétaire général du Médiateur, M. Ian HarDen, a participé à la réunion des directeurs des diverses agences de l’UE, qui s’est tenue le 24 octobre 2008 à Lisbonne.
Lors de cette réunion, les agences ont unanimement approuvé le code européen de bonne conduite administrative et se sont engagées à réfléchir à la meilleure façon de le diffuser en leur sein.
Le code susmentionné devrait, en outre, servir de guide pour les membres des agences chargés des relations avec le public.
Durant l’année 2008, le Médiateur a organisé plusieurs autres réunions avec des représentants des institutions et organes de l’UE.
Le 24 janvier 2008, il a ainsi rencontré les présidents des comités du personnel des institutions européennes, afin de leur expliquer le rôle qui est le sien dans l’amélioration de la qualité de l’administration de l’UE.
Le 5 septembre 2008, le Médiateur a participé à un atelier de travail organisé à Vienne par le directeur de l’Agence des droits fondamentaux de l’Union européenne, M. Morten Kjaerum.
Les 20 et 21 novembre 2008, il s’est rendu au Luxembourg pour s’entretenir avec les présidents de la Cour de justice européenne, M. Vassilios Skouris, du Tribunal
4.De plus amples informations sur la politique de traitement des plaintes de la Bei sont disponibles à l’adresse suivante: http://www.eib.org
Relations avec les institutions, les médiateurs et autres acteurs de première instance, M. Marc Jaeger, et du Tribunal de la fonction publique, M. Paul J. Mahoney.
Enfin, le 17 décembre 2008, lors d’un séminaire organisé à Bruxelles par M. Peter Hustinx, contrôleur européen de la protection des données (CepD), le Médiateur a présenté un exposé sur les relations entre son institution et celle du CepD.
Ce séminaire a offert l’occasion de célébrer les cinq années d’exercice du CepD, mais aussi d’annoncer le départ du contrôleur adjoint, M. Joaquín Bayo DelgaDo.
Relations avec les autres médiateurs et organismes similaires
Le Médiateur européen collabore étroitement avec ses homologues aux niveaux national, régional et local, afin de s’assurer que les plaintes des citoyens sont traitées sans délai et de manière effi-
Le Médiateur européen collabore étroitementavec ses homologues aux niveaux national,régional et local, afin de s’assurer que les plaintesdes citoyens sont traitées sans délai et demanière efficace.
Elle se déroule, pour la majeure partie, sous l’égide du Réseau européen des Médiateurs, quoique le Médiateur européen participe aussi à des conférences, des séminaires et des réunions en dehors du Réseau.
Le Réseau européen des Médiateurs compte, à l’heure actuelle, près de 90 bureaux dans 31 pays d’Europe. Au sein de l’Union, il couvre les médiateurs et organismes similaires à l’échelon euro-
Le Réseau constitue un mécanisme de coopération efficace pour le traitement des affaires.
péen, national et régional. Au niveau national, il inclut aussi la Norvège, l’Islande, ainsi que les pays candidats à l’adhésion à l’UE.
Le Réseau constitue un mécanisme de coopération efficace pour le traitement des affaires.
Soulignons l’importance fondamentale qu’a revêtue, à cet égard, l’étude comparative menée en 2008 par le Médiateur au sujet de la législation et la pratique dans les États membres en matière d’accès du public aux informations contenues dans des bases de données. Le Médiateur a pris contact avec ses confrères au sein du Réseau, afin de déterminer quelles sont, au niveau national, les meilleures pratiques visant à garantir au public un accès maximal aux bases de données.
Durant l’année 2008, le Médiateur européen a beaucoup œuvré à sensibiliser le public à cette déclaration, que ce soit par ses publications et exposés ou en la mettant à disposition sur son site Internet dans vingt-trois langues.
Le Médiateur européen — Rapport annuel 2008
Coopération dans le traitement des affaires
De nombreux plaignants s’adressent au Médiateur européen lorsqu’ils sont confrontés à des problèmes avec une administration nationale, régionale ou locale. Dans un grand nombre de cas,
De nombreux plaignants s’adressent au Médiateur européen lorsqu’ils sont confrontés àdes problèmes avec une administration nationale,régionale ou locale. Dans un grand nombre decas, le médiateur de l’État membre en questionpeut offrir une voie de recours efficace.
le médiateur de l’État membre en question peut offrir une voie de recours efficace.
Lorsque cela s’avère possible, le Médiateur européen transfère directement l’affaire aux médiateurs nationaux et régionaux, ou dispense des conseils utiles aux plaignants.
Les médiateurs nationaux et régionaux peuvent demander au Médiateur européen des réponses écrites à des questions relatives au droit communautaire et à son interprétation, y compris dans le cadre du traitement d’affaires particulières.
Le Médiateur européen répond directement ou oriente la question, s’il y a lieu, vers une autre institution ou organisation de l’UE en vue d’obtenir une réponse.
En 2008, le Médiateur a reçu huit demandes de renseignements (dont cinq émanant des médiateurs nationaux et trois des médiateurs régionaux).
Il s’agit d’une progression notable par rapport aux années précédentes, qui montre que la publication de la déclaration susmentionnée contribue à mieux faire connaître la procédure de consultation.
Les questions soulevées en 2008 concernent des sujets divers, allant de l’interprétation par les Pays-Bas des règles communautaires sur l’indemnisation des passagers aériens jusqu’à l’interprétation des règles de l’UE en matière de transport public par les autorités espagnoles.
Séminaires
Il a été organisé par le président de la commission des pétitions du parlement régional de Berlin, M. Ralf Hillenberg, et le Médiateur européen, avec le soutien de l’Europäische Akademie Berlin.
Près de 90 participants — venant de chacun des six États dotés de médiateurs au niveau régional (à savoir, la Belgique, l’Allemagne, l’Espagne, l’Italie, l’Autriche et le Royaume-Uni5) — ont suivi ce séminaire, ayant pour thème: «Protecting the most vulnerable in society: the role of complaints and petitions» [Protéger les plus vulnérables au sein de la société: le rôle des plaintes et pétitions].
Le discours-programme sur «The role of ombudsmen in national and European legal protection» [Le rôle des médiateurs en matière de protection juridique aux niveaux national et européen] a été prononcé par M. Günter Hirsch, ancien président de la Cour suprême allemande et on Berlin en h au s v t d ne eo r
Le sixième séminaire des médiateurs régionaux des États membres de l’UE s’est déroulé à Berlin du 2 au 4 novembre. Plus de 90 personnes ont participé à l’événement (voir photo).
Le thème du séminaire était «Protéger les plus vulnérables au sein de la société: le rôle des plaintes et pétitions».
Relations avec les institutions, les médiateurs et autres acteurs aujourd’hui Médiateur allemand des assurances.
Les participants ont débattu divers sujets, tels que la liberté d’expression, l’accès aux informations et aux documents, la promotion de la bonne administration et le traitement efficace des plaintes.
Un autre séminaire a été organisé en 2008 dans le cadre du Réseau: il s’agit du sixième sémi- naire des agents de liaison, qui s’est déroulé du 1er au 3 juin 2008 à Strasbourg.
Les agents de liaisons constituent le premier point de contact du Réseau dans les bureaux des médiateurs nationaux.
Durant ce sixième séminaire, divers sujets ont été débattus, tels que la liberté d’expression, l’accès aux informations et aux documents, la promotion de la bonne administration et le traitement efficace des plaintes.
Le premier jour, M. Paul J. Mahoney, président du Tribunal de la fonction publique de l’Union européenne, a prononcé le discours-programme intitulé «The EU Charter of Fundamental Rights and freedom of expression of officials» (La Charte des droits fondamentaux de l’Union européenne et la liberté d’expression des fonctionnaires).
Celuici a été suivi d’un exposé de Mme Helena JäDerblom — présidente du Group of specialists on access to documents (groupe de spécialistes sur l’accès aux documents) et juge en chef de la cour administrative d’appel en Suède — concernant le projet de convention du Conseil de l’Europe relative à l’accès aux documents officiels.
Le séminaire s’est clôturé par une séance de travail intitulée «Ensuring the application of EU law» (Veiller au respect du droit de l’Union européenne), au cours de laquelle l’intervention principale a été assurée par M. Alain Lamassoure, membre du Parlement européen et ministre français des affaires européennes.
Au total, 30 participants issus de 28 États européens ont assisté à ce séminaire.
La publication Médiateurs de l’Europe – Bulletin d’Information couvre le travail des membres du Réseau européen des Médiateurs ainsi que celui des membres plus nombreux encore de la région européenne de l’International Ombudsman Institute (Ioi) (Institut international de l’Ombudsman).
Publié en anglais, français, allemand, italien et espagnol, ce bulletin est envoyé à plus de 400 bureaux aux niveaux européen, national, régional et local.
Les articles parus dans les deux numéros de 2008 ont couvert un large éventail de sujets, tels que la discrimination raciale, les obstacles à la libre circulation des personnes, les questions de migration et d’asile, la législation environnementale européenne, le rôle des médiateurs dans la surveillance des prisons, les droits des personnes handicapées et ceux des enfants ou encore le droit de manifester.
Relations avec d’autres acteurs
Le Médiateur européen s’est engagé à veiller à ce que toute personne ou organisation susceptible d’avoir un problème avec les institutions et organes de l’UE soit informée de son droit à lui adresser
Le Médiateur européen s’est engagé à veiller à ceque toute personne ou organisation susceptibled’avoir un problème avec les institutions et organes de l’UE soit informée de son droit àlui adresser une plainte concernant un cas demauvaise administration.
une plainte concernant un cas de mauvaise administration.
En 2008, le Médiateur et les membres de son personnel ont intensifié les efforts de sensibilisation, en présentant près de 135 exposés.
De plus, une nouvelle unité, intitulée «Médias, entreprises et société civile», a été créée au sein de l’antenne bruxelloise du Médiateur.
Sa mission consiste à nouer des relations avec les citoyens, les organisations non gouvernementales (Ong), les associations et les entreprises.Cette section fournit un aperçu des multiples moyens mis en œuvre par le Médiateur au cours de l’année, pour tenter de sensibiliser le public au droit d’introduire une plainte.
Relations avec les institutions, les médiateurs et autres acteurs
En 2008, le Médiateur a consacré énormément de temps à rencontrer les principaux acteurs en vue de leur expliquer en quoi consistent ses services.
Ces conférences, séminaires et réunions ont été organisés à Bruxelles et dans les divers États membres, souvent dans le cadre des visites d’information du Médiateur (voir ci-après).
Le 15 septembre, M. Diamandouros s’est rendu à Budapest pour participer à une séance d’information organisée par ses confrères hongrois, M. Máté Szabó, M. Sándor Fülöp et M. Ernö Kállai.
De nombreux journalistes ont assisté à cette séance, ainsi que des Ong, des groupes d’entreprises et des citoyens intéressés.
Impliquant les membres du personnel du Médiateur
Les membres du personnel du Médiateur s’emploient aussi à promouvoir l’institution auprès du grand public. En 2008, plus de 75 exposés ont été présentés à environ 2 500 citoyens de toute l’Union européenne.
Bien que les contraintes, en termes de ressources, limitent le nombre d’exposés pouvant être donnés chaque année, le Médiateur s’efforce, dans la mesure du possible, d’accepter les invitations qui lui sont adressées et de satisfaire aux demandes émanant de groupes cibles.
Des documents présentant le travail du Médiateur ont été largement diffusés tout au long de l’année et, en particulier, lors de la conférence annuelle du réseau Enterprise Europe, qui s’est tenue à Strasbourg en novembre, et à l’occasion des journées «portes ouvertes» organisées par le Parlement européen à Bruxelles et Strasbourg, au mois de mai.
Plusieurs milliers de visiteurs se sont rendus au stand du Médiateur lors des journées «portes ouvertes», et nombre d’entre eux ont eu des conversations approfondies avec le personnel du Médiateur.
Le Médiateur européen — Rapport annuel 2008
En vue de mieux informer les citoyens de leur droit d’introduire une plainte et d’intensifier encore ses relations de travail avec ses homologues nationaux et régionaux, le Médiateur a lancé, en 2003,
Les visites d’information ont conduit le Médiateurà Chypre, en Grèce, en Lettonie et en Lituanie aucours de l’année 2008.
un programme intensif de visites d’information dans les États membres et les pays en voie d’adhésion.
Ces visites, qui continuent à s’enchaîner au même rythme, ont conduit le Médiateur à
Chypre, en Grèce, en Lettonie et en Lituanie au cours de l’année 2008.(i) À Chypre, Mme Eliana Nicolaou, commissaire en charge de l’administration (Médiateur), a organisé un programme intensif de quatre jours de visites, du 17 au 20 mars 2008, à l’intention du Médiateur.
Durant son séjour à Nicosie, le Médiateur a donné deux conférences publiques sur son travail et a rencontré les membres du conseil des chambres de commerce de Chypre.
Par ailleurs, il s’est vu décerner le prix du service public «Yannos Kranidiotis».(ii) Lors de sa visite en Grèce, du 23 au 28 mai 2008, le Médiateur européen a rencontré le président, M. Karolos Papoulias, le premier ministre, M. Kostas Karamanlis, le président du Parlement, M. Dimitris Sioufas, le président du Conseil d’État, M. Georgios Panagiotopoulos, trois ministres du gouvernement, les dirigeants des partis politiques, ainsi qu’un ancien président et deux anciens premiers ministres.
M. DiamanDouros s’est également entretenu avec des avocats, des fonctionnaires et des hommes d’affaires, auxquels il a expliqué ses activités. Le Médiateur grec, M. Yorgos Kaminis, et les membres de son personnel ont assuré la coordination de la visite d’information de M. DiamanDouros. (iii) Le Médiateur européen a visité la Lettonie du 28 au 30 septembre 2008.
à des représentants des autorités locales, des Ong, des hommes d’affaires et des étudiants universitaires.
Il a rencontré plusieurs commissions du Seimas, et il s’est entretenu avec le ministre de la justice, M. Petras Baguška. Le Média-
Lituanie — Le Médiateur européen a effectué une visite d’information en Lituanie, du 1er au 3 octobre 2008. La visite était co-organisée par les médiateurs du Seimas (Parlement lituanien).
Ici avec M. Diamandouros, de gauche à droite, Mme Virginija Pilipavičienė, Mme Albina Radzevičiūtė, M. Augustinas Normantas, Mme Zita Zamžickienė, et M. Romas Valentukevičius.
Relations avec les institutions, les médiateurs et autres acteurs teur a donné une conférence publique à l’intention de fonctionnaires et d’étudiants universitaires, et a pris contact avec des représentants des milieux d’affaires lituaniens et d’Ong. (v) M. DiamanDouros s’est aussi rendu à Budapest, le 15 septembre 2008, pour participer à une séance d’information organisée par ses confrères hongrois, M. Máté Szabó, M. Sándor Fülöp et M. Ernö Kállai.Toutes ces visites se sont révélées extrêmement utiles pour sensibiliser les citoyens aux droits dont ils jouissent en vertu de la législation communautaire, pour améliorer l’image du Médiateur européen et de ses homologues auprès du public et pour fournir des informations sur le droit d’introduire une plainte.
Il est ici en compagnie de la Présidente de la commission parlementaire sur les affaires européennes, Mme Elsa Papademetriou.
Pendant cette visite, M. Diamandouros a également rencontré des avocats, des Ong, des fonctionnaires et des hommes d’affaires, afin de leur expliquer en quoi consistent ses activités.
Le Médiateur grec, M. Yorgos Kaminis, a assuré la coordination de la visite d’information de M. Diamandouros.
Lettonie — Le Médiateur européen a visité la Lettonie du 28 au 30 septembre 2008 afin de sensibiliser le public à son travail.
Le Médiateur letton, M. Romāns Apsītis, a co-organisé la visite.
M. Diamandouros est ici accompagné de M. Apsītis à sa droite et du Président de la Lettonie, M. Valdis Zatlers, à sa gauche.
Lettonie — Dans le cadre de la visite d’information qu’il a effectuée en Lettonie du 28 au 30 septembre 2008, le Médiateur européen a présenté ses travaux aux représentants du gouvernement, aux fonctionnaires, aux Ong, aux milieux d’affaires et aux étudiants.
On le voit ici avec le Médiateur letton, M. Romāns Apsītis, à sa gauche, le Président de la Cour constitutionnelle, M. Gunārs Kūtris, à sa droite, et des juges et du personnel de la Cour constitutionnelle.
Pour garantir que l’institution puisse s’acquitter comme il se doit des tâches relevant du traitement des plaintes pour mauvaise administration dans les vingt-trois langues du traité et sensibiliser les citoyens à leur droit d’introduire une plainte, le Médiateur bénéficie du soutien d’un personnel multilingue et dûment qualifié.
La présente section décrit le travail exécuté par les différents départements et leurs diverses unités au sein du bureau du Médiateur.
Elle débute par quelques mots d’explication sur la restructuration menée en 2008 ainsi que par un aperçu succinct de la retraite annuelle et des réunions du personnel qui ont eu lieu au cours de cette année.
Un programme ambitieux de restructuration interne a été mené en 2008.
Entré en vigueur au er juillet 2008, il prévoit la création de quatre unités au sein de chacun des départements existants:
Un programme ambitieux de restructurationinterne a été mené en 2008 et est entré en le département juridique et le département administratif et financier.
Cette restructuration vise à établir une structure de gestion permettant aux deux chefs de département du bureau du Média- vigueur le 1er juillet 2008.
teur — dont les fonctions correspondent à celles de directeurs et qui rendent compte au secrétaire général — de bénéficier du soutien de quatre chefs d’unité dont les prérogatives ont été accrues.Le Médiateur a procédé à la réorganisation interne de son bureau sans engager de personnel supplémentaire, le nombre de postes au tableau des effectifs demeurant fixé à 57.
L’autorité budgétaire a marqué son accord pour que six nouveaux postes soient prévus au budget 2009.
Le Médiateur se trouve ici avec le personnel, lors de la deuxième retraite de l’institution qui a eu lieu du 27 au 29 février 2008.
Ces retraites s’inscrivent dans le cadre d’un cycle annuel de manifestations qui donnent au personnel et aux stagiaires l’occasion d’échanger informellement leurs points de vue sur des sujets directement liés au travail du Médiateur.
Les conclusions de ces retraites aident à façonner les objectifs stratégiques du Médiateur, lesquels contribuent, à leur tour, à orienter les activités de l’institution.
Le Médiateur européen — Rapport annuel 2008
Retraite du personnel
Les «retraites» (ou «journées de réflexion») organisées à l’intention du personnel du Médiateur européen font partie intégrante de la planification stratégique de ce dernier. Elles offrent l’occasion, notamment, de communiquer au personnel des orientations pour l’élaboration des politiques et de préparer le plan annuel de gestion.
Elles constituent, en outre, un espace ouvert de discussion et de dialogue ainsi qu’un véritable creuset d’idées.
Ces retraites s’inscrivent dans le cadre d’un cycle annuel de manifestations qui donnent au personnel et aux stagiaires l’occasion d’échanger des points de vue sur des sujets directement liés au travail du Médiateur.
Les conclusions tirées à l’issue de ces retraites aident à façonner les objectifs stratégiques du Médiateur, lesquels contribuent, à leur tour, à orienter les activités de chaque unité.La seconde retraite organisée par l’institution s’est déroulée du 27 au 29 février 2008.
Aux fins de la préparation de cet événement, les membres du personnel avaient été invités à répondre à un questionnaire concernant les objectifs du Médiateur, la manière dont ce dernier est perçu hors de l’institution et le fonctionnement de son bureau.
Les résultats de ce questionnaire, associés à d’autres documents d’information, ont jeté les bases des discussions qui ont eu lieu lors de cette retraite.
Chaque membre du personnel a été encouragé activement à participer aux débats, lesquels ont été centrés sur les objectifs et priorités de l’institution, l’image que s’en fait le public hors de ses murs et le travail réactif et proactif du Médiateur.Les réactions recueillies dès la fin de cette seconde retraite laissent clairement à penser que celleci a été perçue comme une expérience très positive par les membres du personnel du Médiateur, lesquels ont souligné l’extrême pertinence des thèmes et sujets abordés.
L’intérêt réel manifesté par tous les participants ainsi que leur enthousiasme et leur esprit d’ouverture ont contribué à créer une excellente atmosphère de travail.
Réunions du personnel
Pour garantir la bonne circulation des informations au sein de l’équipe et promouvoir les possibilités de développement professionnel, le Médiateur convoque régulièrement des réunions du personnel.
En règle générale, l’ordre du jour de ces réunions comporte un exposé du Médiateur sur ses activités récentes et futures, de même qu’une présentation des évolutions administratives, juridiques et politiques qui ont une incidence sur l’institution.
Au cours de l’année 2008, des réunions du personnel ont eu lieu les 3 juillet 2008 et 12 décembre 2008. Elles ont constitué une précieuse plateforme de discussion et d’échange d’informations.
La réunion de décembre 2008 a été la première qui a suivi la réorganisation du bureau mentionnée supra et au cours de laquelle les chefs d’unités ont endossé un rôle plus actif: ils ont pu ainsi présenter les activités de leurs unités ainsi que d’autres développements les concernant.
Le Médiateur et les membres de son personnel
La section qui suit offre un aperçu de la structure du bureau du Médiateur et fournit quelques informations de base sur le Médiateur et les membres de son personnel.
Enfin, elle décrit brièvement le rôle du comité du personnel du Médiateur et celui du délégué à la protection des données.
LeMédiateureuropéen
P. Nikiforos D — MéDiateur européen P. Nikiforos DiamaNdouroS est né à Athènes, en Grèce, le 25 juin 1942.
Il a été élu Médiateur européen er avril 2003.
Il a été réélu pour un nouveau mandat de cinq le 15 janvier 2003 et est entré en fonction le 1ans le 11 janvier 2005.
Entre 1995 et 1998, il fut président et administrateur du Centre national de recherche sociale (Ekke) en Grèce.Il a obtenu un B.A. en sciences politiques à l’Indiana University (1963), puis un M.A. (1965), un M.Phil (1969) et un Ph.D (1972) dans le même domaine à la Columbia University.
Avant de rejoindre la faculté de l’université d’Athènes en 1988, il a occupé des postes d’enseignant et de chercheur dans deux universités new-yorkaises, respectivement la State University of New York et la Columbia University (1973-1978).
De 1980 à 1988, il a assumé la fonction de directeur de développement au Collège d’Athènes en Grèce.
De 1983 à 1988, il a dirigé le programme pour l’Europe occidentale, le Moyen-Orient et l’Afrique du Nord au Social Science Research Council de New York.
De 1988 à 1991, il fut administrateur de l’Institut grec des études internationales et stratégiques (Athènes), un groupe de réflexion orienté vers la politique qui a été établi avec le financement conjoint des fondations Ford et MacArthur. En 1997, il a été professeur invité de sciences politiques au Juan March Centre for Advanced Studies in the Social Sciences (Madrid).Il a assumé les fonctions de président de l’Association grecque de science politique (de 1992 à 1998) et de la Modern Greek Studies Association aux États-Unis (de 1985 à 1988).
Entre 1999 et 2003, il a fait partie de la commission nationale des droits de l’homme et, entre 2000 et 2003, du conseil national pour la réforme administrative, en Grèce.
De 1988 à 1995, il a été co-président du sous-comité pour l’Europe du sud du Social Science Research Council à New York, dont les activités sont financées par la Fondation Volkswagen.
Il est en outre co-directeur général de la collection sur la nouvelle Europe du Sud et bénéficiaire des allocations de recherche Fulbright et Neh (National Endowment for the Humanities).Son importante contribution écrite couvre la politique et l’histoire de la Grèce ainsi que de l’Europe du sud et du sud-est, et se concentre plus particulièrement sur la démocratisation, la construction de l’État et de la nation, et la relation entre culture et politique. 
— Secrétariat du Médiateur européen
Le secrétariat du Médiateur européen est chargé de la gestion du cabinet du Médiateur.
Il gère le calendrier du Médiateur, coordonne son courrier entrant et sortant, le conseille au sujet des rela-Le secrétariat du Médiateur européen est chargétions avec les autres institutions et organes communautaires, s’oc-de la gestion du cabinet du Médiateur. cupe des aspects protocolaires du travail de l’institution et effectue les tâches de secrétariat général pour le Médiateur.
Le secrétaire général
Outre la planification stratégique au sein de l’institution, le secrétaire général est chargé de superviser l’administration générale du bureau.
Il dispense des conseils au Médiateur concernant la struc-
Outre la planification stratégique au sein del’institution, le Secrétaire général est chargé desuperviser l’administration générale du bureau.
ture et la gestion du bureau, l’organisation temporelle de ses activités et le contrôle de son travail et de ses performances.
S’agissant, plus spécifiquement, du travail du département juridique, le secrétaire général a pour tâche d’assister et de conseiller le Médiateur dans le traitement des plaintes et enquêtes.
Enfin, il coordonne les relations entre le bureau du Médiateur et les autres institutions européennes, tout en jouant un rôle essentiel dans le développement des relations avec les autres bureaux de médiateur à travers toute l’Europe ainsi que dans les efforts déployés en vue de toucher les citoyens européens.
Ian H — Secrétaire général M. IaN HardeN est né à Norwich, en Angleterre, le 22 mars 1954.
Il a étudié le droit au Churchill College de Cambridge, où il a obtenu un B.A. avec mention «très bien» en 1975 et un LLB [baccalauréat en droit] en 1976.
Après ses études, il a rejoint la faculté de droit de l’University of Sheffield, où il a assumé les fonctions d’assistant universitaire entre 1976 et 1990, de maître de conférences de 1990 à 1993, de chargé de cours de 1993 à 1995 et, enfin, de professeur de droit public à compter de 1995.
Il a rejoint le bureau du Médiateur européen en 1996, en tant que conseiller juridique principal. Il a ensuite occupé le poste de chef du secrétariat de 1997 à 1999, puis celui de chef du département juridique à partir de 2000.
Le 1er août 2006, il a été nommé secrétaire général du bureau du Médiateur.
Le Médiateur européen — Rapport annuel 2008
Département juridique
Le département juridique est composé, en majeure partie, de juristes dont la principale responsabilité consiste à analyser les plaintes reçues par le Médiateur européen et à mener des enquêtes
Le département juridique est composé, en majeure partie, de juristes dont la principaleresponsabilité consiste à analyser les plaintes reçues par le Médiateur européen et à mener des enquêtes.
sous la supervision du chef du département juridique et des chefs des quatre unités juridiques.
Le chef du département juridique a aussi pour tâche de conseiller le Médiateur sur la stratégie juridique et l’orientation de l’institution, et d’assurer la gestion du département.
En 2008, l’équipe du département comptait, au total, vingt-quatre personnes et était composée du chef du département juridique, de quatre chefs d’unité juridique, de trois conseillers juridiques principaux, de quatorze juristes, d’un juriste-linguiste et d’une assistante du chef du département juridique.
Durant l’année en question, le département juridique a supervisé vingt-trois stagiaires.
João S’A — Chef Du Département juriDique
Il a étudié le droit à l’université de Lisbonne de 1975 à 1980, et a été inscrit au barreau de Lisbonne en 1981.
Entre 1980 et 1982, il a travaillé comme juriste à la division juridique et administrative du ministère portugais des affaires intérieures pour la région de Lisbonne.
Entre 1982 et 1984, il a poursuivi ses études juridiques dans le domaine des droits de propriété intellectuelle à l’Université Louis-Maximilien et à l’Institut Max-Planck de Munich.
Après son retour au Portugal en 1984, il a été nommé chef de la division juridique et administrative du ministère susmentionné pour la région de Lisbonne.
En 1986, il est devenu fonctionnaire au Parlement européen et a travaillé dans les directions générales de l’information et des relations publiques, de la recherche, du personnel et des finances, et finalement au service juridique du Parlement européen.
Il a rejoint en 2000 le bureau du Médiateur européen au poste de chef du département administratif et financier.
Il a été nommé chef du département juridique le 1er juillet 2007. 
— Les chefs des unités juridiques
Chaque chef d’unité juridique supervise sa propre équipe de juristes et de stagiaires.
Sa mission consiste à garantir un très haut niveau de qualité dans le traitement des plaintes et d’assister le chef
Chaque chef d’unité juridique supervise sa propreéquipe de juristes et de stagiaires.
Sa missionconsiste à garantir un très haut niveau de qualitédans le traitement des plaintes.
du département juridique, en veillant à ce que le travail fourni par le département soit précis, opportun et cohérent.
Cette tâche implique de promouvoir et de surveiller le respect des procédures internes, des normes et des délais.
De plus, les chefs des unités juridiques assument des responsabilités spécifiques qui sont similaires à celles des juristes (voir ci-après) et ils sont chargés de représenter le Médiateur lors de certains événements publics.
Ils relèvent tous du chef du département juridique qu’ils rencontrent régulièrement et auxquels ils sont tenus de rendre compte.Quatre chefs d’unité juridique sont en poste actuellement: M. Gerhard Grill, de nationalité allemande, qui a rejoint le bureau du Médiateur en 1999; Mme Marta Hirsch-Ziembinska, de nationalité polonaise, engagée en 2003; M. Fergal Ó Regan, de nationalité irlandaise, nommé en 2006; M. Peter Bonnor, de nationalité danoise, qui travaille au sein du bureau du Médiateur depuis 1998 et assume la fonction de chef d’unité juridique ad interim.
Les juristes traitent les plaintes qui peuvent être soumises au Médiateur dans n’importe laquelle des 23 langues du traité sur l’Union européenne.
En outre, ils proposent et mènent les enquêtes
Les juristes traitent les plaintes qui peuvent êtresoumises au Médiateur dans n’importe laquelledes 23 langues du traité sur l’Union européenne.
d’initiative, répondent aux demandes de renseignements des citoyens, apportent leur aide au Médiateur sur des questions juridiques et dispensent des conseils sur les procédures, les évolu-
Enfin, ils sont appelés à présenter des exposés sur le travail du Médiateur.
Depuis le 1er juillet 2008, il est constitué des quatre unités décrites ci-dessous et du secrétariat des plaintes.
Le chef du département administratif et financier coordonne l’ensemble des activités du département.
À ce titre, il est responsable de l’organisation générale et du fonctionnement du bureau, de la politique du personnel, ainsi que de l’élaboration et de la mise en œuvre de la stratégie budgétaire et financière de l’institution. De plus, il représente le Médiateur lors de divers forums interinstitutionnels.
En 2008, le département employait 31 personnes au total.
João S’A Chef Du Département aDministratif et financier (ad interim) 
— Secrétariat des plaintes
Le secrétariat des plaintes est responsable de l’enregistrement, de la distribution et du suivi des plaintes adressées au Médiateur européen.
Il veille à ce que chaque plainte soit enregistrée dans
Le secrétariat des plaintes est responsable del’enregistrement, de la distribution et du suivi desplaintes adressées au Médiateur européen.
une base de données, qu’un accusé de réception soit envoyé et que la plainte soit transférée au département juridique.
Il est chargé de gérer tous les courriers entrants et sortants liés aux plaintes, de veiller à ce que les dossiers de plaintes contenus dans la base de données soient mis à jour tout au long de la procédure d’instruction, de contrôler le respect des délais impartis, de produire des statistiques relatives aux plaintes et d’enregistrer les documents relatifs aux plaintes.
M. Peter Bonnor est chef du secrétariat des plaintes.
— Unité «Administration et personnel»
L’unité «Administration et personnel» assure une vaste palette d’activités: recrutement et gestion du personnel; gestion du courrier entrant et sortant; standard téléphonique; infrastructure du
L’unité «Administration et personnel» assure unevaste palette d’activités dont le recrutement et lagestion du personnel.
bureau; coordination de la traduction des documents; organisation et gestion de la bibliothèque de références juridiques; politique de l’institution en matière de documentation et d’archives.
Elle est également chargée de conduire la politique de l’institution en matière de technologie de l’information et de répondre aux besoins informatiques du bureau, tâche qu’elle accomplit en coopération étroite avec le Parlement européen.
Cette unité est dirigée par M. Alessandro Del Bon, qui a la double nationalité allemande et italienne, et a rejoint le bureau du Médiateur en 1998.
— Unité «Budget et finances»
L’unité «Budget et finances» a pour mission de veiller à ce que le bureau du Médiateur se conforme aux règles financières applicables et de garantir une utilisation économique et efficace des ressources
L’unité «Budget et finances» a pour missionde veiller à ce que le bureau du Médiateur seconforme aux règles financières applicables et degarantir une utilisation économique et efficacedes ressources disponibles, ainsi qu’uneprotection adéquate de ces ressources.
disponibles, ainsi qu’une protection adéquate de ces ressources.
Cette unité a également pour tâche d’établir et d’appliquer les mécanismes de contrôle interne qui sont appropriés et nécessaires à l’obtention de ces objectifs.
Ces responsabilités découlent du fait que le Médiateur européen dispose d’une totale autonomie budgétaire.
Des assistants financiers, placés sous l’autorité de l’or- donnateur délégué, élaborent et exécutent le budget.
M. Loïc Julien, de nationalité française, engagé au sein du bureau du Médiateur en 2005, assume la fonction de chef de cette unité.
Le Médiateur européen — Rapport annuel 2008
— Unité «Communications»
L’unité «Communications» est chargée de produire les publications et les documents de promotion du Médiateur, de tenir à jour et de développer ses sites Internet, et de conférer à l’institution
L’unité «Communications» est chargée deproduire les publications et les documents depromotion du Médiateur, de tenir à jour et dedévelopper son site Internet, et de conférer àl’institution une identité visuelle.
Elle a aussi pour responsabilité de coordonner le Réseau européen des Médiateurs et, plus généralement, les relations avec les associations de médiateurs en Europe et ailleurs.
Le chef de cette unité est M. Ben HagarD, ressortissant britannique, qui a rejoint le bureau du Médiateur en 1998.
— Unité «Médias, entreprises et société civile»
L’unité «Médias, entreprises et société civile» a pour tâche d’assister le Médiateur à nouer le dialogue avec les personnes physiques et morales susceptibles d’avoir besoin de ses services. Elle
L’unité «Médias, entreprises et société civile»a pour tâche d’assister le Médiateur à nouer ledialogue avec les personnes physiques et moralessusceptibles d’avoir besoin de ses services.
contribue ainsi à sensibiliser le public au travail du Médiateur, dans l’ensemble de l’Union européenne.
Outre le maintien et le renforcement des relations avec les médias, l’unité est également chargée d’organiser les visites d’information du Médiateur ainsi que les manifestations auxquelles il participe.
Ses membres sont aussi responsables de la rédaction des publications et discours du Médiateur.
Mme Rosita Agnew, de nationalité irlandaise, entrée au service du Médiateur en 2001, assume la fonction de chef de cette unité.
— Comité du personnel
Le comité du personnel du Médiateur représente les intérêts des membres de son équipe et favorise un dialogue continu entre ces derniers et l’institution.
Le comité du personnel a contribué grandement au bon fonctionnement du service, d’une part en permettant aux membres du personnel d’exprimer leurs opinions par son intermédiaire et, d’autre part, en portant à l’attention de l’administration toutes les difficultés relatives à l’interprétation et à l’application de la réglementation pertinente.
Le comité du personnel présente des suggestions concernant l’organisation et le fonctionnement du service, de même que des propositions pour améliorer les conditions de vie et de travail du personnel.
Dans ce contexte, le comité du personnel a joué un rôle notable lors des retraites organisées à l’intention du personnel en 2006 et 2008.
— Délégué à la protection des données
Chaque institution de l’Union européenne dispose d’un délégué à la protection des données (DpD). Ce dernier collabore avec le contrôleur européen de la protection des données et veille à ce que les opérations de traitement des données personnelles ne portent pas préjudice aux droits et libertés des personnes concernées.
Le DpD s’assure également que les contrôleurs de la protection des données et les personnes concernées soient informés de leurs droits et obligations en vertu du règlement (CE) n° 45/20011.
Depuis mars 2006, M. Loïc Julien est le délégué à la protection des données au sein du bureau du Médiateur.
Le budget en
Depuis le 1er janvier 2000, le budget du Médiateur constitue une section indépendante du budget de l’Union européenne (actuellement section VIII)2.
Pour garantir une utilisation optimale des ressources et éviter les doubles emplois inutiles au sein du personnel, le Médiateur collabore avec d’autres institutions et organes de l’Union européenne, dans la mesure du possible.
Bien que ces services soient naturellement facturés au Médiateur européen, cette coopération a permis de substantielles économies dans le budget communautaire.
Le Médiateur coopère, notamment, avec:(i) le Parlement européen, qui l’assiste en lui fournissant des services techniques, concernant, entre autres, les bâtiments, les technologies de l’information, les télécommunications, les services médicaux, la formation du personnel et les services de traduction et d’interprétation;(ii) l’Office des publications officielles des Communautés européennes sur divers aspects relatifs aux publications;(iii) le Centre de traduction des organes de l’Union européenne, qui fournit de nombreuses traductions demandées par le Médiateur dans le cadre de son travail en faveur des citoyens.
Contrôle budgétaire
Afin de garantir une gestion efficace des ressources mises à la disposition du Médiateur, un auditeur interne — ayant le statut de fonctionnaire du Parlement européen — procède à des vérifications régulières des systèmes de contrôle interne de l’institution et des opérations financières effectuées par le bureau du Médiateur.L’institution fait aussi l’objet d’audits menés par la Cour des comptes européenne.
Comment prendre contact avec le Médiateur européen
Par courrier postal
Par téléphone
Par télécopie
LeMédiateureuropéen procède à des enquêtes sur des plaintes dirigées contre les institutions et organes de l’Union européenne.
QK-A A-09-001-FR-C
Le Médiateureuropéen
Le Médiateur européen — Rapport annuel 2009 n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le mandat du Médiateur et les procédures à sadisposition
Le mandat du Médiateur et les procédures à sa disposition n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le mandat du Médiateur et les procédures à sa disposition n u l l
Le Médiateur européen — Rapport annuel 2009
Le mandat du Médiateur et les procédures à sa disposition n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le mandat du Médiateur et les procédures à sa disposition n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le mandat du Médiateur et les procédures à sa disposition n u l l
Plaintes et enquêtes
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes
Renvois et conseils n u l l
Le Médiateur européen — Rapport annuel 2009
Le rôle des membres du Réseau européen des Médiateurs n u l l
Conseil au plaignant de se tourner vers la Commission européenne n u l l
Relationsavecles institutions, les médiateursetautres acteurs
Relations avec les institutions, les médiateurs et autres acteurs n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Relations avec les institutions, les médiateurs et autres acteurs n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Relations avec les institutions, les médiateurs et autres acteurs n u l l
Le Médiateur européen — Rapport annuel 2009
Relations avec les institutions, les médiateurs et autres acteurs n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Relations avec les institutions, les médiateurs et autres acteurs
Le Médiateur européen — Rapport annuel 2009 n u l l
Relations avec les institutions, les médiateurs et autres acteurs n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Relations avec les institutions, les médiateurs et autres acteurs n u l l
Ressources humaines et financières
Ressources humaines et financières n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le Médiateur et les membres de son personnel n u l l
Ressources humaines et financières n u l l
MÉDIATEUR
© Communautés européennes, 2008
La reproduction à des fins éducatives et non commerciales est autorisée moyennant indication de la source.
Le texte intégral du rapport est publié sur l’internet: h4 p://www.ombudsman.europa.eu
L’année 2007 s’est avérée capitale pour le droit des citoyens européens à une bonne administration.
Le 12 décembre, la Charte des droits fondamentaux de l’Union européenne, initialement proclamée en décembre 2000, a été signée et une nouvelle fois proclamée par les présidents des trois principales institutions de l’Union européenne – le Parlement, la Commission et le Conseil.
L’engagement en faveur d’une charte juridiquement contraignante, prévue par le traité de Lisbonne, est le reflet d’une prise de conscience croissante qui ambitionne de placer les citoyens au cœur des préoccupations de l’Europe.
Du point de vue du Médiateur, la Charte constitue une avancée décisive, en cela qu’elle reconnaît, pour la première fois, le droit à la bonne administration en tant que droit fondamental de la citoyenneté de l’Union (article 41).
Depuis mon entrée en fonction le 1er avril 2003, la promotion de la bonne administration constitue une priorité absolue du Médiateur européen.
Je rappelle inlassablement aux institutions et aux organes de l’Union que la bonne administration requiert des fonctionnaires bien davantage que la simple absence de comportements illégaux.
Ils doivent être mus par la volonté de rendre service et de s’assurer que les citoyens sont traités de manière adéquate et jouissent pleinement de leurs droits.
Ce message semble produire des résultats concrets.
J’ai le plaisir de signaler que les institutions et les organes de l’Union européenne n’ont pas ménagé leurs e� orts afin de résoudre les plaintes, de corriger les injustices et de rectifier les erreurs en 2007.
Le nombre de cas résolus par l’institution concernée a doublé ce4 e année — 35 % de nos enquêtes, un taux sans précédent, ont été clôturées après que l’institution concernée a accepté de régler le dossier.
Nous ne pouvons sous-estimer l’importance de ce4 e réalisation pour les plaignants, et pour les citoyens plus généralement.
Je suis persuadé que nous accomplissons des progrès significatifs sur la voie d’une véritable culture du service.
Les sept a� aires de référence mises en avant dans le présent rapport témoignent de ce changement d’a4 itude.
Pas moins de quatre concernent la Commission européenne, qui a agi rapidement et de manière constructive afin de résoudre plusieurs plaintes.
Je tiens également à féliciter l’Agence européenne de la sécurité aérienne, une a� aire de référence la concernant étant présentée pour la deuxième année consécutive, ce qui démontre sa volonté de coopérer de manière constructive avec le Médiateur afin de résoudre les problèmes.
Le Conseil a présenté ses excuses à un plaignant après que j’ai porté un problème de langue à sa connaissance et a confirmé son engagement à éviter que des problèmes semblables ne se reproduisent à l’avenir.
Enfin, la Banque centrale européenne a fourni une réponse particulièrement utile à une citoyenne inquiète, en soulignant qu’elle accordait la plus haute importance à la résolution des questions soulevées par ses soins et en l’invitant à soume4 re toute question supplémentaire à ses experts.
J’entends, par la mise en exergue de ces a� aires, présenter des modèles de bonne administration pour que l’ensemble des institutions et organes de l’Union européenne s’en inspirent et les comparent à leurs propres pratiques.
Je m’a4 acherai, en 2008, à faire prospérer une culture de service afin de répondre aux a4 entes des citoyens.
Nous sommes désormais parvenus à un stade où nos relations avec les institutions nous perme4 ent de résoudre un nombre croissant de dossiers rapidement, sans devoir recourir à une enquête prolongée.
J’ai commencé à développer l’usage de procédures plus informelles afin de contribuer à résoudre les problèmes de manière flexible et je continuerai à développer ce4 e approche en 2008.
Ce4 e façon de procéder marque, selon moi, un tournant pour notre institution, puisqu’elle démontre le respect dont jouit le Médiateur et la volonté des institutions d’aider le citoyen.
Certes, des problèmes demeurent.
Ce4 e année encore, 15 % des cas se sont clôturés sur un commentaire critique, l’institution concernée n’ayant pas a4 eint les niveaux de service que les citoyens sont en droit d’a4 endre.
Le présent rapport inclut quelques exemples de dossiers de ce type.
Ils concernent une institution refusant de modifier ses procédures de recrutement, pour sa propre convenance administrative principalement, ou une autre retardant de manière excessive une procédure d’infraction sans présenter la moindre explication spécifique à ce sujet.
Nous produirons un nouveau rapport de suivi relatif à ces commentaires critiques en 2008, pour faire en sorte que les institutions concernées tirent les enseignements requis.
J’entends par ailleurs étudier les moyens visant à faciliter la compréhension des décisions du Médiateur, pour que celles-ci puissent apporter aux citoyens et aux fonctionnaires des indications plus précises de ce qu’il faut entendre par «bonne administration».
Bien entendu, il reste beaucoup à faire pour promouvoir les principes de bonne administration au sein des institutions et organes de l’Union.
J’ai, afin de contribuer au développement de stratégies à cet égard, convoqué un atelier de réflexion à Bruxelles en novembre 2007. Cet atelier a été le théâtre d’un échange de vues animé concernant la manière dont le Médiateur européen peut aider à faire du droit à la bonne administration une réalité.
Les discussions ont avancé de nombreuses idées stimulantes et innovantes pour les années à venir.
J’a4 ends avec impatience de pouvoir les me4 re en pratique au profit des citoyens dans toute l’Europe.
Améliorer la communication
J’avais conclu mon introduction au Rapport annuel 2006 en présentant mes deux objectifs pour l’année à venir: la collaboration avec les institutions afin de favoriser la bonne administration et le recentrage de mes e� orts de communication pour que toutes les personnes susceptibles d’avoir besoin des services du Médiateur européen disposent d’une information adéquate concernant la manière de procéder.
En ce qui concerne ce second objectif, 2007 fut une année charnière.
Nous avons finalement franchi un cap en ce qui concerne le taux de plaintes recevables.
Grâce à une campagne d’information ambitieuse et soigneusement ciblée, le nombre de plaintes recevables a augmenté en termes absolus et relatifs par rapport à 2006.
En conséquence de quoi 17 % d’enquêtes supplémentaires ont été ouvertes pendant l’année sur la base des plaintes reçues.
Dans le même temps, nos e� orts d’amélioration de l’information aux citoyens au sujet de ce que le Médiateur européen peut faire ou non ont permis à un nombre de citoyens plus élevé que jamais de trouver des voies de recours appropriées au niveau national, régional et local.
L’adoption de la déclaration du réseau européen des médiateurs a constitué, à cet égard, un événement majeur en 2007.
Le rapport a pour objectif d’améliorer la notoriété de la dimension communautaire du travail des médiateurs et d’expliquer le service fourni par les membres de ce réseau aux personnes se plaignant de questions relevant du champ d’activité du droit communautaire.
La déclaration est disponible sur le site web du Médiateur européen dans toutes les langues o cielles de l’Union. Elle est par ailleurs reproduite dans son intégralité au chapitre 5 du présent rapport.
Les membres du réseau œuvreront de manière proactive afin de promouvoir la notoriété de la déclaration et de s’assurer ainsi que les citoyens savent qui est le plus à même de résoudre leurs plaintes, lorsque celles-ci ont un lien avec la législation communautaire.
Une autre initiative importante dans ce secteur devrait porter ses fruits en 2008.
Au cours de l’année écoulée, mon bureau a développé un guide interactif qui sera lancé dans le courant de l’année
Le guide devrait perme4 re à un plus grand nombre de plaignants de saisir directement l’organe le plus compétent pour traiter leur plainte.
Le succès du guide doit, si tout va bien, se traduire par une baisse ultérieure du nombre de plaintes irrecevables reçues par mes services.
L’identification initiale de la voie de recours la plus appropriée est importante à plus d’un titre.
Elle permet d’éviter le sentiment de frustration chez les citoyens informés que l’organe auquel ils se sont adressés n’est pas en mesure de les aider.
Elle implique également une résolution plus rapide et plus e cace des plaintes, ce qui garantit le plein exercice des droits dont jouissent les citoyens en vertu de la législation communautaire.
Enfin, il convient de remarquer, et c’est un élément important, que la réduction du nombre de plaintes irrecevables transmises à mon institution rendra celle-ci plus à même de remplir son rôle principal, à savoir, aider les citoyens mécontents de la manière dont ils ont été traités par les institutions et organes de l’Union.
Les résultats que mes services sont en mesure d’obtenir pour ces citoyens constituent sans conteste l’aspect le plus satisfaisant de mon travail.
Le présent rapport met en lumière un grand nombre de ces succès obtenus en 2007.
Je me réjouis de poursuivre ce travail pour les citoyens européens durant l’année à venir.
Comme je l’ai souvent déclaré, le rapport annuel est la publication la plus importante du Médiateur.
Il lui permet de rendre compte de son travail au Parlement européen, auquel il fait rapport.
Il est une ressource pour les institutions et organes de l’Union européenne en ce qu’il les aide à améliorer leur administration.
Il rend le travail du Médiateur accessible aux nombreuses personnes désireuses de suivre ses activités, notamment au grand public, aux médias, aux universitaires, aux fonctionnaires et aux collègues des bureaux de médiation du monde entier.
Des modifications ont été apportées au rapport ces dernières années afin d’améliorer sa convivialité.
Des améliorations supplémentaires confèrent une nouvelle touche d’innovation au présent rapport.
Elles se concentrent dans les chapitres 5 et 6, où nous avons choisi de fournir une vue d’ensemble et une analyse des activités en lieu et place des anciennes listes détaillées d’événements et de réunions.
Nous espérons que ces changements rendront sa lecture plus intéressante et reflèteront véritablement la valeur ajoutée de ces initiatives importantes.
C’est avec impatience que nous a4 endons vos réactions.
Strasbourg, le 15 février 2008
Le treizième rapport annuel du Médiateur européen au Parlement européen rend compte des activités du Médiateur en 2007. Il s’agit du cinquième rapport annuel présenté par M. P. Nikiforos e r
DIAMANDOUROS, Médiateur européen en fonction depuis le 1 avril 2003.
Le présent rapport se compose de six chapitres et de quatre annexes.
Il s’ouvre sur une introduction personnelle du Médiateur, dans laquelle ce dernier passe en revue les principaux développements de l’année écoulée et envisage l’année à venir.
Il est suivi par ce résumé général, qui constitue le chapitre 1.
Le chapitre 2 décrit les procédures appliquées par le Médiateur pour traiter les plaintes et mener ses enquêtes.
Il donne un aperçu des plaintes traitées pendant l’année, dont une analyse thématique des résultats des a� aires classées après enquête.
Ce4 e analyse couvre les conclusions de fait et de droit les plus significatives contenues dans les conclusions du Médiateur en 2007.
Le chapitre 3 consiste en une sélection de résumés des décisions prises par le Médiateur en 2007, afin d’illustrer la variété des sujets et institutions concernés par les plaintes et les enquêtes d’initiative.
Ces résumés sont classés d’abord par type de conclusion ou de résultat, puis par institution ou organe concerné.
Le chapitre se termine par le résumé d’une décision faisant suite à une enquête d’initiative et par un exemple de requête soumise par un médiateur national.
Le chapitre 4 porte sur les relations avec les autres institutions et agences de l’Union européenne.
Il présente tout d’abord brièvement l’importance des relations de travail constructives qu’entretient le Médiateur avec les institutions et organes de l’Union, puis énumère les di� érentes réunions et manifestations qui ont eu lieu dans ce domaine en 2007.
Le chapitre 5 traite des relations du Médiateur européen avec la communauté des médiateurs nationaux, régionaux et locaux en Europe et au-delà.
Les activités du réseau européen des médiateurs sont décrites dans le détail. La participation du Médiateur à des séminaires, conférences et réunions est également reprise dans ce chapitre.
Le chapitre 6 fournit un aperçu des activités de communication du Médiateur.
Ce chapitre est divisé en six sections, couvrant les temps forts de l’année, les visites d’information et les conférences du Médiateur, les réunions auxquelles ont participé le Médiateur et son équipe, les relations avec les médias, les publications ainsi que les communications en ligne.
L’annexe A contient des statistiques sur les travaux du Médiateur européen en 2007.
Les annexes B et C fournissent respectivement des informations sur le budget et le personnel dont dispose le Médiateur.
L’annexe D répertorie les décisions visées au chapitre 3 par numéro d’a� aire, par domaine et par type de mauvaise administration alléguée.
Elle contient également la liste des a� aires de référence ainsi que les cas clôturés avec un commentaire critique en 2007.
Avec l’approbation du Parlement européen, le Médiateur a défini la notion de «mauvaise administration» de manière à y inclure le respect des droits de l’homme, de l’État de droit et des principes de bonne administration.
Outre le traitement des plaintes introduites par des particuliers, des entreprises et des associations, le Médiateur travaille de manière proactive, en procédant à des enquêtes d’initiative, au travers de réunions avec des membres et des personnalités des institutions et agences de l’Union, et en allant vers les citoyens pour les informer de leurs droits et de la façon de les exercer.
Plaintes et enquêtes en 2007
Le nombre de plaintes reçues en 2007 s’élève à 3 211, contre 3 830 en 2006.
En revanche, le nombre de plaintes recevables a augmenté en termes absolus et relatifs, passant de 449 (12 % du total) en 2006 à 518 (16 %) en 2007.
En d’autres termes, 17 % d’enquêtes supplémentaires ont été ouvertes sur la base de plaintes reçues durant l’année.
58 % du total des plaintes reçues en 2007 par le Médiateur ont été envoyées par voie électronique, soit par courriel, soit au moyen du formulaire de plainte disponible sur le site web du Médiateur.
Dans 3 056 cas, les plaintes ont été envoyées directement par des particuliers, tandis que 155 plaintes émanaient d’associations ou d’entreprises.
Dans presque 70 % des cas, le Médiateur a été en mesure d’aider le plaignant en ouvrant une enquête sur l’a� aire, en la renvoyant à une instance compétente ou en donnant au plaignant des informations sur l’institution à contacter pour une résolution prompte et e cace du problème.
Au total, 303 nouvelles enquêtes ont été ouvertes sur ce4 e base au cours de l’année.
Le Médiateur a également ouvert six enquêtes d’initiative.
En 2007, le Médiateur européen a mené 641 enquêtes, dont 332 remontaient à 2006.
À l’instar des années précédentes, la majorité des enquêtes concernaient la Commission européenne (413 enquêtes, soit 64 % du total).
Étant donné que la Commission est la principale institution communautaire qui prend des décisions ayant un impact direct sur les citoyens, il est normal qu’elle soit la principale cible des plaintes déposées par les citoyens européens.
87 enquêtes (soit 14 % du total) concernaient l’O ce européen de sélection du personnel, 59 (9 %) concernaient le Parlement européen, 22 (3 %) concernaient l’O ce européen de lu4 e antifraude et 8 (1 %) le Conseil de l’Union européenne.
Les principaux types de mauvaise administration allégués étaient le manque de transparence, y compris le refus d’information (dans 28 % des cas), l’injustice ou l’abus de pouvoir (18 %), les vices de procédure (13 %), les retards évitables (9 %), la discrimination (8 %), la négligence (8 %), l’erreur de droit (4 %), et le manquement aux obligations, à savoir l’incapacité de la Commission européenne à remplir son rôle de «gardienne du traité» vis-à-vis des États membres (3 %).
En 2007, la principale adresse de messagerie électronique du Médiateur a été utilisée pour répondre à 7 273 courriels de demande d’information.
Parmi ceux-ci, 3 127 étaient des publipostages soumis par des citoyens et concernaient des plaintes reçues précédemment par le Médiateur, tandis que 4 146 courriels constituaient des demandes d’information individuelles.
Le Médiateur a par conséquent traité un total de 10 484 plaintes et demandes d’information émanant de citoyens durant l’année sous revue.
Pas d’acte de mauvaise administration constaté
En 2007, l’enquête a conclu à l’absence de mauvaise administration dans 95 cas.
Ce4 e issue n’est pas toujours négative pour le plaignant, qui bénéficie au moins d’une explication détaillée de la part de l’institution ou de l’organe responsable concernant ses agissements, ainsi que le point de vue du Médiateur.
Voici des exemples de cas dans lesquels aucune mauvaise administration n’a été constatée en 2007:
Le Médiateur a reçu une plainte alléguant que la Commission européenne s’était abstenue à tort d’ester contre l’Irlande à la suite d’une infraction potentielle à la directive communautaire Habitats.
Le plaignant contestait également la décision de la Commission, laquelle n’entendait prendre aucune mesure supplémentaire sur la base des arguments concernant une infraction potentielle à la directive relative aux déchets.
Le Médiateur a conclu que la Commission avait fourni une explication raisonnable de son rôle stratégique dans le cadre de la mise en œuvre de ces directives.
Il a également noté que la Commission avait donné au plaignant des conseils utiles et adéquats en l’espèce. (3660/2004/PB)
Une plaignante s’est adressée au Médiateur pour critiquer le manque de transparence et le temps de réponse anormalement long de l’Agence européenne des médicaments (EMEA) aux inquiétudes formulées par l’intéressée au sujet de l’innocuité d’un antidépresseur et du risque de suicide.
L’époux de la plaignante s’étant suicidé alors qu’il prenait ce médicament, celle-ci avait contacté l’Agence pour lui soume4 re un certain nombre de questions et de demandes de renseignements.
L’Agence a, au cours de l’enquête, présenté ses excuses à la plaignante pour ne pas avoir répondu à certaines de ses questions et lui a communiqué les réponses a4 endues.
La plaignante n’était toujours pas satisfaite, mais le Médiateur a considéré que l’action de l’Agence avait dissipé les inquiétudes identifiées par ses soins et que tout élément de mauvaise gestion était supprimé. (2370/2005/OV)
Greenpeace a saisi le Médiateur, alléguant que la Commission avait porté des accusations inexactes, fallacieuses et di� amatoires au sujet d’une étude publiée par l’ONG sur la question des «portes tournantes» entre la Commission et le lobby de l’industrie chimique.
L’enquête du Médiateur a conclu que ce4 e allégation était infondée.
Outre l’absence de mauvaise administration, il a souligné l’importance de la transparence des activités de lobbying déployées durant les procédures législatives. (2740/2006/TN)
Même si le Médiateur ne décèle aucune mauvaise administration, il peut identifier un moyen pour que l’administration ou l’organe concerné améliore la qualité de son administration à l’avenir.
En pareil cas, le Médiateur formule des remarques complémentaires, comme il l’a fait, par exemple, dans les a� aires suivantes:
Une ONG environnementale polonaise a accusé la Banque européenne d’investissement (BEI) d’avoir agi de manière contraire à son propre «rapport environnemental» en cofinançant un projet de modernisation de route en Pologne.
Le Médiateur n’a identifié aucun élément de mauvaise administration.
Néanmoins, le plaignant ayant soumis une plainte parallèle au médiateur polonais, le Médiateur européen a encouragé la BEI à envisager la création de canaux de communication avec les instances nationales et régionales de contrôle compétentes telles que les médiateurs, et à leur demander des informations.
Ces instances pourraient constituer une source de renseignements complémentaire quant à la conformité des projets financés par la BEI au regard de la législation nationale et européenne. (1779/2006/MHZ)
A � aires réglées par l’institution et solutions à l’amiable
La coopération des institutions et organes communautaires est essentielle à une telle réussite, qui contribue à améliorer les relations entre les institutions et les citoyens, et peut éviter de devoir engager des procédures longues et onéreuses.
En 2007, 129 a� aires ont été réglées par l’institution ou l’organe concerné à la suite d’une plainte déposée auprès du Médiateur.
Ce doublement du nombre de dossiers résolus en 2006 reflète une volonté croissante des institutions et organes de considérer les plaintes soumises au Médiateur comme une opportunité et de corriger les erreurs commises et de coopérer avec ce dernier à l’avantage des citoyens.
Parmi les dossiers réglés en 2007, citons les a� aires suivantes:
Après la plainte d’une université allemande au sujet d’un litige de paiement en cours avec la Commission concernant un projet couvert par le programme Erasmus, le Médiateur a contacté la Commission, qui a réglé le dossier en deux semaines.
Les e� orts déployés par l’université pour convaincre la Commission qu’une erreur de calcul avait été commise n’avaient donné aucun résultat.
La Commission a reconnu l’erreur et a remboursé la somme demandée, 5 400 EUR, majorée des intérêts.
Le Médiateur a félicité la Direction générale Éducation et culture pour le traitement exemplaire de ce4 e plainte, une fois celle-ci portée à sa connaissance. (3495/2005/GG)
La Commission a remboursé une somme en sou� rance de 88 000 EUR à une entreprise de consultance française qui déclarait que l’institution n’avait pas intégralement remboursé les dépenses éligibles dans le cadre de sa participation à un programme relatif aux technologies de la société de l’information avec la Chine.
La Commission a argué du fait que la plaignante avait commis une erreur dans ses états de dépense.
La Commission a accepté de verser la somme en sou� rance après l’intervention du Médiateur. (1471/2007/(CC)RT)
Lorsque le Médiateur constate un cas de mauvaise administration, il s’e� orce toujours, dans la mesure du possible, d’aboutir à une solution à l’amiable.
Dans certains cas, il est possible de parvenir à une solution à l’amiable si l’institution ou l’organe concerné propose une compensation au plaignant.
Toute o� re de ce type se fait ex gratia, c’est-à-dire sans adme4 re de responsabilité juridique et sans créer un précédent.
Au cours de l’année 2007, cinq a� aires se sont conclues par un accord à l’amiable.
À la fi n de l’année 2007, 31 propositions de solutions à l’amiable étaient toujours en suspens.
Voici quelques exemples de solutions à l’amiable ayant abouti en 2007:
La Commission a accepté la proposition de solution à l’amiable du Médiateur et a réduit le montant à récupérer auprès d’un contractant impliqué dans un projet au Liban.
Ce4 e solution faisait suite à une plainte dans laquelle le contractant formulait des allégations de traitement inéquitable du contrat.
Le Médiateur, bien qu’ayant constaté que toutes les allégations du plaignant n’étaient pas justifiées, a conclu que la décision de récupération de certains montants prise par la Commission constituait un cas de mauvaise administration.
La Commission a accepté de réexaminer le dossier afin de prendre des mesures visant à régler le litige. (2577/2004/OV)
L’Agence européenne de la sécurité aérienne (EASA) a abrogé une décision contestée après que le Médiateur eut proposé une solution à l’amiable.
Le dossier concernait une décision de l’EASA relative à la base de la certification type de certains avions.
L’analyse des dispositions légales concernées n’a pas convaincu le Médiateur que la décision disposait d’une base juridique su sante.
L’EASA a répondu qu’elle avait enfin pu obtenir les informations requises pour éme4 re un certificat type et qu’elle abrogeait en conséquence la décision contestée. (1103/2006/BU)
L’ancien Observatoire européen des phénomènes racistes et xénophobes (EUMC) a accepté une proposition de solution à l’amiable en communiquant des informations plus précises à un soumissionnaire éconduit concernant la comparaison entre son o� re et celle de l’organisation retenue.
Le plaignant s’était adressé au Médiateur en alléguant que l’EUMC n’avait pas donné de réponses satisfaisantes à ses questions et n’avait pas appliqué de critères transparents.
Au terme de l’enquête, le plaignant a remercié le Médiateur pour son travail et pour la qualité de son action en matière de préservation de la transparence dans l’Union européenne.
(1858/2005/BB et 1859/2005/BB)
Commentaires critiques, projets de recommandation et rapports spéciaux
Lorsqu’aucune solution à l’amiable n’est possible ou lorsque la recherche d’une telle solution s’avère infructueuse, le Médiateur peut prendre une décision de classement assortie d’un commentaire critique à l’adresse de l’institution ou de l’organe concerné ou présenter un projet de recommandation.
Un commentaire critique est habituellement formulé (i) lorsqu’il n’est plus possible pour l’institution concernée de supprimer le cas de mauvaise administration, (ii) lorsque l’acte de mauvaise administration n’a manifestement pas d’implications générales et (iii) lorsqu’aucune mesure de suivi de la part du Médiateur ne semble nécessaire.
Un commentaire critique est également formulé si le Médiateur considère qu’un projet de recommandation ne présenterait aucun e� et utile ou qu’il ne semble pas intéressant de soume4 re un rapport spécial au Parlement si l’institution ou l’organe concerné reje4 e un projet de recommandation.
Un commentaire critique confirme au plaignant que sa plainte est justifiée et signale à l’institution ou à l’organe concerné l’erreur commise afin de l’aider à éviter cet acte de mauvaise administration à l’avenir.
En 2007, le Médiateur a formulé 55 commentaires critiques.
En voici quelques exemples:
Le Médiateur a critiqué la Commission, celle-ci n’ayant pas, comme l’exige pourtant la législation, publié en 2006 son rapport annuel 2005 concernant l’accès aux documents du Parlement européen, du Conseil et de la Commission.
Ce4 e critique fait suite à une plainte de l’ONG Statewatch.
Bien qu’ayant reconnu que la Commission avait finalement publié, en septembre 2007, le rapport en question, le Médiateur a signalé que la publication en temps voulu des rapports constituait un mécanisme essentiel des comptes à rendre aux citoyens européens. (668/2007/MHZ)
Le Médiateur a formulé deux commentaires critiques à l’encontre de l’O ce européen de sélection du personnel (EPSO) dans deux cas concernant l’utilisation des langues des «nouveaux» États membres, par opposition à celles des «anciens» États membres.
Ces commentaires faisaient suite à une plainte déposée par une association polonaise au sujet des tests de recrutement.
L’EPSO a informé le Médiateur que les critères linguistiques des concours avaient depuis lors été modifiés. (3114/2005/MHZ)
Le Médiateur a critiqué la Commission, laquelle n’avait pas justifié de manière adéquate le refus de donner accès aux rapports comptables annuels que lui transme4 ent les États membres au sujet des subventions agricoles.
La Commission a expliqué que les rapports contenant ces informations avaient été chargés dans une base de données et n’existaient plus en tant que tels.
Les renseignements demandés par le plaignant nécessiteraient une reprogrammation complexe de la base de données, selon la Commission.
Bien que considérant l’approche de la Commission insatisfaisante, le Médiateur n’a pas poursuivi le traitement du dossier, les questions juridiques étant susceptibles de faire l’objet d’un examen global par le législateur communautaire dans le contexte de l’annonce de réforme du règlement 1049/2001 relatif à l’accès aux documents. (1693/2005/PB)
Il est important que les institutions et organes suivent les commentaires critiques du Médiateur et prennent des mesures afin de régler les problèmes en suspens et d’éviter à l’avenir les actes de mauvaise administration.
En 2007, le Médiateur a e� ectué une étude relative aux suites données par les institutions concernées aux commentaires critiques et autres remarques formulés en 2006.
Le Médiateur envisage de répéter l’exercice et d’informer le public au sujet de ses conclusions chaque année.
Dans les cas où un suivi par le Médiateur s’avère nécessaire, c’est-à-dire lorsqu’il est toujours possible que l’institution concernée me4 e fi n à la mauvaise administration, ou dans les cas particulièrement graves de mauvaise administration ou ayant des implications générales, le Médiateur présente généralement un projet de recommandation à l’institution ou organe concerné.
Trois a� aires se sont terminées en cours d’année par l’acceptation d’un projet de recommandation par l’institution concernée.
Une a� aire a entraîné la présentation d’un rapport spécial au Parlement européen.
Cinq a� aires ont été classées pour d’autres raisons.
À la fi n de l’année 2007, huit projets de recommandation étaient toujours examinés, dont un datant de 2004 et un datant de 2006.
Parmi les projets de recommandation formulés en 2007, l’un concernait l’accès public aux informations relatives aux paiements perçus par des députés européens.
Il faisait suite à une plainte d’un journaliste maltais, dont la demande de renseignements sur les indemnités versées à certains députés a été rejetée par le Parlement pour des raisons de confidentialité des données.
L’avis circonstancié de ce dernier concernant le projet de recommandation du Médiateur relatif au cas présent (3643/2005/(GK)WP) doit être remis d’ici la fi n du mois de février 2008.
Dans un autre projet de recommandation émis en 2007, le Médiateur invite la Commission à éviter à l’avenir toute restriction injustifiée au niveau des langues o cielles dans lesquelles les propositions à un appel d’o� res peuvent être présentées (259/2005/(PB)GG).
Ce4 e enquête, toujours en cours à la fi n de l’année 2007, ne figure pas dans le chapitre 3 du rapport.
Au nombre des projets de recommandation acceptés en 2007, citons les suivants:
La Commission a accepté un projet de recommandation dans lequel le Médiateur l’invitait à rectifier des informations inexactes et trompeuses présentes dans des dépliants, sur des a ches et dans une présentation vidéo concernant les droits des passagers du transport aérien.
Deux associations de compagnies aériennes s’étaient adressées au Médiateur pour critiquer les renseignements fournis par la Commission concernant les droits des voyageurs à bénéficier d’une indemnisation et d’une assistance en cas de refus d’embarquement, d’annulation de vols ou de retards prolongés.
Après l’intervention du Médiateur, la Commission a remplacé les informations incorrectes.
(1475/2005/(IP) GG et 1476/2005/(BB) GG)
La Commission a accepté un projet de recommandation dans lequel le Médiateur l’invitait à ne pas récupérer un versement de pension e� ectué par erreur après le décès d’un ancien collaborateur.
Ce4 e recommandation faisait suite à une plainte déposée par le fils du défunt.
Plus de quatre ans après la mort de son père, la Commission lui avait demandé de rembourser 1 747 EUR.
Elle a ultérieurement accepté d’annuler la demande de remboursement. (1617/2005/(BB)JF)
Si une institution ou un organe communautaire ne répond pas de manière satisfaisante à un projet de recommandation, le Médiateur peut soume4 re un rapport spécial au Parlement européen.
Il s’agit là de l’arme ultime dont dispose le Médiateur et de la dernière mesure qu’il prend dans une a� aire, puisque l’adoption d’une résolution et l’exercice des pouvoirs du Parlement relèvent du jugement politique du Parlement.
Voici un exemple pour l’année 2007:
Le Médiateur a soumis au Parlement européen un rapport spécial critiquant la Commission pour ne pas avoir traité une plainte concernant la directive européenne sur le temps de travail.
Il y a plus de six ans, un médecin allemand a demandé à la Commission d’ouvrir une procédure à l’encontre de l’Allemagne en accusant ce4 e dernière de violer la directive.
Malgré la pression du Médiateur, la Commission s’est abstenue de donner suite à la plainte, arguant du fait que ses propositions d’amendements à la directive étaient examinées par le législateur communautaire.
Le Médiateur a souligné le fait que ce dossier soulevait une importante question de principe concernant la manière dont la Commission traite les plaintes des citoyens en matière d’infractions.
La Commission doit soit rejeter la plainte, soit lancer une procédure d’infraction, a expliqué le Médiateur.
La seule inaction n’est pas conforme aux principes de bonne administration. (3453/2005/GG)
Enquêtes d’initiative
Le Médiateur peut faire usage de son pouvoir d’initiative dans deux cas de figure principalement.
Premièrement, il peut y avoir recours pour enquêter sur un cas possible de mauvaise administration
SYNTHÈSE lorsqu’une plainte est déposée par une personne non habilitée (c’est-à-dire lorsque le plaignant n’est pas un citoyen ou un résident de l’Union ou une personne morale ayant son siège social dans un État membre).
Deux enquêtes d’initiative de ce type ont été ouvertes en 2007.
Le Médiateur peut également user de son pouvoir d’initiative pour s’a4 aquer à un problème apparemment lié au fonctionnement systémique des institutions.
Par exemple:
En décembre 2007, le Médiateur a lancé une enquête d’initiative au sujet de la ponctualité des paiements e� ectués par la Commission.
Il a demandé à ce4 e dernière de fournir des informations sur les actions mises en œuvre afin d’éviter les retards de paiement, des données statistiques sur les cas de retard de paiement, ainsi que des informations sur la politique menée par la Commission en matière de versement d’intérêts.
Ce4 e enquête fait suite aux plaintes émanant de personnes, d’entreprises et d’organisations impliquées dans des projets et dans des contrats financés par l’Union. (OI/5/2007/GG)
Parmi les autres enquêtes d’initiative lancées en 2007, l’une portait sur les tests informatiques de l’EPSO (OI/4/2007/ID) et une autre sur la gestion des ressources humaines au Centre commun de recherche de la Commission (OI/6/2007/MHZ).
L’enquête d’initiative suivante a été clôturée en 2007:
Le Médiateur a conclu une enquête d’initiative relative aux mesures adoptées par la Commission afin de s’assurer que les personnes handicapées ne fassent l’objet d’aucune discrimination dans leurs relations avec l’institution.
Parmi les mesures positives identifiées par ses soins figuraient celles visant à fournir un accès simplifié à l’information par l’intermédiaire du site web de la Commission et à améliorer les conditions de recrutement et de promotion.
Le Médiateur a cependant souligné que davantage devrait être fait pour sensibiliser le personnel de la Commission aux besoins des personnes handicapées.
Il a par ailleurs souligné la situation insatisfaisante des élèves handicapés dans les écoles européennes. (OI/3/2003/JMA)
A � aires de référence illustrant les meilleures pratiques
Certains des cas susmentionnés sont des exemples illustratifs des meilleures pratiques qui justifient leur inclusion dans les «a� aires de référence» de l’année 2007.
Ils servent également de modèle pour les autres institutions et organes européens en ce qui concerne la meilleure façon de réagir aux questions soulevées par le Médiateur.
La Commission, en particulier, a agi rapidement et de manière constructive afin de régler une série de plaintes.
Dans le dossier 3495/2006/GG, elle a résolu en deux semaines un litige de paiement avec une université allemande après que le Médiateur eut porté le problème à sa connaissance.
De même, dans le dossier 2577/2004/OV, elle a accepté une proposition de solution à l’amiable et a réduit le montant à récupérer auprès d’un contractant impliqué dans un projet au Liban.
Dans un autre litige de paiement, elle a accepté un projet de recommandation dans lequel le Médiateur l’invitait à ne pas récupérer une pension versée par erreur après la mort d’un ancien collaborateur (1617/2005/(BB)JF).
La Commission a par ailleurs démontré sa volonté de travailler de manière constructive avec le Médiateur en acceptant un projet de recommandation visant à corriger des informations inexactes et trompeuses figurant dans des dépliants, sur des a ches et dans une présentation vidéo concernant les droits des passagers du transport aérien (1476/2005/(BB)GG).
Le dossier 2580/2006/TN, dans le cadre duquel le Conseil a présenté ses excuses au plaignant et a confirmé son engagement à éviter que des problèmes semblables ne se répètent à l’avenir après que le Médiateur eut porté à sa connaissance un problème concernant la langue irlandaise, constitue un exemple supplémentaire de bonnes pratiques.
La Banque centrale européenne (BCE) a fourni une réponse particulièrement utile à une citoyenne inquiète, en soulignant l’importance qu’elle accorde à la résolution des questions soulevées par ses soins et en l’invitant à soume4 re toute question supplémentaire à ses experts (630/2007/WP).
Dernier exemple de réaction positive des institutions et organes en 2007: le dossier 1103/2006/BU, dans le cadre duquel l’Agence européenne de la sécurité aérienne (EASA) a abrogé une décision contestée après proposition d’une solution à l’amiable par le Médiateur.
Pour la deuxième année de suite, l’un des dossiers concernant l’EASA compte parmi les
Ces a� aires et d’autres encore sont examinées à la fi n du chapitre 2 du rapport annuel dans le cadre des perspectives thématiques suivantes: (i) transparence, y compris l’accès aux documents et à l’information, et protection des données; (ii) rôle de «gardienne des traités» de la Commission; (iii) appels d’o� res, contrats et subventions; et (iv) questions concernant le personnel, y compris le recrutement.
Le chapitre 3 du rapport contient les résumés de 50 des 348 décisions de classement prises en 2007.
Ces résumés sont le reflet de l’éventail des thèmes et de la diversité des institutions couverts par les enquêtes du Médiateur ainsi que des di� érents types de conclusions.
Les décisions de classement sont habituellement publiées sur le site web du Médiateur européen (h4 p://www.ombudsman.europa.eu) en anglais et dans la langue du plaignant, si celle-ci est di� érente.
Relations avec les institutions et organes de l’Union européenne
Le Médiateur européen consacre un temps considérable à rencontrer des membres et des fonctionnaires des institutions et organes communautaires afin de promouvoir une culture de service au sein de l’administration de l’Union européenne.
Ces réunions perme4 ent au Médiateur d’expliquer le raisonnement à la base de son travail et de sensibiliser les membres et les fonctionnaires à la nécessité de répondre de manière constructive aux plaintes.
Parmi les principales réunions organisées en 2007, citons trois événements ayant impliqué des fonctionnaires de tous les niveaux au sein de la Commission européenne.
Celle-ci, qui représente le plus important pourcentage d’enquêtes e� ectuées par le Médiateur, se doit tout particulièrement de jouer un rôle de premier plan dans le développement d’une culture de service pour les citoyens et de respect des droits de ces derniers.
Les réactions entendues par le Médiateur au cours de ces réunions sont très encourageantes.
Margot WALLSTRÖM, vice-présidente de la Commission, notamment responsable des relations avec le Médiateur, et Catherine DAY, secrétaire générale de la Commission, ont grandement facilité ces trois réunions.
Les réunions avec des députés et des fonctionnaires du Parlement européen présentent également une importance toute particulière, eu égard au rapport privilégié entre le Médiateur et le Parlement.
Le Parlement européen élit le Médiateur et ce dernier doit lui rendre compte.
Le chapitre 4 du rapport annuel contient une vue d’ensemble complète de ces réunions.
Il couvre la participation du Médiateur aux réunions de la commission des pétitions dans le cadre de la présentation de son rapport annuel et de ses rapports spéciaux, sa présentation en commission des a� aires constitutionnelles sur les changements proposés à son statut, et son discours devant la commission des libertés civiles, de la justice et des a� aires intérieures sur la réforme du règlement 1049/2001 relatif à l’accès aux documents.
Le Médiateur a continué à tendre la main aux autres institutions et organes en 2007, en organisant des réunions avec les principaux représentants de la Cour de justice des Communautés européennes, du Comité économique et social européen, de la Banque européenne d’investissement et de la Banque centrale européenne.
Pour que son personnel interne reste informé de l’évolution des autres institutions et organes de l’Union, le Médiateur met à profit les réunions du personnel qu’il convoque régulièrement à Strasbourg afin d’inviter des orateurs externes.
Le président du tribunal de la fonction publique de l’Union européenne, M. Paul J. MAHONEY, et le contrôleur européen de la protection des données, M. Peter HUSTINX, se sont tous deux rendus à Strasbourg en 2007 afin de présenter leurs travaux au personnel du Médiateur.
Ce4 e coopération se déroule essentiellement sous l’égide du réseau européen des médiateurs, qui regroupe désormais près de 90 bureaux dans 31 pays et couvre les instances nationales et régionales des États membres de l’UE ainsi que les bureaux nationaux des pays candidats, de Norvège et d’Islande.
L’une des finalités du réseau consiste à faciliter le renvoi rapide des plaintes vers le médiateur compétent ou une instance similaire.
Si possible, le Médiateur européen renvoie directement les dossiers ou conseille opportunément les plaignants.
En 2007, le Médiateur a conseillé à 816 plaignants de s’adresser à un médiateur national ou régional, et a renvoyé directement 51 plaintes vers le médiateur compétent.
Le chapitre 5 du rapport annuel du Médiateur détaille les activités déployées par le réseau en 2007, dont le point d’orgue a été la sixième conférence des médiateurs nationaux des États membres de l’Union européenne et des pays candidats, qui s’est tenue à Strasbourg en octobre.
La conférence était conjointement organisée par le Médiateur européen et le médiateur national français, M. Jean-Paul DELEVOYE.
Chacun des 27 États membres de l’UE était représenté lors de ce4 e réunion, de même que deux des trois pays candidats, auxquels se sont ajoutées la Norvège et l’Islande.
Conformément à l’annonce faite par le Médiateur européen lors de la cinquième conférence, des représentants des médiateurs régionaux des pays de l’Union, lorsqu’ils existent, à savoir en Belgique, en Allemagne, en Espagne, en Italie, en Autriche et au Royaume-Uni1, ont également été invités à se joindre aux participants pour la première fois.
La conférence 2007 portait sur le thème «Repenser la bonne administration dans l’Union européenne».
Les médiateurs ont, durant la conférence, adopté une déclaration devant contribuer à l’information des citoyens et des divers utilisateurs des services du Médiateur quant aux avantages qu’ils peuvent retirer en s’adressant à un membre du réseau sur un sujet couvert par le champ d’application de la législation communautaire.
La déclaration est reproduite dans son intégralité au chapitre 5, lequel présente également un compte rendu détaillé des échanges de vues de la conférence.
Le chapitre 5 décrit également les divers autres instruments utilisés par le réseau afin de partager les expériences et les meilleures pratiques.
Le bulletin European Ombudsmen — Newslemer est demeuré un outil extrêmement précieux d’échange d’informations en 2007.
Les deux numéros, publiés en avril et octobre, contenaient des articles relatifs à la primauté du droit communautaire par rapport au droit national, à la discrimination et aux entraves à la libre circulation, aux problèmes dans le domaine du droit environnemental, à la protection des droits de l’enfant et aux droits des personnes âgées, aux problèmes dans le secteur de soins de santé et aux questions de vie privée et de protection des données.
La discussion menée sur l’internet par le Médiateur et les forums de partage de documents ont poursuivi leur essor pendant l’année, ce qui a permis aux bureaux de partager des informations en s’adressant des questions et des réponses.
Plusieurs débats d’envergure ont été lancés sur des sujets aussi divers que la discrimination fondée sur l’âge, le cadre juridique de l’hospitalisation psychiatrique contrainte, la qualité du service public, le statut des jurisconsultes o ciant au sein des bureaux du Médiateur et les initiatives de la Commission européenne visant à améliorer le traitement des recours en infractions.
Le journal électronique du médiateur, baptisé Ombudsman Daily News, a en outre été publié chaque jour ouvrable, proposant des articles, des communiqués de presse et des annonces en provenance des bureaux de tous les pays couverts par le réseau.
Outre les échanges informels et réguliers d’informations par l’intermédiaire du réseau, une procédure spéciale permet aux médiateurs nationaux ou régionaux de demander des réponses écrites à des questions relatives au droit communautaire et à son interprétation, ainsi qu’à des
Ces pays son énumérés selon l’ordre du protocole de l’UE.
Les visites d’information aux médiateurs des États membres et des pays candidats se sont avérées un excellent moyen de faire connaître les divers outils de communication disponibles dans le réseau.
Au cours de l’année 2007, le Médiateur européen a rendu visite à ses homologues en Allemagne (mars), en Suède (mai) et en Belgique (novembre).
Les activités déployées par le Médiateur afin de collaborer avec ses homologues dépassent le cadre des activités du réseau européen des médiateurs.
M. DIAMANDOUROS a assisté à plusieurs événements concernant les médiateurs et a rencontré ses confrères de l’Union européenne et de pays tiers afin de promouvoir l’activité de médiation, d’aborder les relations interinstitutionnelles et d’échanger les meilleures pratiques en 2007.
Le chapitre 5 se termine par une vue d’ensemble de ces activités.
Activités de communication
Le Médiateur européen a pleinement conscience de l’importance de garantir que les personnes susceptibles de rencontrer des problèmes avec l’administration communautaire connaissent leur droit de contestation.
Chaque année, des e� orts importants sont consentis en direction des citoyens, des entreprises, des ONG et de diverses entités concernées afin de les informer des services du Médiateur.
En 2007, le Médiateur et son personnel ont assuré plus de 130 présentations lors de séminaires, conférences et réunions.
Les visites d’information susmentionnées en Allemagne, en Suède et en Belgique lui ont donné une occasion supplémentaire de faire connaître son rôle dans ces pays.
La participation du Médiateur aux événements organisés pour célébrer le cinquantième anniversaire du traité de Rome a constitué un fait marquant de l’année.
Les journées «portes ouvertes» organisées à Berlin, Budapest et Varsovie, qui ont vu plusieurs centaines de milliers de personnes venir se renseigner sur les activités de l’Union, méritent une a4 ention particulière.
Le Bureau a également participé, comme il le fait tous les ans, aux journées «portes ouvertes» organisées par le Parlement européen à Strasbourg et à Bruxelles.
Des documents relatifs au travail du Médiateur ont été distribués aux visiteurs en 26 langues, de même que plusieurs articles promotionnels.
Les membres du personnel ont participé à tous ces événements pour répondre aux questions relatives au travail du Médiateur.
Les activités médiatiques n’ont pas diminué d’intensité, le Médiateur ayant donné six conférences de presse et accordé plus de 40 interviews aux journalistes de la presse écrite, audiovisuelle et électronique en 2007.
Dix-sept communiqués de presse ont été publiés et di� usés à des journalistes et à des parties intéressées de toute l’Europe.
Les sujets abordés couvraient notamment l’enquête du Médiateur sur les retards de paiement, les problèmes d’accès aux documents et à l’information, une plainte relative à la directive européenne sur le temps de travail et les problèmes a� ectant les documents d’information produits par la Commission concernant les droits des passagers du transport aérien.
Plusieurs publications ont été produites et distribuées en 2007 afin d’informer les principales parties prenantes et le grand public des services que le Médiateur peut o� rir aux citoyens et aux résidents de l’Union européenne.
La nouvelle fiche d’information destinée aux entreprises et organisations, qui explique succinctement en quoi le Médiateur peut être utile à ces entités, constitue un fait marquant de l’année 2007.
Ce4 e fiche d’information a été distribuée, ainsi que d’autres documents appropriés, dans le cadre d’une campagne de publipostage ciblant des plaignants potentiels.
Les chambres de commerce et les cabinets d’avocats de toute l’Union européenne ont été tout particulièrement visés par ce4 e campagne, avec l’envoi de plus de 5 000 courriers personnalisés.
Ce4 e campagne s’est avérée un franc succès, puisque des milliers de copies supplémentaires des publications du Médiateur ont été demandées tout au long de l’année 2007.
Entre le 1erjanvier et le 31 décembre 2007, le site du Médiateur a accueilli 449 418 visiteurs.
La version anglaise du site a été la plus consultée, suivie des versions française, espagnole, allemande et italienne.
En termes géographiques, les visiteurs étaient originaires en majorité d’Italie, puis d’Espagne, de Suède, du Royaume-Uni et d’Allemagne.
La partie «Liens» sur le site du Médiateur contient des liens vers les sites des médiateurs nationaux et régionaux de toute l’Europe.
Ces liens ont été utilisés plus de 82 000 fois au cours de l’année 2007, ce qui démontre clairement que les e� orts du Médiateur en ce qui concerne la coordination du réseau européen de médiateurs constituent une valeur ajoutée pour le citoyen.
Évolution interne
En 2007, le Médiateur a poursuivi ses e� orts pour que l’institution soit en mesure de traiter les plaintes de citoyens provenant de 27 États membres, rédigées dans les 23 langues des Traités.
Le Médiateur a nommé un nouveau responsable du département juridique le 1erjuillet 2007, à la suite d’une procédure de recrutement.
Pour renforcer le contrôle de la qualité et améliorer la productivité, le département juridique a été divisé en quatre équipes, chacune dirigée par un superviseur juridique principal.
Une nouvelle application informatique a été mise en place afin de faciliter la gestion des dossiers.
Tous ces développements se sont avérés particulièrement précieux pour augmenter la productivité durant l’année.
L’augmentation de 40 % du nombre dossiers clôturés en 2007 confirme le fait que les améliorations apportées à la structure et au fonctionnement du département juridique du Médiateur ces dernières années commencent à porter réellement leurs fruits.
Le Médiateur poursuivra les e� orts dans ce sens en 2008.
2007 a vu la mise en place d’un léger changement, de nature organisationnelle lui aussi. En e� et, le secrétariat du Médiateur assurant la gestion des plaintes est désormais directement supervisé par l’assistant du responsable du département juridique.
Ce4 e évolution reflète plus étroitement les fonctions de ce secrétariat, directement liées aux activités du département juridique.
Le tableau des e� ectifs du Médiateur présentait un total de 57 postes en 2007, un nombre identique à 2006.
Aucune augmentation n’est prévue en 2008.
Le total des crédits budgétés pour 2008 s’élève à 8 505 770 EUR (contre 8 152 800 EUR en 2007).
AFFAIRES TRAITÉES EN 2007
TOTAL POUR L’ANNÉE 2007.............................................................................................. ..............................................................................................
–2Enquêtes en cours au 31.12.2006 .......................................................................................
332 1–2Plaintes en a4 ente d’une décision de recevabilité au 31.12.2006 .................................
211–2Plaintes reçues en 2007........................................................................................................ 3 211
–2Enquêtes d’initiative du Médiateur européen ................................................................
Dont neuf enquêtes d’initiative du Médiateur européen et 323 enquêtes faisant suite à des plaintes.
Classification par type de mesure prise par le Médiateur européen pour satisfaire les plaignants
Plaintes ayant abouti à une enquête (303)
Conseils (1 862)
Conseils et renvois (15)
Pas de recours possible (1 021)
Classification en fonction du mandat du Médiateur européen
Ne relevant pas du mandat (2 400)
Ne relevant pas du mandat
Non dirigée contre une institution ou un organecommunautaire (2 263)
Plainte ne concernant pas un acte de mauvaiseadministration (121)
Plaignant non autorisé (6)
Plainte dirigée contre la Cour de justice et le Tribunal de première instance des Communautés européennes dans l'exercice de leurs fonctions juridictionnelles (10)
Enquêtes ouvertes (303)
Enquêtes non justifiées ou insufisamment justifiées (215)
Démarches administratives préalables non e ectuées (227)Voies de recours internes non épuisées pour les a aires relatives au personnel (34)A aire tranchée par une juridiction (5)Délai dépassé (3)Auteur/objet non identifié (76)
RENVOIS ET CONSEILS
(Dans certains cas, plus d’un conseil a pu être donné)
Conseil de saisir un autre médiateur ou le parlement national ou régional par voie de pétition (816)
Conseil de saisir la Commission européenne (308)
Conseil d'adresser une pétition au Parlement européen (109)
Conseil de saisir SOLVIT (69)
Renvoi au Parlement européen (20)Renvoi à la Commission européenne (7)Renvoi à un médiateur national ou régional (51)Renvoi à SOLVIT (12)Renvoi à d’autres organes (2)
En 2007, le Médiateur européen a e� ectué 641 enquêtes. 309 de ces 641 enquêtes, dont six enquêtes d’initiative, ont été ouvertes en 2007, les 332 autres, dont neuf enquêtes d’initiative, étant reportées de 2006.
INSTITUTIONS ET ORGANES CONCERNÉS PAR LES ENQUÊTES
(Certaines enquêtes concernent plus d’une institution ou d’un organe)
Commission européenne (413)Conseil de l'Union européenne (8)O ce européen de lutte antifraude (22)Parlement européen (59)O ce européen de sélection du personnel (87)Autres (59)
Cour de Justice (2)Cour des comptes européenne (3)Banque centrale européenne (3)Comité des régions (3)Comité économique et social européen (5)Agence européenne des droits fondamentaux (7)Centre européen de prévention et de contrôle des maladies (1)O ce des publications o cielles des Communautés européennes (4)Banque européenne d’investissement (6)Agence européenne pour la reconstruction (2)Centre européen pour le développement de la formation professionnelle (3)Agence européenne de la sécurité aérienne (3)Centre de traduction des organes de l’Union européenne (1)O ce de l’harmonisation du marché intérieur (3)Contrôleur européen de la protection des données (2)Europol (2)Agence exécutive pour l’énergie intelligente (1)Agence européenne des médicaments (5)Agence ferroviaire européenne (3)
TYPES D’ACTES DE MAUVAISE ADMINISTRATION ALLÉGUÉE
(Certaines plaintes portent sur deux types ou plus de mauvaise administration)
Injustice, abus de pouvoir (18%)
Autre acte de mauvaise administration (9%)Retard évitable (9%)Discrimination (8%)Négligence (8%)Erreur de droit (4%)Manquement aux obligations – Article 226 (3%)
PROPOSITIONS DE SOLUTIONS À L’AMIABLE, PROJETS DE RECOMMANDATIONET RAPPORTS SPÉCIAUX EN 2007
30–2Projets de recommandations...............................................................................................................
8–2Rapport spécial ..................................................................................................................................... 1
(Une enquête a pu être clôturée pour plusieurs des raisons mentionnées)
Pas d'acte de mauvaise administration constaté (dont 3 enquêtes d'initiative) (25,7%)
A aire réglée par l'institution (dont 1 enquête d'initiative) (34,8%)
Décision assortie d'un commentaire critique à l'institution (14,9%)
Projets de recommandation acceptés par l'institution (0,8%)
Décision faisant suite à un rapport spécial (0,3%)
A aire abandonnée par le plaignant (1,1%)
Dont sept enquêtes d’initiative du Médiateur européen.
ORIGINE DES PLAINTES ENREGISTRÉES EN 2007
Particuliers95,2% (3 056)
VENTILATION DES PLAINTES PAR LANGUE
ORIGINE GÉOGRAPHIQUE DES PLAINTES
Nombrede plaintes
Grèce
Suède
Pays-Bas
France
Royaume-Uni
Autres
Ce chi� re a été obtenu en divisant le pourcentage de plaintes par le pourcentage de la population.
Lorsqu’il est supérieur à 1, il indique que le pays en question soumet davantage de plaintes au Médiateur que ce que la taille de sa population pourrait laisser penser.
Tous les pourcentages repris dans le tableau ci-dessus ont été arrondis à la décimale.
COMMENT CONTACTERLE MEDIATEUREUROPEEN
PAR COURRIER
Le Médiateur européen
PAR TÉLÉPHONE
PAR TÉLÉCOPIE
LE MÉDIATEUREUROPÉENENQUÊTESURDESCASDE MAUVAISEADMINISTRATION DANSL’ACTIONDESINSTITUTIONSETORGANESDEL’UNIONEUROPÉENNE w w w.ombudsman.europa.eu
Quels sont les résultats desenquêtes réalisées?
De quels pays émanent les plaintes?
La carte ci­dessous montre quels sont les États membres les plus enclins à soumettreune plainte auMédiateur européen.
Elles e base sur le nombre de plaintes reçues dechaque Étatmembre par rapport à la taille des a population.
Le nombre totalde plaintespar Étatmembre est également indiqué.
Taux (% plaintes / % population)
Dans 129 affaires clôturées en 2008,l’institution concernée a accepté une solutionà l’amiable ou a réglé le litige. Aucun cas de mauvaiseadministration n’a été constatédans 110 affaires.
LeMédiateur a formulé des remarques complémentaires pour aider àaméliorer les futurs résultats dans 41 affaires.
Des cas de mauvaiseadministration ontété signalés dans 53 affaires: huit se sont traduites par des projets de recommandationsacceptés par l’institution, une autre par un rapport spécial au Parlement, tandis que les44 autres ontété classées avec des commentaires critiques.
Affaire réglée par l'institution ou solutionà l'amiable ���
Remarque Le taux de plaintesa été calculé en divisant lepourcentage du nombre totalde plaintes dechaque Étatmembre parle pourcentage de lapopulation.
Lorsque ce taux estsupérieur à 1, il indique que le paysen question soumet davantage de plaintes auMédiateur que ce quela taille des a population pourraitlaisser penser.
Pas d'enquête supplémentaire justi8iée ���
Suède
Acte de mauvaiseadministration constaté ��
RemarqueDans certains cas,les enquêtes ontété clôturées pourplusieurs raisons.Ces pourcentagess’élèvent donc àplus de 100%.
Royaume-Uni
LeMédiateureuropéen
La majorité desenquêtes ouvertes en 2008 concernaient laCommission européenne(66%). Étant donné que laCommission est laprincipale institution communautaire quiprend des décisions ayant un impact direct sur les citoyens, il est normal qu’elle soit laprincipale cible des plaintes déposées par les citoyens.
Commission européenne ���
Parlement européen ��
Grèce
Conseil de l'Union européenne ��
RemarqueDans une affaire,la même enquêteconcernait deuxinstitutions.Ces pourcentagess’élèvent donc àplus de 100%.
Of8ice européen de lutte antifraude �
On parle de mauvaiseadministration lorsqu’une institution refuse d’agir conformé­ment à la loi, de respecter les principes de bonne administration ou qu’elle viole les droitsfondamentaux.
L’allégation la plus courante de mauvaiseadministration examinée parle Médiateur en 2008était l’absencede transparence (dans 36%des enquêtes clôturées).
© Communautés européennes, 2009La reproduction à des fins éducatives et non commerciales est autorisée moyennant indication
Manquement aux obligations – Article 226 ��
Autre acte de mauvaiseadministration �� υ ρ ω p i α ί ο ς ro v e d o r t O m b u d s m an
Printed in LuxembourgImprimé sur CyclusPrint, papier d’impression fin produit exclusivement à partir de fibres recyclées.
QK-AD-09-001-FR-D · ISSN 1831-3604 fr
Cher lecteur,
Problèmes concernant les plaintes pour infraction ienvenue à la «Synthèse 2008».
Cette nouvelle publication duMédiateur reprend, demanière concise, les résultats les plus importants obtenus pour les plaignants et les
B principaux problèmes traités au cours de l’année passée.
J’espère qu’elle vous permettrade mieux comprendre le travail du Médiateur.
Je vous en souhaite une bonne lecture.
Rapprocher l’Union de ses citoyens conseillons de contacter unmembre duRéseau européen des médiateurs.
Les média­teurs régionaux duRéseau se sont réunis à Berlin en novembre pour s’entretenir sur lafaçon dont tous ensemble nous pouvons améliorer le service que nous proposons auxcitoyens.
J’ai également maintenu le dialogue avec des membres et des fonctionnairesdes institutions et organes communautaires pour les encourager à adopter une culturedu service envers les citoyens.
Cette année a étémarquée par la signature d’un protocoled’accord avec le Président de la Banque européenne d’investissement et l’accord par lesagences de l’Union d’adopter le Code européen de bonne conduite administrative dansleurs relations avec les citoyens.
Les enquêtes duMédiateur ont révélé une sériede problèmes concernant lafaçon dont la Commis­sion traite les plaintes pour infraction.
Dans uneaffaire concernant la législation espagnole sur lesaugmentations de l’imposition du capital, leMédia­teur a reproché à laCommission d’avoir pris tropde temps et de ne pas avoir informé leplaignant demanière appropriée, une fois qu’elle eut décidé delancer une procédure d’infraction en bonne et due forme.
Il a soumis des suggestions sur lafaçon dontelle pourrait envisager d’améliorer ses procédures (3737/2006/(BM)JMA).Ila égalementété reproché à laCommission de ne pasavoirfourni une explicationsuffisante et cohérente de la raison pour laquelleelle avait décidé de classer uneaffaire concernantune possible violation du droit communautaire del’environnement dans un projet italien de voie decontournement (1962/2005/IP).
Possible discrimination fondée sur l’âge lors du recrutement
Une dernière évolution majeure en 2008 concerne la révision du Statut du Médiateur.Lesmodifications apportées permettent aux citoyens d’avoir une totale confiance dans lacapacité duMédiateur à mener une enquête approfondie deleurs plaintes, sans limites.Je me réjouis à l’idée de poursuivre mon travail pour les citoyens, qui repose en 2009 surun mandat renforcé.
Je dis souvent que lafaçon dont une institution réagit aux plaintes est un indicateurclé de l’importance qu’elle accorde auxcitoyens.
Dans 36%des affaires clôturées en 2008,l’institution concernée a accepté une solutionà l’amiable ou réglé le litige.
Huit affairesservent d’exemples desmeilleures pratiques des institutions face aux problèmes soulevéspar leMédiateur.
Les deux pages suivantes présentent cinq de ces «affaires de référence».Les trois autres concernent laCommission européenne (affaire 2672/2008/VL), la Courde justice européenne (2448/2008/WP) et, pour la troisième année consécutive, l’Agenceeuropéenne de la sécurité aérienne (893/2006/BU).Cependant, toutes les réponses aux enquêtes duMédiateur n’ont pas été aussi exem­plaires.
LaCommission a refusé de revenir sur sa position dans uneaffaire de discrimina­tion fondée sur l’âge.
Ce refus m’a amené à soumettre auParlement le seul rapport spécial pour2008.Bienquelenombred’enquêtesdanslesquellesj’aidûadresserdescommentaires critiques aux institutions européennes ait baissé (44 contre 55 en 2007), ce chiffre reste trop élevé.Pouraiderlesinstitutionsetlesorganesàaméliorerleursrésultats,j’aipubliéen2008 deuxétudessurmonsiteinternet,concernantlesuividonnéparlesinstitutionsconcernées aux commentairescritiques et aux remarques complémentaires émis en 2006 et 2007.
Uninterprètebelgefree­lancequiavaitétéengagé par lesinstitutions pour des réunions spécifiquespendant plus de 35 ans s’est plaint auMédiateur deneplus recevoir d’offres de travail une fois qu’ilavait atteint l’âge de 65 ans.
LeMédiateur a confirméqu’ils’agissait d’un cas dediscrimination fondée sur l’âgeet, en réponse, le Parlement a changé sa pratique (186/2005/ELB).Enrevanche, la Commissionn’a pasjustifié demanière adéquate pourquoi elle traitaitles interprètes free­lancedifféremment après 65 anset a refusé de changer sa pratique.
Étant donné quel’affaire soulevait une importante question de prin­ cipe, leMédiateur a soumis un rapport spécial auParlement (185/2005/ELB). →→→ Dans uneaffaire dediscrimination alléguéefondée sur l’âge, qui concernait leConseil, leMédia­teur n’aconstaté aucunediscrimination.
LeConseil acependant accepté d’effectuer un versement à titregracieux de 1 000 eur, conscient du désagrémentet du stress qu’a pu subir le plaignant.
Le Conseilavait proposé au plaignant un contrat d’un an avantde modifier les conditions lorsqu’il s’était renducompte que leplaignant atteindrait l’âge de 65 anspendant la durée de ce contrat (1162/2007/FOR).
Agir entant que garant de la transparence
Sélection d’affaires examinées en 2008 n 2008, les enquêtes duMédiateur ont porté sur des questions de transparence, sur des aspects institutionnels et politiques, ou encore sur le rôle de laCommission en
Combien de plaintes et d’enquêtes?
e Médiateur a enregistré 3 406 plaintes en 2008 (contre 3 211 en 2007) et a ouvert296 enquêtes (contre 309 en 2007).
(contre 348 en 2007).
Au total, leMédiateur a traité plus de 7 700 plaintes et demandesd’information.
tant que gardienne du Traité. Elles concernaient également des problèmes au niveau desconcours généraux et des procédures de recrutement, des problèmes de personnel, ainsique des litiges contractuels et des appels d’offres problématiques.
Manque de transparence
Quelles sont les mesures prises parle Médiateur?
Dans pratiquement 80% des affaires examinées (2 643), leMédiateur a été enmesured’aider leplaignant en ouvrant une enquête, en renvoyant l’affaire à une instance compé­tente ou en donnant au plaignant des informations sur l’institution à contacter.
RemarqueDans certainesaffaires, leplaignant a bénéficiéde plusieurs conseils.Ces pourcentagess’élèvent donc àplus de 100%.
En ce qui concerne les renvois et les conseils, 55% des plaignants ontété orientésvers unmembre duRéseau européen des médiateurs, à savoir unmédiateur national ourégional dans les Étatsmembres, ou lacommission des pétitions du Parlement européen.Au total, 17% ontété dirigés vers laCommission européenne, tandis que 36% ont étéencouragés à contacter d’autres organes comme Solvit, qui s’occupe des problèmesrésultant de la mauvaise application du droit du marché intérieur par les autoritéspubliques.
plaignant et l’autre non, il s’est conformé aux règlesen matière d’accès aux documents, tout en démon­trant une approche axée sur le citoyen.Le Médiateur a critiqué laCommission pour avoirrefusé demettre en place un registre détaillé des docu­ments qu’elle produit ou reçoit, suite à une plaintedéposée par l’ONG britannique, Statewatch.
Comptetenu du fait qu’un tel registre aurait déjà dû être misen place en 2002, leMédiateur a demandé à la Com­mission d’agir rapidement et le Parlement euro­péen, dans une résolution, a approuvé la demandedu Médiateur (3208/2006/GG).
Un nombre record d’enquêtes (355) ontété clôturées en 2008, la majorité ayant duré moinsd’unan.En2009,nousavonspourobjectifd’améliorernosrésultatsenmettantencore moins de temps pour classer les affaires.
L’allégation la plus courante examinée dans desenquêtes ouvertes en 2008était de loin l’absencede transparence (36%des enquêtes).
Danschacune de ces affaires, j’ai demandé aux institutions et aux organes de l’Union européennede garantir les plus hauts niveaux de transparence dansleurs activités.
Certaines affairesconcernaient la protection des données, qui nécessite forcément une approche conciliantvie privée et transparence.
Dans plusieurs d’entre elles, j’ai consulté le Contrôleur européen de la protection des données, dont les conseils se sont avérés très précieux.En ce qui concerne la transparence en 2008, la proposition de laCommission deréformer les règles relatives à l’accès du public aux documents revêt une grande impor­tance.
J’ai fait part de mes préoccupations concernant certains aspects de cette proposi­tion, qui est dans son ensemble satisfaisante, et encouragé le Parlement à assumer sonrôle de colégislateur pour garantir le meilleur résultat auxcitoyens.
Dans le cadre demacontribution à ce débat, j’ai mené une étude comparative auprès de mes collègues duRéseau européen des médiateurs sur les meilleures pratiques dans les États membresconcernant l’accès du public aux informations contenues dans les bases de données.
Jeme suis inspiré des résultats de cette étude pour formuler des propositions concrètesconcernant la réforme des règles européennes d’accès aux documents.
Litiges contractuels
Origine des plaintes conduisant à desenquêtes
Citoyens ���
→→→ Dansdeux affaires contractuelles, leMédia­teur a félicité laCommission pour son appro­che constructive.
Dans l’affaire 3490/2005/(ID)PBconcernant un contentieux de paiement avec uneentreprise italienne dans le cadre d'un projet euro­péend’approvisionnementeneaupour lespersonnesdéplacées au Liberia, laCommission s’est montréeconsciencieuse et constructive tout au long de laprocédure, au point d’accepter des paiements sup­plémentaires identifiés par ses propres services et le plaignant.
L’entreprise italienne a perçu plus de100 000 eur. →→→ Dans l’affaire 3784/2006/FOR concernantun institut autrichien lié par un contrat de recherche etdedéveloppementdansledomainedugéniechimi­ que, laCommission a accepté depayer 54 000 eur,suite à la demandedu Médiateur de revenir sur sonrefus depayer une sommeconsidérable en raisondufait qu’elle n’avait pas reçu les déclarations finalesdes coûts en temps voulu.
LeMédiateureuropéen enquête sur des plaintesconcernant des cas de mauvaiseadministration dans lesinstitutions et organes de l’Unioneuropéenne.
Tout citoyen,résident, ou toute entreprise ouassociation dans un État membrepeut présenter une plainte auMédiateur.
Celui­ci offre unmoyen rapide, flexible et gratuitpour résoudre les problèmesavec l’administration de l’UE.Pour de plus amplesinformations, dans les23 langues officielles de l’UE,veuillez consulter www.ombudsman.europa.eu,vous y trouverez également cettesynthèse, les affaires mentionnéesdans la présente publication,ainsi que le rapport annuel 2008dans son intégralité (disponible enanglais à compter d’avril 2009 et dans toutes les langues officiellesà compter de juillet 2009).
LeMédiateur a enregistré un totalde 3 406 plaintes en 2008.
Nous poursuivonsnos efforts afin que toute personne souhaitant soumettreune plainte soit informéedes services que leMédiateur peut rendre.
Par exemple, en ce qui concerne les entre­prises, les ONG et autres organisations, qui n’ont pas eu souvent recours aux services duMédiateur parle passé, nous avons publié notre enquête d'initiative sur le respect desdélais de paiement par laCommission afin de souligner ce que nous pouvons concrète­ment faire pour eux.Dans près de 80% des affaires enregistrées, nous avons été enmesured’aider leplaignant en ouvrant une enquête sur l’affaire, en la renvoyant à une instance compétenteou en donnant au plaignant des informations sur l’institution à contacter. Souvent, nous
Les effectifs d'Europol continueront de croître pour atteindre le chiffre de 485 d'ici à la fin de 2004, si l'on tient compte des officiers de liaison Europol et du personnel de sécurité.
Feuille d'information sur Europol ne s'arrête pas aux frontières nationales, et Europol a cherché activement à établir des réseaux de coopération avec les pays candidats à l'adhésion. En outre, Europol a amélioré sa coopération en matière répressive sur le plan international en négociant des accords opérationnels ou stratégiques bilatéraux avec d'autres pays et organisations internationales, à savoir (par ordre alphabétique): la Banque centrale européenne, la Colombie, Eurojust, les États-Unis, Interpol, l'Islande, la Norvège, l'Observatoire européen des drogues et des toxicomanies, l'Organisation mondiale des douanes, la Roumanie et la Russie.
Janvier 2004 — FR
Europol est responsable devant le Conseil des ministres de la justice et des affaires intérieures.
Le Conseil de ministres est responsable des orientations et du contrôle d'Europol.
Il lui incombe de nommer le directeur, les directeurs adjoints et d'adopter le budget.
Le Conseil de ministres est composé de représentants des différents États membres, et l'unanimité requise pour l'adoption des décisions permet de garantir un contrôle démocratique de l'Office.
Le conseil d'administration d'Europol, constitué d'un représentant de chaque État membre, a pour tâche principale de contrôler les activités de l'organisation.
Une autorité de contrôle commune, composée de deux experts en protection des données par État membre, vérifie le contenu et l'utilisation de toutes les données à caractère personnel détenues par Europol.
Élargissement de l'Union européenne et coopération internationale
Adresse postale: PO Box 90850 2509 LW La Haye Pays-Bas
La création d'Europol était prévue par le traité de Maastricht sur l'Union européenne du 7 février 1992.
Installé à La Haye, aux Pays-Bas, l'Office a démarré ses activités le 3 janvier 1994.
Progressivement, d'autres domaines importants de la criminalité sont venus élargir ses activités.
Le mandat d'Europol a été étendu le 1er janvier 2002
Europol prête son soutien aux États membres:
Une version provisoire du système d'information est devenue opérationnelle le 1er janvier 2002.
La version finale qui reliera l'ensemble des États membres est en cours de développement.
• en facilitant l'échange d'informations, conformément aux dispositions nationales, entre les officiers de liaison Europol (OLE) détachés auprès de l'Office par les États membres en tant que représentants des services répressifs nationaux;
• en fournissant des analyses opérationnelles pour les opérations menées par les États membres;
Europol est financé par les États membres, qui versent des contributions calculées sur leur PNB.
Le budget 2003 s'élève à 58,8 millions d'euros.
• en fournissant des rapports de type stratégique (par exemple, les évaluations de la menace) et des analyses d'activités criminelles réalisées à partir d'informations et de renseignements communiqués par les États membres, recueillis par Europol ou issus d'autres sources; à toutes les formes graves de la criminalité internationale visées à l'annexe de la convention Europol.
La convention Europol a été ratifiée par tous les États membres et est entrée en vigueur le 1er octobre 1998.
De nombreuses décisions d'ordre juridique en relation avec cette convention ont précédé le démarrage effectif de l'ensemble des activités de l'Office, le 1er juillet 1999.
Le contrôleur financier, qui est nommé par le conseil d'administration à l'unanimité, est responsable du contrôle de l'engagement et de l'ordonnancement de toutes les dépenses ainsi que de l'établissement et de la perception de toutes les sommes dues à Europol.
Les comptes de chaque exercice d'Europol sont soumis à un contrôle.
Celui-ci est effectué par le comité de contrôle commun, composé de trois membres nommés par la Cour des comptes des Communautés européennes.
Europol s'emploie également à promouvoir l'analyse criminelle et l'harmonisation des techniques d'enquête au sein des États membres.
Europol soutient les activités répressives des États membres principalement dans les domaines suivants:
• les réseaux d'immigration clandestine;
• le terrorisme;
• le trafic de véhicules volés;
• la traite des êtres humains, y compris la pornographie enfantine;
La direction d'Europol est nommée par le Conseil de l'Union européenne (ministres de la justice et des affaires intérieures).
Actuellement, elle se compose du directeur M. Jürgen Storbeck (Allemagne) et des directeurs adjoints MM. Mariano Simancas (Espagne), Jens Højbjerg (Danemark) et Kevin O'Connell (Royaume-Uni).
• le faux monnayage (contrefaçon de l'euro) et la falsification d'autres moyens de paiement;
La convention Europol stipule que l'Office installera et gérera un système informatisé permettant l'introduction, l'accès et l'analyse de données.
• le blanchiment d'argent.
Le système informatique d'Europol (TECS) sera composé de trois éléments principaux:
Europol emploie, à l'heure actuelle, 391 personnes, provenant de tous les États membres, dont 60 officiers de liaison Europol représentant divers services répressifs (police, douanes, gendarmerie, services d'immigration, etc.).
De plus, les crimes contre les personnes, les délits financiers et le cybercrime sont à considérer comme d'autres priorités majeures d'Europol, pour autant qu'il existe une structure d'organisation criminelle et que deux États membres au moins soient affectés.
Les OLE, les officiers d'Europol, les analystes et autres experts assurent ensemble, 24 heures sur 24, un service multilingue, qui se distingue par son efficacité et sa
Eurojust – Bâtiment 1 l’Arc
Liste des abréviations .........................................................................................................5 avant-propos ...........................................................................................................................6
1 GénéraLités sur Les activités et La Gestion ................................................................9
Activités opérationnelles ..................................................................................................................................................9 Relations avec les États et organisations extérieurs à l’Union européenne ............................................................................10Questions d’ordre administratif .......................................................................................................................................11 Technologies de l’information .........................................................................................................................................12Accès du public aux documents d’Eurojust .......................................................................................................................12
2 activités opérationneLLes .............................................................................................14
Introduction ................................................................................................................................................................14Évaluation des dossiers, tendances générales et problèmes rencontrés ..............................................................................14
Terrorisme .......................................................................................................................................................17Trafic de drogues ..............................................................................................................................................20Traite des êtres humains ...................................................................................................................................21 Fraude ............................................................................................................................................................24Corruption .......................................................................................................................................................25Cybercriminalité ...............................................................................................................................................26Blanchiment d’argent ........................................................................................................................................27Autres activités liées à la présence de groupes impliqués dans la criminalité organisée dans la sphère économique ......30Mandats d’arrêt européens ................................................................................................................................32Équipes communes d’enquête ............................................................................................................................34
3 reLations avec Les partenaires de L’ue .......................................................................36
Le Réseau judiciaire européen ........................................................................................................................................36Europol .......................................................................................................................................................................37L’OLAF ........................................................................................................................................................................ 39 Frontex ......................................................................................................................................................................39Le CEPOL ....................................................................................................................................................................40Le REFJ .......................................................................................................................................................................40
4 Mise en oeuvre de La nouveLLe décision eurojust ....................................................42
Activités du Groupe de travail informel ............................................................................................................................42Mise en oeuvre interne à Eurojust ..................................................................................................................................43
5 suivi des concLusions du conseiL ................................................................................44 annexe .................................................................................................................................................................50
Figure 1: Évolution du nombre de dossiers ....................................................................................................................50Figure 2: Classification générale des dossiers ................................................................................................................51Figure 3: Types de criminalité prioritaires dans les dossiers d’Eurojust ..............................................................................52Figure 4: Types de criminalité prioritaires et autres types de criminalité dans les dossiers d’Eurojust .....................................53Figure 5: Dossiers d’Eurojust, pays requérants ..............................................................................................................54 Figure 6: Dossiers d’Eurojust, pays requis .....................................................................................................................55Figure 7: Nombre total de réunions de coordination .......................................................................................................56Figure 8: Réunions de coordination, pays requérants ......................................................................................................57Figure 9: Réunions de coordination, pays requis ............................................................................................................58
J’ai le plaisir de vous présenter le huitième rapport annuel d’Eurojust, qui décrit nos activités en 2009 et met en lumière certains aspects du travail entrepris par Eurojust dans le cadre de sa mission de lutte contre la criminalité grave affectant deux ou plusieurs États membres de l’Union européenne.
L’année 2009 a été marquée par un changement important de l’environnement dans lequel Eurojust exerce ses activités.
Le traité de Lisbonne est entré en vigueur, le programme de stockholm a été adopté, et une nouvelle décision concernant Eurojust a été publiée.
Eurojust a poursuivi son travail afin de relever les défis inhérents à ce nouvel environnement, notamment la création possible d’un parquet européen à partir d’Eurojust.
Les changements opérés cette année avaient essentiellement pour finalité de renforcer l’efficacité opérationnelle de notre organisation.
La nouvelle décision d’Eurojust met notamment l’accent sur le renforcement de nos capacités de traitement des dossiers : elle octroie de nouveaux pouvoirs à Eurojust ; facilite les flux d’information et la coordination avec les autorités nationales ; officialise le caractère permanent (24h/24 et 7j/7) du travail d’Eurojust ; et prévoit qu’Eurojust abritera le secrétariat du réseau des équipes communes d’enquête ainsi que les secrétariats d’autres réseaux.
Comme les années précédentes, le nombre de dossiers soumis à Eurojust par les États membres a augmenté de façon significative (+ 15 pour cent par rapport à l’année dernière), avec près de 1 400 nouvelles affaires saisies dans le système de gestion des dossiers (CMs) d’Eurojust.
Un procureur de liaison croate est venu rejoindre ses collègues de Norvège et des États-Unis, ce qui a permis de renforcer la coopération au-delà des frontières immédiates de l’Union européenne.
Eurojust a poursuivi ses efforts pour améliorer la gestion de ses activités.
Une étude de la structure organisationnelle (EsO) a été entreprise afin de rechercher les axes d’amélioration potentielle de l’efficacité d’Eurojust.
En mai 2009, un nouveau Directeur administratif, Hans Jahreiss, a été désigné, tandis qu’en décembre, José Luís Lopes da Mota, Président et représentant du Portugal depuis plusieurs années, a présenté sa démission.
Le nouveau Président a été élu en février 2010.
Sur la recommandation du Conseil, le rapport annuel 2009 est spécifiquement axé sur le travail opérationnel d’Eurojust, à la lumière des priorités de l’UE en matière de lutte contre la criminalité grave et organisée.
Au vu du travail accompli en 2009, Eurojust est convaincue de pouvoir maintenir et renforcer ses capacités pour répondre à ces priorités.
aLed WiLLiaMs Président d’Eurojust Mars 2010
Membres Nationaux du Collège d’Eurojust, février 2010
GÉNÉRALITÉs sUR LEs ACTIvITÉs ET LA GEsTION
1 Généralités sur les activités et la gestion
des recommandations ont d’ores et déjà été acceptées dans le cadre de négociations informelles entre les États membres et les autorités nationales concernées.
Suivant les priorités définies par le Conseil, Eurojust a centré ses activités sur la lutte contre le terrorisme, le trafic de drogues, la traite des êtres humains, la fraude, la corruption, la cybercriminalité, le blanchiment d’argent ainsi que d’autres activités liées à la présence de groupes impliqués dans la criminalité organisée dans la sphère économique.
Pour la première fois, Eurojust a instruit des demandes et géré le financement accordé par la Commission en 2009 pour les ECE.
En application de la nouvelle décision Eurojust, l’Unité accueillera le secrétariat du réseau des équipes communes d’enquête.
Eurojust a tenu 131 réunions de coordination en 2009, auxquelles ont participé des juges, des procureurs et des enquêteurs des États membres.
Parmi cellesci, 16 se sont déroulées hors des locaux
En 2009, les pouvoirs d’Eurojust, prévus par les articles 6 et 7 de la décision instituant Eurojust, ont été exercés à 10 reprises.
Neuf recommandations ont été officiellement formulées en vertu de l’article 6 de cette même décision, qui autorise les membres nationaux à demander aux autorités compétentes des États membres d’entreprendre des actions spécifiques en matière de traitement des dossiers.
À une occasion, le collège est intervenu en vertu de l’article 7 de la décision instituant Eurojust afin de résoudre un problème d’extradition entre des États membres et impliquant leurs propres nationaux.
Le plus souvent, il n’est pas nécessaire d’exercer officiellement les pouvoirs visés aux articles 6 et 7 car
Relations avec les États et organisations extérieurs à l’Union européenne
Michèle Coninsx, Eurojust, Viviane Reding, Vice-Présidente, Commission Européenne, Francisco Caamaño Domínguez, Ministre de la Justice, Espagne, et Antonio Costa, Directeur, UNODC que toutes les procédures internes ont été réalisées.
En 2009, Eurojust a ajouté un nouveau point de contact en République de Corée à son réseau d’États tiers. Pour obtenir la liste complète des points de contact, il suffit de consulter le site Internet d’Eurojust.
L’accord de coopération avec la Croatie, signé en 2007, est entré en vigueur le 2 juin 2009, et un procureur de liaison a été nommé à Eurojust en novembre 2009.
Le 26 juin 2009, Eurojust et la Norvège ont tenu leur réunion annuelle de consultation sur la mise en application de l’accord de coopération.
Il a été conclu que la coopération s’était intensifiée et qu’il était judicieux de maintenir le détachement du procureur de liaison à Eurojust.
La négociation d’accords de coopération avec la Fédération de Russie, l’Ukraine, l’Albanie, la Moldavie, le Liechtenstein et le Cap-Vert a été définie comme une priorité en 2009. se sont ensuite ajoutés à cette liste la serbie, le Monténégro, la Bosnie-Herzégovine et Israël, ces pays ayant officiellement fait part de leur intérêt pour des accords de coopération avec Eurojust.
Outre les nouvelles séries de négociations avec la Fédération de Russie, un séminaire sur la coopération judiciaire en matière pénale, auquel ont participé des praticiens et des représentants de la Commission européenne et de la Fédération de Russie, s’est tenu à Eurojust au mois d’octobre.
Ce séminaire, qui était axé sur l’extradition, le transfert des poursuites pénales et l’entraide judiciaire en matière pénale, a notamment abouti à la création d’un groupe de travail ayant pour mission de résoudre les problèmes pratiques de coopération judiciaire entre l’UE et les autorités russes.
GÉNÉRALITÉs sUR LEs ACTIvITÉs ET LA GEsTION
Un protocole d’accord a été signé le 4 mai 2009 avec le réseau ibéro-améri-cain de coopération judiciaire internationale (Iber-RED), un réseau de points de contacts pour la coopération judiciaire dans les pays d’Amérique centrale et d’Amérique du sud.
Des ateliers ont été organisés à l’intention des membres nationaux et des membres de l’administration afin de renforcer la compréhension mutuelle des processus de direction.
Les résultats de la phase d’évaluation de l’OsR seront examinés au cours du second trimestre 2010.
ministère de la Justice néerlandais et la municipalité de La Haye ont soumis une proposition de nouveaux locaux, qui permettraient à l’ensemble du personnel d’Eurojust de travailler dans un unique bâtiment.
Les négociations relatives aux futurs locaux sont en cours, et plusieurs problèmes de taille doivent encore être résolus.
En 2010, Eurojust élaborera un programme afin de gérer les projets détaillés relatifs aux nouveaux locaux.
En 2009, Eurojust a également achevé les négociations avec l’Office des Nations Unies contre la drogue et le crime (ONUDC).
Un protocole d’accord a été signé le 26 février 2010 entre les deux organisations.
Le 24 juin 2009, la demande d’obtention du statut d’observateur soumise par Eurojust a été acceptée à l’unanimité par le Groupe d’action financière (GAFI).
Parallèlement à la mise en œuvre de la nouvelle décision Eurojust (se reporter au chapitre 4), un autre projet important a été initié au sein de l’Unité : l’EsO.
Cette étude a pour objet d’améliorer l’efficience et l’efficacité d’Eurojust grâce au réexamen de la structure de direction, des rôles et responsabilités de ses acteurs, des mécanismes de coordination, de la gestion des ressources humaines et des systèmes de contrôle.
Depuis 2008, conséquence de l’accroissement de sa charge de travail, Eurojust siège dans deux bâtiments distincts de La Haye. En octobre 2009, le
Eurojust a été doté d’un budget de 22,5 millions d’euros en 2009, auxquels sont venus s’ajouter les 3,9 millions supplémentaires du budget rectificatif reçu en septembre 2009. Le budget opérationnel a enregistré une hausse de 10 pour cent au cours de l’année 2009, justifiée par l’augmentation du nombre de dossiers, de réunions de coordination et de réunions stratégiques opérationnelles, ainsi que par l’amélioration du CMs.
Au total, quelque 6 700 opérations de paiement et 950 engagements de dépense ont été traités au cours de l’année 2009.
Le budget a été exécuté en 2009 à hauteur de 25,2 millions d’euros.
Eurojust a reçu quitus de la Cour européenne des comptes pour la gestion de 2008.
Le système EPOC III+ a été installé dans les locaux d’Eurojust au cours de l’été 2009.
Conformément à la décision du collège concernant les règles relatives à l’accès du public aux documents d’Eurojust, « tout citoyen de l’Union, et toute personne physique ou morale résidant dans un État membre ou y détenant son siège social, dispose d’un droit d’accès aux documents d’Eurojust ».
Par ailleurs, « Eurojust doit indiquer dans son rapport annuel le nombre de cas où l’accès à ces documents a été refusé ».
Conformément à la nouvelle approche de présentation du rapport annuel 2009, certaines des informations qui figuraient auparavant dans nos rapports annuels sont désormais présentées en détail et actualisées sur notre site Internet, qui a été entièrement refondu en octobre 2009.
Celui-ci comporte une importante section relative équipes communes d’enquête, y compris leur projet de financement, le point de contact chargé de la protection des enfants et d’autres sujets intéressant les praticiens. Le site peut être consulté à l’adresse suivante : www.eurojust.europa.eu.
Le logiciel EPOC, sur lequel repose le CMs depuis le mois d’octobre 2004, a été développé dans le cadre de trois projets cofinancés par la Commission européenne (EPOC I à III).
A l’issue du projet EPOC III, mené avec succès, Eurojust a initié le projet EPOC III+ afin d’affiner le logiciel.
Ce nouveau projet est financé dans son intégralité par Eurojust.
EPOC III+ a débuté en avril 2008, en vue d’améliorer les conditions d’utilisation du CMs.
L’interface utilisateur et les flux de travail ont été repensés à partir de l’expérience pratique des utilisateurs du logiciel, dans le but d’optimiser la prise en charge de différents aspects du travail de traitement des dossiers d’Eurojust.
Par ailleurs, le logiciel permet de définir différents niveaux de sécurité pour gérer l’accès aux données.
En 2009, l’accès aux documents d’Eurojust a été refusé à une occasion.
GÉNÉRALITÉs sUR LEs ACTIvITÉs ET LA GEsTION
Chefs des unités et services d’Eurojust (de gauche à droite): Diana Alonso Blas, responsable de la protection des données, Elizabeth Gavin, faisant fonction de chef du service du budget et des finances, Catherine Deboyser, chef du service juridique, et Carla Garcia Bello, secrétariat du Collège.
Jon Broughton, chef du service de gestion des informations, Pavel Golob, faisant fonction de chef des services généraux (sécurité et organisation des événements), Hans Jahreiss, directeur administratif, Jacques Vos, faisant fonction de chef du service des ressources humaines, et Joannes Thuy, attaché de presse.
Absente de la photo: Fatima Adélia Pires Martins, secrétaire du RJE.
2 Activités opérationnelles
Les réunions stratégiques, tactiques et de coordination tenues en 2009 ont servi de plateforme d’échange de bonnes pratiques en matière de coopération judiciaire.
Quelques exemples spécifiques sont fournis dans les paragraphes ci-dessous.
Une nouvelle approche de classification des dossiers soumis à Eurojust a été adoptée pour le présent rapport annuel.
Les statistiques des figures 2 à 4 présentées en annexe fournissent des informations sur les dossiers traités, en droite ligne avec les objectifs et les priorités de travail d’Eurojust définis par le Conseil.
Par ailleurs, environ 66 pour cent des réunions de coordination tenues par Eurojust et quelque 20 pour cent du nombre total de dossiers traités ont impliqué trois pays ou plus.
Les priorités opérationnelles d’Eurojust pour 2009 ont été définies à la lumière des conclusions du Conseil sur l’évaluation de la menace que représente le crime organisé (EMCO), l’évaluation de la menace que représente le crime organisé russe (ROCTA), le rapport sur la situation et les tendances du terrorisme (TE-sAT) et la stratégie de l’UE s’agissant de la création d’un espace de liberté, de sécurité et de justice.
Par conséquent, en 2009, Eurojust a centré ses activités sur la lutte contre le terrorisme, le trafic de drogues, la traite des êtres humains, la fraude, la corruption, la cybercriminalité, le blanchiment d’argent ainsi que d’autres activités liées à la présence de groupes impliqués dans la criminalité organisée dans la sphère économique.
Évaluation des dossiers, tendances générales et problèmes rencontrés
Chaque domaine de criminalité prioritaire est abordé ci-après du point de vue de
Eurojust a enregistré 1 372 nouvelles demandes d’assistance des États membres
Plus de 90 pour cent des dossiers soumis à Eurojust concernaient les types de criminalité et les infractions pour lesquels Europol a compétence pour agir (article 4(1) de la décision Eurojust). Une mino-
ACTIvITÉs OPÉRATIONNELLEs
rité d’affaires portaient sur d’autres types d’infractions, pour lesquelles Eurojust, à la demande d’une autorité compétente d’un État membre, a apporté son concours à des enquêtes ou des poursuites (article 4(2) de la décision Eurojust).
Il convient de noter que ces affaires peuvent également être particulièrement graves (par exemple un génocide), mais se trouver hors du champ de compétence d’Europol (voir la figure 2).
Près des deux tiers des dossiers soumis à Eurojust en vertu de l’article 4(1) concernaient les types de criminalité prioritaires identifiés (voir les figures 3 et 4 en annexe).
En 2009, les réunions de coordination ont été le principal vecteur pour l’échange d’informations sur les enquêtes liées entre elles et la planification d’actions communes.
Elles ont permis aux autorités nationales compétentes et aux membres nationaux d’Eurojust, y compris les représentants des partenaires concernés de l’UE, tels qu’Europol et l’OLAF, le cas échéant, de convenir d’une stratégie commune pour l’ensemble des États membres, de planifier et coordonner des enquêtes et actions simultanées (notamment des arrestations, des perquisitions et des saisies), d’anticiper et de résoudre des difficultés juridiques, et de faciliter l’exécution des demandes d’entraide judiciaire.
En 2009, 118 des 131 réunions de coordination ont porté sur les domaines de criminalité prioritaires.
Huit réunions de coordination concernaient des dossiers relatifs à d’autres infractions, à la demande des autorités compétentes d’un État membre (article 4(2)).
Les réunions de coordination restent un outil particulièrement utile pour les juges,
Les figures 7 à 9 reproduites en annexe présentent des statistiques sur les réunions de coordination tenues en 2009.
La plupart de ces réunions ont été sollicitées par la France, le Royaume-Uni et l’Italie, qui en ont respectivement tenu 29, 19 et 14.
Ces trois mêmes États membres ont par ailleurs été respectivement invités à
Au cours du dernier trimestre 2009, conformément à un projet pilote mené en 2008, les bureaux nationaux ont procédé à une évaluation détaillée de tous les dossiers clos.
La majorité des 255 dossiers évalués portaient sur des MAE et des demandes de coopération judiciaire concernant des suspects, des témoins et/ou victimes.
Certaines demandes concernaient d’autres formes de preuves (obtention d’objets, de documents ou de données) et des informations sur des questions d’ordre juridique ou pratique.
Les instruments juridiques les plus utilisés en matière de coopération judiciaire ont été les conventions de 1959 et 2000 relatives à l’entraide judiciaire en matière pénale, et
de façon spécifique.
À titre d’exemple, le respect d’une mesure procédurale (telle que l’interrogatoire formel d’un suspect) peut être déterminante dans le cadre de poursuites judiciaires dans un État membre, mais pas dans un autre. sur le plan pratique, conséquence de ces différentes perceptions, la demande peut être considérée comme étant moins prioritaire.
Parmi les obstacles pratiques, citons le manque de moyens à l’échelle nationale pour exécuter les demandes d’entraide pénale dans les délais ou, ceci pouvant expliquer cela, l’engagement privilégié de poursuites au niveau national au détriment de l’exécution de demandes reçues d’autres États membres ; l’absence d’accusés de réception des commissions rogatoires ; les difficultés associées à des traductions de piètre qualité ; ou le caractère incomplet des informations incluses dans les demandes d’entraide.
L’intervention d’Eurojust est parfois sollicitée lorsque ces obstacles pratiques n’ont pu être résolus grâce au RJE.
la décisioncadre du 13 juin 2002 relative au MAE et aux procédures de remise entre États membres.
Nombre des demandes d’assistance traitées par Eurojust avaient pour objet la facilitation de procédures ou l’exécution d’actes juridiques, tels que des commissions rogatoires, des mandats et autres requêtes.
Lorsque des problèmes juridiques se présentaient, Eurojust est intervenue pour obtenir des informations sur les dispositions juridiques nationales et trouver une solution pour surmonter ces difficultés.
Eurojust a de nombreuses fois contribué à l’identification des autorités compétentes au sein des États membres, normalement effectuée à l’aide des outils du RJE, ou par l’intermédiaire des points de contact.
En témoignent les différentes législations relatives à l’interception des communications, à l’audition des témoins, au niveau de protection possible des témoins (par ex. dans les affaires de criminalité organisée ou de traite des êtres humains), et aux exigences de recevabilité des preuves (par ex. les déclarations de témoins, qui peuvent n’être admissibles que lorsqu’elles ont été reçues par un juge, et non pas par la police).
L’évaluation de 2009 permet de tirer une conclusion générale concernant les obstacles à la coopération judiciaire lors de la mise en œuvre de l’entraide judiciaire : les obstacles pratiques et les obstacles
Ces obstacles sont généralement associés à des difficultés pouvant être qualifiées de culturelles.
Les autorités judiciaires nationales peuvent méconnaître les autres systèmes de justice pénale, ne pas savoir comment solliciter une assistance efficacement, et ignorer les raisons pour lesquelles certaines demandes sont formulées
Lors de l’examen de quelques uns des principaux instruments de coopération judiciaire (commissions rogatoires, transfert de procédures, reconnaissance de dé-
ACTIvITÉs OPÉRATIONNELLEs
Terrorisme cadre de poursuites pénales, tandis que l’État requis ne reconnaissait la confiscation des actifs qu’au profit de l’intérêt général ; cisions/jugements, et extraditions/MAE), Eurojust a identifié plusieurs difficultés juridiques spécifiques dans des dossiers opérationnels :
• l’irrecevabilité potentielle des preuves obtenues par commission rogatoire lorsque les normes ou exigences légales relatives au recueil de preuves dans l’État requérant diffèrent de celles du pays requis ;
Les menaces terroristes, toujours importantes, compromettent la sécurité interieure de l’Union européenne.
Le terrorisme islamiste militant et les activités de certains groupes séparatistes européens se poursuivent.
La présence de certains groupes ethno-nationalistes des États tiers (PKK et LTTE) a été remarquée dans les activités d’Eurojust en 2009.
• tout manquement de l’État membre requis à respecter les formalités et procédures indiquées par l’État membre requérant, en dépit des dispositions de la convention de 2000 relative à l’entraide judiciaire en matière pénale ;
• un retard dans la ratification des instruments : des problèmes ont été constatés concernant la création d’une ECE, l’application de la Convention sur la transmission des procédures et le recours à l’interception des télécommunications.
Eurojust est intervenu dans toutes ces affaires en 2009.
Il n’en demeure pas moins que dix ans plus tard, la Convention de 2000 relative à l’entraide judiciaire en matière pénale n’a toujours pas été ratifiée ni transposée par tous les États membres ;
Le nombre d’affaires ayant trait à des infractions liées au terrorisme pour lesquelles l’assistance active d’Eurojust a été sollicitée a diminué en 2009 (2004 : 33 ; 2005 : 25 ; 2006 : 44 ; 2007 : 34 ; 2008 : 31 ; 2009 : 21).
Eurojust a renforcé l’engagement pris de faciliter l’échange d’informations et la mise en application pratique des instruments juridiques adoptés à l’échelle européenne et internationale, essentiellement (mais pas exclusivement) par l’intermédiaire des correspondants nationaux d’Eurojust en matière de terrorisme.
Par ailleurs, Eurojust a favorisé les relations avec d’autres
18 cessaire pour expliquer le financement et la propagande du terrorisme.
Réciproquement, pour appuyer les poursuites engagées au sein de l’Union européenne, Eurojust a demandé aux États tiers de fournir aux États membres de l’UE un descriptif plus précis des activités menées par les groupes terroristes.
partenaires européens (le coordinateur de la lutte anti-terrorisme de l’UE, Euro-pol), les autorités compétentes des États tiers (les États-Unis, les pays balkaniques occidentaux, le sri Lanka et la Turquie) et des institutions et entités internationales (GAFI).
Une autre réunion de coordination avait pour finalité de faire le point sur les enquêtes en cours sur les organisations soutenant le terrorisme, ainsi que les activités de propagande et de financement.
Au sein de l’Union européenne, la coordination et la coopération doivent être renforcées, car les autorités nationales sont quelque peu prudentes en matière d’échange d’informations, notamment dans les affaires de terrorisme.
La réserve est d’autant plus grande lorsque ces affaires impliquent un partage de renseignements.
Au cours d’une réunion de coordination, il est apparu évident que la diversité des exigences légales relatives à la conduite des enquêtes et des poursuites pouvait générer des obstacles.
Les activités du PKK en Europe ont rendu nécessaire la tenue d’une réunion de coordination en Turquie.
Eurojust a pris part à la semaine de lutte contre le terrorisme organisée par Europol, qui comprenait un séminaire sur l’évolution des activités du PKK et les menaces potentielles. Des réunions de coordination ont été organisées à quatre reprises.
Deux de ces réunions portaient sur les activités du PKK en Europe ; elles ont mis en lumière la nécessité d’échanger des informations sur les activités du PKK et des organisations sous-jacentes, en ce concentrant sur la structure, le mode opératoire et l’exécution des demandes d’entraide judiciaire pour garantir le succès des poursuites en matière de terrorisme.
Eurojust a accueilli une autre réunion de coordination au mois de novembre, organisée par la France, à laquelle ont participé 5 autres États membres ainsi que la suisse. Cette réunion a précédé la
ACTIvITÉs OPÉRATIONNELLEs
Eurojust a accueilli une réunion tactique en 2009 sur les activités du LTTE, avec la coopération d’Europol.
condamnation de 21 membres des LTTE à des peines allant jusqu’à 7 ans d’emprisonnement pour financement du terrorisme. Le tribunal de Paris a également ordonné la dissolution du Comité de coordination tamoul en France.
Conseil, de la nouvelle décision d’Eurojust, du rapport TE-sAT, et de la description et l’analyse complémentaire de deux jugements pertinents et d’une procédure liés au terrorisme : le premier jugement portait sur le financement des activités du PKK, rendu par les autorités judiciaires françaises en janvier 2009, le second sur les activités du LTTE au Royaume-Uni, rendu par les autorités judiciaires britanniques en juin 2009 ; quant à la procédure, elle avait trait aux activités du LTTE en France, et a donné lieu à la décision du tribunal de première instance de Paris en novembre 2009.
Par ailleurs, sous la présidence tchèque de l’Union européenne, Eurojust a organisé un séminaire à Prague afin d’analyser les menaces terroristes dans les pays balkaniques occidentaux, et de promouvoir une coopération plus étroite et un échange d’informations entre les autorités compétentes des États membres de l’UE, les pays balkaniques occidentaux, Eurojust et Europol dans la lutte contre le terrorisme.
L’organisation criminelle utilisait des coursiers et des véhicules spécifiquement conçus pour faire transiter de la cocaïne, du haschisch, de l’ecstasy et de l’héroïne.
Au cours des actions, qui ont abouti à 30 arrestations, Eurojust et Europol ont constitué un centre d’opérations commun chargé de coordonner les actions entreprises par les différentes autorités nationales.
Dans le but de renforcer ses relations avec les autorités nationales, Eurojust a tenu en juin 2009 sa cinquième réunion stratégique annuelle sur le terrorisme, axée sur le financement du terrorisme.
Celle-ci avait pour finalité de sensibiliser les correspondants nationaux en matière de terrorisme aux instruments européens et internationaux applicables, ainsi qu’aux neuf recommandations spéciales du GAFI sur le financement du terrorisme.
La réunion stratégique portait également sur des problématiques liées à l’échange d’informations relatives aux infractions terroristes, sur la base de la décision 671/2005 du
De nouvelles routes sont continuellement ouvertes ; à titre d’exemple, le trafic de cocaïne dans les pays d’Europe de l’Est a augmenté de façon significative au cours des dernières années.
Eurojust est également intervenue pour aider à résoudre un conflit de juridiction dans un dossier relatif au trafic de cannabis entre l’Espagne et le Royau-me-Uni, via la France. Alors qu’il avait été décidé en 2008 de mener des enquêtes simultanées en France et au Royaume-Uni sur différents aspects du dossiers, en 2009, une seconde réunion de coordination a été tenue dans les locaux d’Eurojust afin de déterminer quelle autorité judiciaire serait la mieux placée pour mener les enquêtes sur l’ensemble du réseau afin d’éviter tout chevauchement et donc un conflit de juridiction.
Les autorités judiciaires françaises ont accepté le transfert du dossier au Royaume-Uni lors de cette réunion.
Le juge d’instruction français a été invité à présenter les résultats de l’enquête française devant le tribunal britannique.
Cinq personnes ont été arrêtées au Royaume-Uni, et condamnées à une peine totale de 37 ans.
suisse, Turquie, États-Unis, Ukraine et serbie) ont participé à 13 réunions.
Eurojust a tenu 40 réunions de coordination sur les dossiers liés au trafic de stupéfiants en 2009 : 38 dans ses locaux à La Haye, et 2 à l’extérieur.
Europol a été invité à 6 de ces réunions ; des participants d’États tiers (Colombie, Islande, Norvège,
En 2009, 230 dossiers soumis à Eurojust avaient trait au trafic de stupéfiants.
Lorsque les enquêtes ont révélé qu’une organisation criminelle colombienne se livrait à un trafic de cocaïne via l’Espagne et la France, à destination de l’Italie, la Direzione Antimafia de Rome a sollicité l’assistance d’Eurojust pour coordonner les enquêtes dans les trois États membres.
Un conflit de ju- ridiction a été évité grâce à la réunion de coordination.
Après examen des différents arguments, les participants ont en effet accepté de transférer leur procédure aux autorités italiennes.
Le dossier s’est conclu par l’arrestation de 32 suspects ainsi que la saisie de 100 kg de cocaïne.
ACTIvITÉs OPÉRATIONNELLEs
peuvent se prendre des décisions permettant de résoudre d’éventuels conflits de juridiction et d’engager des poursuites efficaces.
pidement. Toutefois, la transmission des rapports de police après exécution de la demande s’avère plus compliquée, en particulier lorsque les rapports de police sont répertoriés comme des informations à caractère confidentiel, ce qui est souvent le cas dans la plupart des États membres.
Une légère diminution du nombre de dossiers soumis à Eurojust en 2009 a été observée par rapport à 2008 (74 dossiers contre 83).
La majorité des dossiers soumis (52) concernaient des affaires d’exploitation sexuelle.
En 2009, Eurojust a tenu cinq réunions de coordination axées sur des affaires de
Dans certains États membres, les livraisons contrôlées relèvent de la coopération judiciaire, tandis que dans d’autres, elles relèvent de la coopération policière, ce qui peut entraîner des difficultés.
Cela peut occasionner des problèmes, notamment lorsque l’État membre requérant intervient uniquement au titre de la coopération policière, sans émettre une demande d’entraide judiciaire.
Eurojust intervient fréquemment pour résoudre ces questions.
En règle générale, les demandes liées aux livraisons contrôlées sont exécutées ra-
L’absence de mise en œuvre de la convention de 2000 relative à l’entraide judiciaire en matière pénale génère quelques difficultés.
Dans un dossier par exemple, un État membre qui avait ratifié la convention de 2000 relative à l’entraide judiciaire en matière pénale a refusé de transférer un signal obtenu par interception directe à un État membre qui n’avait pas ratifié la convention.
Le transfert a finalement eu lieu grâce à l’intervention d’Eurojust.
Autre exemple, dans un dossier, un agent infiltré d’un État membre devait se rendre dans un autre État membre pour poursuivre son enquête.
Or le second État membre n’avait ratifié ni la convention de 2000 ni le protocole du 16 octobre 2001, et le premier État membre n’avait pas ratifié la Convention de Palerme.
Dans un dossier impliquant les autorités italiennes, néerlandaises et colombiennes, une organisation criminelle basée au Nigéria dirigeait un réseau de traite des femmes à des fins de prostitution forcée pour financer en partie l’achat de quantités importantes de cocaïne en Colombie.
Les liens entre la traite des êtres humains, l’exploitation des femmes et le financement du trafic de stupéfiants ont pu être établis grâce à la réunion de coordination tenue dans les locaux d’Eurojust en mars 2009.
L’action simultanée décidée au cours de cette réunion a conduit à l’arrestation de 62 individus.
En 2006, un dossier impliquant la Roumanie et le Royaume-Uni a été ouvert.
Celui-ci portait sur un réseau de criminalité organisée qui se livrait à la traite d’enfants roumains au Royaume-Uni, dans le but de les contraindre à commettre des délits (essentiellement le vol et la mendicité).
Une ECE a été constituée en 2008, avec l’intervention et l’aide d’Eurojust, afin de coordonner les arrestations des têtes de réseau, confisquer leurs biens et recueillir d’importants éléments de preuve dans les pays concernés.
L’ECE a permis aux acteurs nationaux et internationaux impliqués d’élaborer un plan d’action commun.
Alors qu’Europol a fourni une assistance analytique, Eurojust, dans des conditions déterminantes, a :
Le point de contact chargé de la protection des enfants
En 2009, le point de contact chargé de la protection des enfants a renforcé sa coopération avec la coalition financière européenne contre l’exploitation sexuelle des enfants à des fins commerciales sur l’Internet (EFC).
En octobre 2009, Eurojust a rejoint le Comité directeur et accédé à la présidence du groupe de travail juridique de l’EFC.
Le point de contact chargé de la protection des enfants a par ailleurs noué d’étroites relations avec les États-Unis.
En 2009, un groupe de travail Eurojust/États-Unis a été constitué dans l’optique d’optimiser la coopéra- tion entre l’Union européenne et les États-Unis. ses activités sont essentiellement centrées sur les crimes impliquant l’exploitation des enfants sur l’Internet (ainsi que d’autres moyens de publication et diffusion), le tourisme à des fins d’exploitation sexuelle des enfants et la traite des mineurs.
Tout en cherchant à impliquer d’autres organisations internationales dans la lutte contre ces types de criminalité, les membres du groupe de travail échangent des informations sur les tendances et les meilleures pratiques s’agissant des enquêtes et de la poursuite des groupes internationaux prédateurs d’enfants.
ACTIvITÉs OPÉRATIONNELLEs
Les autorités judiciaires françaises ont demandé que soit tenue une réunion de coordination dans le cadre d’un fichier d’analyse d’Europol, dans une affaire de fraude dite carrousel de TvA impliquant la France, l’Espagne, la Belgique et l’Allemagne. Une société française commercialisait des véhicules d’occasion achetés en Belgique, en Allemagne et en Espagne depuis 2007.
Grâce à la création de sociétés espagnoles fictives et à l’utilisation de faux documents, la TvA n’était payée que sur les bénéfices, ce qui représentait une perte de TvA estimée à plus de 1,5 million d’euros.
En 2009, Eurojust a travaillé en coopération avec l’OLAF et Europol dans le cadre d’une enquête portant sur une affaire de fraude à la TvA, de fraude douanière et de contrefaçon (essentiellement des vêtements, de l’ail et du tabac importés de Chine dans UE, principalement via la France et les Pays-Bas).
Les biens étaient expédiés en Hongrie, en Autriche et en Italie. soit la valeur déclarée aux autorités douanières des États membres était sous-estimée, soit les biens n’étaient pas du tout déclarés.
Lors de la réunion de coordination tenue dans les locaux d’Eurojust, une stratégie commune a été adoptée, et des liens ont pu être établis concernant les enquêtes en cours dans sept pays. Une action efficace a ainsi pu être menée contre les groupes impliqués dans la criminalité organisée.
Dans une affaire de pédopornographie, un suspect, à partir d’une adresse IP en Espagne, avait incité des adolescents estoniens à lui envoyer des images pornographiques les mettant en scène.
Lors des premiers contacts avec les victimes, le suspect espagnol a également prétendu être un adolescent. Par la suite, les victimes ont été forcées à envoyer de nouvelles images, le suspect les menaçant de publier les photos sur Facebook.
Le ministère public estonien a envoyé une demande d’entraide judiciaire à l’Espagne, afin de procéder à une perquisition du domicile. Le concours d’Eurojust a été sollicité afin d’accélérer le processus.
Lors d’une réunion de coordination, Eurojust a également résolu un conflit de juridiction grâce aux dispositions de l’article 6, en décidant que l’Espagne était mieux placée pour engager les poursuites, dans la mesure où le suspect était de nationalité espagnole et où le délit avait été commis depuis l’Espagne ; en outre, dans le souci de protéger les jeunes victimes de l’attention médiatique, il a été considéré que l’Espagne était un lieu plus sûr pour le procès.
Les affaires de fraude financière (« boiler room ») dans lesquelles les investisseurs d’un État membre sont ciblés par des criminels basés dans un autre État membre posent des problèmes spécifiques aux enquêteurs et aux procureurs.
Dans une affaire impliquant l’Espagne, Malte, la slovaquie, l’Autriche, Chypre, la suisse, l’Irlande et le Royaume-Uni, des investisseurs ont été escroqués de quelques 28 mil- lions de livres sterling.
Eurojust est intervenue pour faciliter la coordination des perquisitions multilatérales, et clarifier les exigences des différents États en matière d’entraide judiciaire afin que des actions adéquates soient entreprises en temps voulu, notamment pour la saisie de données informatiques, pour laquelle les conditions différaient. sept personnes ont été arrêtées au cours des opérations.
dossiers soumis à Eurojust en 2009, 214 concernaient ces types de criminalité.
Dans ce contexte, Eurojust a pris l’initiative de faciliter la coopération entre les autorités judiciaires dans les affaires de fraude à la TvA transnationales.
Le nombre de réunions de coordination axées sur des affaires d’escroquerie et de fraude a été porté de 15 à 20 entre 2008 et 2009. La plupart de ces réunions concernaient des affaires de fraude fiscale (12 dossiers) et de fraude sur la TvA (7 dossiers).
En 2009, Eurojust a initié un projet stratégique visant à améliorer l’échange d’informations et l’entraide judiciaire entre les autorités judiciaires des États membres de l’Union européenne dans le domaine de la fraude à la TvA, auquel participe Europol.
Les objectifs de ce projet sont les suivants :
Le nombre de dossiers portant sur des délits d’escroquerie et de fraude, y compris la fraude fiscale, la fraude informatique, le détournement d’actifs de société et la fraude sur la TvA, augmente de façon régulière depuis 2004 ; parmi les
À l’heure actuelle, il n’existe aucune approche européenne uniforme régissant les enquêtes et poursuites pénales dans les affaires de fraude à la TvA. Tel qu’énoncé dans
• analyser les principaux obstacles et difficultés en matière de coordination
ACTIvITÉs OPÉRATIONNELLEs
des enquêtes transnationales dans le cadre de la lutte contre la fraude à la TvA, à partir des rapports existants, des expériences pratiques et des informations disponibles ;
• élaborer un questionnaire afin de rechercher des solutions aux principaux obstacles et difficultés déjà identifiés ; suite aux mesures prises lors de deux réunions de coordination tenues dans les locaux d’Eurojust en 2009, deux États membres ont initié et coordonné des enquêtes sur des affaires de corruption.
Ces réunions ont permis aux autorités des États membres de coordonner leurs enquêtes et de traiter une quantité considérable d’informations afin de recueillir les preuves.
Cette année, et pour la première fois, la corruption, qui fait partie des domaines de criminalité prioritaires, fait l’objet d’un paragraphe spécifique dans le rapport annuel. vingt dossiers ont été soumis à Eurojust en 2009 (contre 25 en 2008).
Cependant, compte tenu de leur sensibilité et du fait que ces dossiers sont toujours en cours, aucune information détaillée ne peut être fournie dans le présent document.
• favoriser la prompte diffusion des déclarations de soupçon et promouvoir l’utilisation du système informatisé d’échange d’informations relatives à la TvA (vIEs) par les autorités administratives compétentes pour optimiser l’échange d’informations à l’échelle nationale avec les ministères publics et les autorités judiciaires ;
• faciliter la coopération entre les autorités judiciaires et les services répressifs des États membres de l’Union européenne compétents pour enquêter et engager des poursuites dans le domaine de la fraude à la TvA ; çues, et le montant total des préjudices découlant des activités criminelles faisant l’objet de l’enquête a été estimé à plus de 950 000 euros.
Lors de la réunion de coordination, les aspects et mécanismes judiciaires associés au recueil et à l’échange de preuves entre les États membres concernés ont été expliqués, et un conflit de juridiction traité.
Au total, 17 personnes ont été arrêtées en Roumanie, 6 MAE ont été exécutés et 29 personnes ont été jugées.
Dans une affaire de fraude aux enchères en ligne, deux groupes criminels opéraient en Roumanie et à l’étranger.
Une fois le paiement reçu, la somme était collectée par des « mules » (des personnes qui transfèrent l’argent et peuvent être impliquées dans la réexpédition de biens obtenus frauduleusement dans un pays, le plus souvent via l’Internet, dans le pays de résidence de l’auteur de la fraude) à l’aide de fausses identités et avec la complicité d’opérateurs de Western Union et de sociétés de télégrammes.
Au total, 181 plaintes ont été re-
• clarifier les rôles et compétences des unités et entités européennes compé-
Dans une seconde affaire, les autorités italiennes ont enquêté sur un groupe soupçonné de piratage (skimming) d’au minimum 15 000 cartes de paiement au sein de l’Union européenne, pour un total de plus de 35 000 transactions frauduleuses et des pertes chiffrées à quelques 6,5 millions d’euros.
Le dossier, qui ciblait un groupe roumain impliqué dans la criminalité organisée opérant en Italie et en Espagne, a été soumis à Eurojust en 2009 afin que soit élaboré une action coordonnée en vue de procéder à des arrestations simultanées.
Dans cette affaire, Eurojust a travaillé en coopération avec Europol, dont l’analyse a permis d’établir des liens avec des infractions commises en Italie, en Belgique, en France, en Allemagne, en Irlande, en Moldavie, aux Pays-Bas, en Espagne, en suède, en suisse et au Royaume-Uni.
Deux réunions de coordination ont été organisées à Eurojust afin d’identifier les cibles et d’organiser une opération commune.
Eurojust a facilité l’exécution des MAE avec les magistrats belge, irlandais, néerlandais et roumain et coordonné les demandes d’interception de communications. vingt-quatre individus ont été arrêtés : 8 en Italie, 12 en Roumanie, 2 aux Pays-Bas et 2 en Belgique.
Des équipements illicites, des cartes de paiement contrefaites, des stupéfiants, des armes et d’importantes sommes d’argent ont été saisis au cours de plusieurs perquisitions de domiciles.
Cybercriminalité de corruption impliquant le Royaume-Uni et le Danemark ainsi que diverses juridictions, Eurojust a prêté son concours lors de la formation d’une ECE afin de faciliter le recueil des preuves et le lancement de poursuites judicaires en 2009.
de réunions de coordination prévues en 2010.
Les réunions de coordination sont essentielles dans les affaires de cybercriminalité, car celles-ci impliquent généralement plusieurs malfaiteurs situés dans différents pays, des serveurs basés dans d’autres pays, et des infractions sousjacentes (activités criminelles dont découlent les revenus du crime) commises dans le monde entier.
Eurojust a enregistré 31 dossiers associés à la cybercriminalité en 2009, dont 17 portant également sur la fraude informatique.
Eurojust a tenu cinq réunions de coordination sur la cybercriminalité, ainsi que des réunions préparatoires en vue
ACTIvITÉs OPÉRATIONNELLEs
Blanchiment d’argent re de « mules », il est fondamental de coordonner les enquêtes et les poursuites.
La Finlande a organisé deux réunions de coordination sur une affaire de blanchiment d’argent particulièrement complexe impliquant la Fédération de Russie, la Finlande, l’Allemagne et d’autres pays de l’UE.
D’importantes sommes d’argent d’origine suspecte étaient transférées du monde entier vers la Finlande (où une société chargée de coordonner les transferts avait son siège) ainsi que vers d’autres pays membres de l’UE, dont l’Allemagne.
L’enquêteur en chef finlandais et le procureur concerné ont demandé à Eurojust d’organiser une réunion dans ses locaux avec leurs homologues allemands afin d’aborder plusieurs sujets : l’utilisation et le partage des preuves déjà recueillies par l’Allemagne et la Finlande ; la coopération potentielle avec les autorités russes dans le futur ; et des questions juridictionnelles (afin de déterminer si les accusations devaient être portées en Finlande ou en Allemagne).
Devant le succès des réunions de coordination, il a été envisagé d’impliquer les autorités russes, dans la mesure où cette coopération est essentielle pour comprendre l’objet des transferts d’argent vers des banques offshore.
Le blanchiment d’argent, processus selon lequel des criminels tentent de masquer la véritable origine et la propriété des revenus d’activités criminelles, est souvent opéré par des groupes impliqués dans la criminalité organisée, et étroitement lié aux crimes les plus organisés à dimension transnationale.
Ces priorités ont mis en lumière le danger associé à l’influence croissante des groupes criminels dans les sphères politique, économique et judiciaire, notamment des groupes criminels russophones.
Les États membres de l’UE ont dès lors été invités à accorder une priorité à la surveillance et à la détection du blanchiment d’argent et des investissements réalisés par ces groupes dans l’Union européenne, et plus généralement aux aspects financiers, y compris la récupération des actifs.
Le cadre juridique applicable au blanchiment d’argent est complexe, du fait du nombre d’instruments juridiques pertinents adoptés par l’Union européenne, le Conseil de l’Europe et l’Organisation des Nations unies.
Au sein de l’Union européenne, ces instruments se concentrent
28 rogatoires sont exécutées avant la réunion de coordination, l’évaluation des informations et des preuves recueillies est particulièrement utile.
Les autorités portugaises avaient débuté des enquêtes sur des activités de blanchiment d’argent, partiellement menées en France.
Lorsqu’elles ont envoyé la commission rogatoire en France, elles ont découvert que la France enquêtait déjà sur des activités criminelles associées.
Une réunion de coordination a donc été convoquée. Dans l’intervalle, la France a mis au jour des liens avec le
Cette situation a donné lieu à une « double » réunion de coordination, à laquelle le Portugal a invité la France, et la France le Luxembourg et la Belgique.
Les commissions rogatoires ont été exécutées avant la réunion, afin que les participants puissent, pendant la réunion, évaluer les données et les preuves recueillies en exécution de ces demandes d’entraide judiciaire.
soit une augmentation de près de 25 pour cent par rapport à l’année précédente.
Certains des principaux problèmes juridiques identifiables dans les dossiers traités par Eurojust ayant trait au blanchiment d’argent peuvent être résumés comme suit.
sur la prévention, la confiscation et la récupération des actifs criminels.
Compte tenu de la complexité de ce cadre juridique, Eurojust s’est efforcée de faciliter l’application pratique des instruments juridiques européens et des conventions internationales adoptés pour lutter contre le blanchiment d’argent.
Le blanchiment d’argent est l’un des types de criminalité les plus souvent traités par Eurojust.
L’Espagne, les Pays-Bas et le Royaume-Uni sont les États membres ayant soumis le plus grand nombre de demandes liées à des affaires de blanchiment d’argent depuis 2004.
En 2009, 125 dossiers ont été enregistrés par Eurojust,
Par ailleurs, Eurojust a tenu 19 réunions de coordination sur des dossiers liés au blanchiment d’argent.
Au cours de la plupart de ces réunions, Eurojust a facilité l’échange d’informations entre les services d’enquêtes (administratifs et policiers) et les autorités judiciaires des États membres de l’UE et des États tiers, favorisé l’exécution de commissions rogatoires et résolu des problèmes pratiques s’y rapportant, coordonné l’exécution d’arrestations et de perquisitions simultanées, et encouragé le gel des actifs et des preuves.
« L’auto-blanchiment » (c’est-à-dire les transactions monétaires liées aux produits de crimes commis par le blanchisseur lui-même) est une infraction pénale dans certains États membres seulement.
De ce fait, la coopération judiciaire peut s’avérer difficile lorsque des États membres ayant des approches différentes sont concernés.
Dans un certain nombre de dossiers traités par Eurojust, l’auteur de l’infraction d’origine (l’activité criminelle dont découlent les produits du crime) commet un acte considéré comme de
ACTIvITÉs OPÉRATIONNELLEs
et la décisioncadre du 6 octobre 2006, relative à l’application du principe de reconnaissance mutuelle aux décisions de confiscation.
Dans la pratique, leur mise en oeuvre faciliterait la prompte exécution de demandes qui ne seraient plus soumises aux mécanismes traditionnels mentionnés précédemment.
Eurojust a souligné à de nombreuses reprises l’importance de leur transposition.
« l’auto-blanchiment » dans l’État membre où l’action se déroule, mais les poursuites sont engagées dans un État membre où « l’auto-blanchiment » n’est pas une infraction criminelle.
Dans une telle situation, flexibilité et solutions pragmatiques peuvent s’avérer nécessaires pour permettre la saisie et la confiscation des revenus des infractions d’origine, indépendamment des divergences de définition du blanchiment d’argent.
Ces difficultés sont de taille dans le domaine de la lutte contre le blanchiment d’argent car l’exécution rapide des commissions rogatoires est absolument essentielle pour empêcher le transfert de fonds illégaux entre comptes bancaires.
L’absence de cadre juridique adéquat régissant l’échange d’informations avec les États tiers est une autre difficulté qui compromet l’efficacité de la coopération.
Des problèmes ont été rencontrés à cet égard, notamment avec la Fédération de Russie, dans le cadre d’enquêtes et de poursuites liées au blanchiment d’argent et à des infractions d’origine commises par des groupes russophones impliqués dans la criminalité organisée.
Dans ce contexte, Eurojust a offert son assistance aux autorités judiciaires, et facilité l’échange d’informations et l’exécution de commissions rogatoires avec la suisse, le Liechtenstein et les Iles Caïman.
Dans une affaire, un État membre a refusé la coopération judiciaire car l’infraction d’origine n’était pas identifiée de façon claire dans la demande d’entraide judiciaire. suite à l’intervention d’Eurojust, il a été décidé qu’il suffirait de démontrer la probabilité que l’origine des sommes blanchies était illicite. Cette solution a été jugée conforme
Le recours limité aux instruments de reconnaissance mutuelle, en partie justifié par le fait que ces instruments n’ont pas encore été transposés par tous les États membres, mérite aussi attention.
Parmi ces instruments citons la décisioncadre du 22 juillet 2003, relative à l’exécution dans l’Union européenne des décisions de gel de biens ou d’éléments de preuve,
Autres activités liées à la présence de groupes impliqués dans la criminalité organisée dans la sphère économique
L’opération s’est conclue par une action particulièrement rapide, qui a permis de démanteler un vaste réseau de contrefaçon d’euros, aboutissement d’une enquête de longue haleine.
d’experts de la lutte contre la criminalité organisée du Conseil de l’Europe a élaboré des critères afin de préciser la définition de : « groupes impliqués dans la criminalité organisée ». Plusieurs éléments généraux sont communs à ces définitions : au minimum trois personnes sont impliquées, l’activité se déroule sur une période de temps donnée, et les individus concernés sont suspects ou condamnés pour des infractions pénales graves, dans l’objectif de dégager des profits et/ou d’acquérir du pouvoir.
L’Union européenne, les Nations unies et d’autres organisations ont travaillé à l’élaboration d’une définition commune de la criminalité organisée.
Cependant, aucun consensus n’a été trouvé pour définir ce type de criminalité au sein de la communauté internationale.
Par conséquent, les définitions juridiques existantes comportent des aspects communs, mais diffèrent légèrement dans le détail de leurs éléments constitutifs. Par ailleurs, le groupe
En 2009, les Pays-Bas ont reçu des demandes d’entraide judiciaire émanant de sept États membres de l’UE concernant des groupes criminels nigérians opérant à travers l’Europe se livrant au trafic de stupéfiants, à l’aide à l’immigration clandestine, à la traite des êtres humains, au meurtre et au blanchimentd’argent.
Le bureau néerlandais d’Eurojust a tout d’abord organisé une réunion interne, au cours de laquelle il est apparu évident que la plupart des affaires étaient liées.
Les Pays-Bas avaient initialement décidé de ne pas enquêter en raison de l’absence de pistes concrètes et d’un manque de moyens.
Cependant, au cours de la réunion à Eurojust, la décision a été prise d’ouvrir les enquêtes, pendant que les Pays-Bas continuaient à exécuter de multiples demandes d’entraide judiciaire.
L’adoption d’une approche coordonnée à l’échelle de l’UE s’est avérée nécessaire pour démanteler ces éventuelles organisations criminelles nigérianes sousjacentes.
Les membres nationaux d’Eurojust ont accepté de recourir aux capacités d’analyse d’Europol pour recueillir un maximum d’informations.
Outre les affaires de criminalité organisée classées dans les domaines de criminalité prioritaires décrits précédemment, les catégories d’enregistrement actuelles des types de criminalité dans le CMs d’Eurojust prévoient également deux autres types de criminalité spécifique, la « participation à une organisation criminelle », et le « vol organisé » qui, par définition, relèvent de la criminalité organisée.
En 2009, 173 et 81 dossiers ont respectivement été enregistrés dans ces deux catégories.
Par ailleurs, un nombre significatif de dossiers enregistrés dans d’autres catégories de criminalité, telles que l’aide à l’immigration
ACTIvITÉs OPÉRATIONNELLEs
Grâce à l’aide d’Eurojust, un dossier slovène a été conclu avec succès en 2009.
Un tribunal a condamné chacun des 9 individus à une peine allant jusqu’à 15 ans d’emprisonnement pour leur participation à un groupe criminel organisé qui transportait des drogues illicites du Kosovo en Italie ainsi que dans d’autres pays d’Europe occidentale, via la slovénie.
Depuis 2007, Eurojust a apporté son concours tant lors des poursuites que des audiences.
Grâce à son implication continue dans cette affaire dès ses débuts, Eurojust est parvenue à instaurer une excellente coopération directe entre les autorités.
A l’issue du procès, le tribunal a salué le soutien important et continu d’Eurojust.
s’agissant de la protection des personnes collaborant avec les autorités judiciaires, ce qui impose de trouver des solutions concrètes lorsque deux ou plusieurs États membres sont concernés par une affaire.
clandestine, le commerce illicite d’armes et explosifs ou d’autres objets, la contrefaçon d’euros, le racket et l’extorsion ont également trait à la criminalité organisée.
Eurojust s’est fixée pour objectif d’améliorer ses statistiques afin de présenter des chiffres plus précis dans les prochains rapports annuels concernant le nombre de dossiers ayant trait à des activités de criminalité organisée.
Outre les affaires présentées dans les paragraphes précédents, d’autres exemples de criminalité organisée sont fournis ci-après.
outre les problèmes pratiques fréquemment rencontrés (tels que des difficultés de traduction ou des demandes imprécises), est souvent compliquée par des différences de législations s’agissant des procédures particulières applicables à la criminalité organisée, plutôt que par des problèmes de droit pénal importants.
À titre d’exemple, en Allemagne, il n’est possible de procéder à des interceptions de communications que lorsque l’activité criminelle est supposée en cours, alors que cette condition ne s’applique pas en Italie dans les enquêtes liées à des activités de criminalité organisée.
D’après l’expérience acquise dans ce domaine, la coopération entre les États membres,
Les États membres peuvent également disposer de règles et garanties différentes
Les ECE se sont avérées performantes dans les enquêtes portant sur des groupes criminels organisés et impliquant deux ou plusieurs États membres.
Toutefois, à la lumière de l’expérience d’Eurojust, certaines autorités judiciaires nationales sont toujours peu enclines à constituer une ECE.
Cette réticence peut être due à un manque d’informations ou de connaissances concernant les possibilités offertes par la décisioncadre re-
ticle 16(2) de la décisioncadre relative au mandat d’arrêt européen (DC MAE)).
En outre, Eurojust a enregistré les dépassements de délais signalés par les États membres, conformément à l’article 17 de la DC MAE, et a pris les mesures qui s’imposaient, le cas échéant.
lative aux ECE et les dispositions de la convention de 2000 relative à l’entraide judiciaire en matière pénale.
En conséquence, Eurojust et Europol se sont employés à rédiger un manuel sur les ECE à l’attention des praticiens (pour de plus amples informations, se reporter au paragraphe Équipes d’enquête communes ci-après).
1. dossiers concernant l’exécution d’un Mae
Le premier pays requérant est le Royau-me-Uni, suivi par la Grèce, la Pologne, les Pays-Bas, la Bulgarie et le Portugal.
Le pays le plus requis est également le Royau-me-Uni, suivi par l’Espagne, la Pologne, la France, la Belgique, l’Allemagne, la Roumanie et l’Italie (les termes pays requérant et pays requis renvoient à l’État membre demandant une assistance ou bénéficiant d’une assistance par l’intermédiaire d’Eurojust.
Il peut s’agir de l’État membre d’émission ou d’exécution du MAE.)
En 2009, Eurojust a renforcé la coopération entre les autorités compétentes des États membres, notamment en facilitant l’exécution des MAE (article 3(1)(b) de la décision Eurojust) et en donnant des avis dans les cas de conflits de MAE (ar-
Au total, 256 dossiers concernant l’exécution de MAE ont été soumis à Eurojust en 2009.
Ce chiffre correspond à près de 19 pour cent de l’ensemble des dossiers enregistrés au cours de l’année, ce qui donne une idée de l’importante implication d’Eurojust dans ce domaine précis.
Un seul dossier portait sur une ques-
En 2009, Eurojust a traité quatre dossiers portant sur des MAE concurrents.
Le premier a été enregistré par la Belgique (en direction de la France et du Luxembourg), le second par la Bulgarie (en direction de l’Allemagne et de la France), le troisième par l’Allemagne (en direction de l’Italie), et le dernier par l’Irlande (en direction de la Lituanie et du Royaume-Uni).
Dans l’un des dossiers, les autorités bulgares ont reçu deux MAE concernant la même personne (l’un émis par la France, l’autre par l’Allemagne).
L’avis d’Eurojust a été sollicité afin de déterminer lequel de ces MAE devait être traité en priorité.
La personne demandée, accusée, entre autres infractions, de fraude, de participation à une organisation criminelle et de falsification de documents administratifs, a demandé au tribunal à être remise à l’Allemagne.
Toutefois, après consultation des parties concernées par le dossier, Eurojust s’est prononcée en faveur d’une remise à la France compte tenu de la gravité des faits reprochés dans cet État membre.
Le tribunal bulgare a suivi la recommandation d’Eurojust et a remis l’intéressé à la France.
ACTIvITÉs OPÉRATIONNELLEs
• Des obstacles à la remise ont également été identifiés lorsque la personne demandée purgeait dans l’État membre d’exécution une peine à laquelle elle avait été condamnée dans un autre État membre.
• La nationalité de la personne recherchée était considérée, dans un certain nombre de dossiers, comme la raison sous-jacente du refus d’exécution d’un MAE.
Un certain nombre d’États membres seraient encore réticents à remettre leurs ressortissants à d’autres États membres de l’UE.
• Des problèmes de proportionnalité ont été rencontrés. Il a notamment été constaté que de nombreux MAE étaient émis pour des infractions considérées par l’État membre d’exécution comme étant disproportionnées compte tenu du caractère mineur de l’infraction et du coût élevé de traitement du MAE.
Au total, 30 cas de dépassement de délais ont été signalés à Eurojust en 2009.
Trois d’entre eux ont été enregistrés par le Col-lège, car ils nécessitaient une intervention des bureaux nationaux concernés.
L’Irlande est le pays qui a notifié le plus grand nombre de dépassements de délais à Eurojust (18), suivie par la République tchèque (5) et la Hongrie (2).
Le nombre important de notifications par l’Irlande peut s’expliquer par le fait que ce pays se conforme de façon régulière à l’obligation prévue à l’article 17, et pas parce que l’on y recense davantage de retards dans les procédures de MAE que dans d’autres pays membres de l’UE.
Eurojust encourage les États membres à l’informer au plus vite des dépassements de délais ainsi que des motifs de ceux-ci.
• Les procès in absentia ont également entraîné des problèmes.
Des difficultés ont notamment surgi entre, d’une part, les États membres où un suspect ne doit pas nécessairement être personnellement informé de la procédure s’il est légalement représenté et, d’autre part, les États membres où le suspect doit être en possession de ces informations, conformément à l’article 5(1) de la DC MAE.
Des demandes de remise ont abouti à des refus lorsque les autorités d’exécution jugeaient improbable que la personne demandée puisse demander un nouveau procès dans l’État membre d’émission.
• Lorsque l’État membre d’exécution juge disproportionnée la peine la plus lourde susceptible d’être imposée dans l’État membre d’émission, cela le dissuade d’exécuter le MAE.
4. problèmes associés à l’application du Mae
• Les divergences des systèmes juridiques s’agissant de l’emprisonnement à perpétuité ont également entravé l’exécution de MAE.
Eurojust a aidé les autorités nationales à conclure des ac-
En 2009, Eurojust a identifié plusieurs problèmes associés à l’exécution de MAE :
34 cords sur les dispositions de la garantie à fournir conformément à l’article 5(2) de la DC MAE.
d’éviter les malentendus, d’anticiper et de satisfaire les demandes d’informations complémentaires.
Dans ces dossiers, la participation d’Eurojust s’est avérée déterminante pour accélérer les procédures et éviter les retards.
• Les retards dans la transmission de la traduction et de l’original du MAE (lorsqu’elle est imposée par la législation de l’État membre d’exécution) ont, dans un certain nombre de cas, conduit à la libération de la personne appréhendée.
• Des difficultés ont été rencontrées lors de la remise de ressortissants de l’Etat d’exécution en application de l’article 5(3) de la DC MAE.
Différents États membres, estimant que la DC MAE n’était pas le cadre juridique adéquat pour le retour de nationaux, ont cherché à appliquer la Convention du Conseil de l’Europe de 1983 sur le transfèrement des personnes condamnées.
Le rôle central joué par Eurojust dans la création d’une ECE ainsi que dans son fonctionnement et son suivi est de plus en plus reconnu par les praticiens, et transparaît également dans la législation de l’UE.
• Des problèmes de traduction, concernant notamment les descriptions des infractions et les circonstances factuelles, ont donné lieu, à de nombreuses reprises, à un dépassement du délai prescrit pour décider de l’exécution d’un MAE.
Eurojust a prêté son concours pour l’émission des MAE afin
• Les divergences des systèmes juridiques des États membres, notamment entre la common law et le droit continental, ont soulevé un certain nombre de problèmes qui ont pu être résolus grâce à la médiation d’Eurojust.
Par exemple, l’intervention d’Eurojust dans des affaires où un pays de droit com-
Deux articles de la nouvelle décision Eurojust se rapportent spécifiquement au rôle d’Eurojust en matière d’ECE.
L’article 9 offre aux membres nationaux, ainsi qu’à leurs adjoints ou assistants, la possibilité de devenir membres d’une ECE, en qualité d’autorité nationale compétente et/ou de membre du collège.
ACTIvITÉs OPÉRATIONNELLEs
En décembre 2009, Eurojust avait prêté son concours à cinq ECE.
Pour obtenir de plus amples informations sur le projet de financement des ECE, se reporter à la rubrique dédiée sur le site Internet www.eurojust.europa.eu/jit_funding.htm.
Ce site propose également une brochure téléchargeable qui présente de façon concrète le rôle qu’Eurojust peut jouer au sein des ECE, et précise les contacts et les modes d’assistance proposés.
Le manque d’informations et de connaissances concernant les possibilités offertes par la décisioncadre du 13 juin 2002 relative aux équipes communes d’enquête, ainsi que la connaissance limitée du concept d’ECE par les praticiens, ont été relevés.
Pour remédier à cette situation, Eurojust et Europol ont collaboré à la rédaction d’un manuel sur les ECE, qui a été salué par les praticiens de l’Union européenne.
Ce manuel est désormais disponible en tant que document du Conseil 13598/09 du 23 septembre 2009 dans les 23 langues officielles.
Le manuel sur les ECE est également disponible sur les sites Internet d’Eurojust, d’Europol et du Conseil.
Outre son activité réelle de membre ou participant d’une ECE, le rôle d’Eurojust consistant à élaborer et promouvoir des bonnes pratiques dans ce domaine a été reconnu à l’article 13 de la nouvelle décision Eurojust, qui prévoit que l’ensemble des États membres informent Eurojust de la constitution d’une ECE, y compris du type de criminalité concerné, de la taille de l’ECE et des résultats obtenus.
Eurojust favorise et appuie la formation judiciaire en intégrant les expériences pratiques des ECE, afin de développer la connaissance et le recours aux ECE.
Au cours de l’année 2009, Eurojust a continué à jouer un rôle déterminant dans la constitution des ECE, non seulement en fournissant une assistance générale, mais également en prêtant son concours aux dossiers opérationnels.
Les membres nationaux d’Eurojust ont participé à 7 ECE,
Eurojust a déposé une demande de financement auprès de la Commission européenne en 2008, qui lui a été accordée
Au vu des commentaires reçus et de l’intérêt que suscitent le projet de financement des ECE et le rôle d’Eurojust, par le biais notamment de l’organisation de la cinquième réunion annuelle du réseau d’experts nationaux des ECE à Eurojust, en collaboration avec Europol, et des présentations qui y ont été effectuées, Eurojust estime être en mesure de fournir toute l’assistance nécessaire.
3 Relations avec les partenaires de l’UE pour la gestion de la coopération aux frontières extérieures des États membres de l’Union européenne (Frontex), le Collège européen de police (CEPOL) et le Réseau européen de formation judiciaire (REFJ).
Conformément aux articles 25a et 26 de la nouvelle décision Eurojust, des informations plus détaillées sur nos relations avec nos partenaires sont fournies cidessous, le Réseau judiciaire européen (RJE), Europol, l’Office européen de lutte anti-fraude (OLAF), l’Agence européenne respectives en participant mutuellement à des activités et réunions organisées par le secrétariat du RJE et Eurojust.
Au cours des séminaires de promotion d’Eurojust organisés en Lituanie et en Bulgarie, la nécessité d’instaurer entre Eurojust et le RJE une coopération plus approfondie basée sur la consultation et la complémentarité a été soulignée.
Au cours du second semestre 2009, Eurojust a également négocié un protocole d’accord relatif à la coopération avec la Commission européenne, accord qui devrait être signé en 2010.
Le Réseau judiciaire européen
Des représentants du collège invitent le Secrétaire du RJE de façon régulière afin d’échanger des points de vue et d’envisager des solutions pour améliorer les relations de travail.
Le RJE et Eurojust travaillent actuellement à la mise en œuvre des nouvelles décisions du Conseil, et s’efforcent d’adopter une approche coordonnée et de se consulter mutuellement.
Conformément à l’article 25a.1(b) de la décision Eurojust, le secrétariat du RJE fait partie du personnel d’Eurojust, même s’il forme une unité distincte.
Les deux entités travaillent en étroite collaboration afin de soutenir leurs missions
La création du système national de coordination Eurojust, envisagée dans la nou-
RELATIONs AvEC LEs PARTENAIREs DE L’UE
Europol velle décision Eurojust, devrait se traduire par une coopération opérationnelle plus étroite ; elle vise à garantir la coordination du travail des correspondants nationaux d’Eurojust, du correspondant national du RJE, ainsi que de trois autres points de contact du RJE.
À l’échelle nationale, le système national de coordination Eurojust a pour finalité de garantir la transmission des dossiers pertinents à Eurojust ou au RJE, et donc de renforcer les relations entre ces deux organisations et de contribuer à une meilleure coordination de leurs activités.
Eurojust prévu dans la nouvelle décision Eurojust.
Le 1er octobre 2009, Eurojust et Europol ont signé un nouvel accord de coopération afin de renforcer l’efficacité commune de leurs organisations sur les plans stratégique et opérationnel, essentiellement par le biais d’un meilleur échange d’informations.
Cet accord tend plus particulièrement à renforcer l’importance et la qualité de la coopération, s’agissant notamment de l’implication d’Eurojust dans les fichiers d’analyse d’Europol et de la participation d’Europol aux réunions stratégiques et de coordination tenues à Eurojust.
L’accord de coopération révisé est entré en vigueur le 1erjanvier 2010.
Un rapport commun relatif à la coopération est soumis chaque année au Conseil.
Le secrétariat du RJE a été invité à participer à l’ensemble des réunions du groupe de travail informel sur la mise en œuvre de la nouvelle décision Eurojust dans les Etats membres, et notamment à celle consacrée au sysème de coordination national Eurojust.
Des réflexions plus approfondies sur l’implication du RJE dans le système national de coordination devront être menées en 2010 avec le secrétariat et les points de contacts du RJE.
Par ailleurs, notre organisation a renforcé sa coopération stratégique avec Europol en matière de terrorisme.
Les deux entités se sont réunies à intervalles réguliers afin de discuter de sujets liés à la lutte contre le terrorisme.
Comme les années précédentes, Eurojust a pris part à la rédaction du rapport TE-sAT d’Europol en
Europol a participé aux réunions du groupe de travail informel sur la mise en œuvre de la nouvelle décision Eurojust dans les États membres, ainsi qu’au séminaire de stockholm, en vue de favoriser l’instauration d’étroites relations entre les unités nationales d’Europol dans le cadre du système national de coordination
la coordination des enquêtes, à l’échange d’informations entre les États membres concernés, et à l’émission et l’exécution de MAE.
Au cours d’une action coordonnée menée le 9 juin 2009, 75 personnes ont été arrêtées en Belgique, en France, en Allemagne, en Grèce, en Italie et en suisse.
La coopération sur le plan opérationnel a été poursuivie, essentiellement par le biais des réunions de coordination d’Eurojust et des réunions opérationnelles d’Europol.
Europol a participé à environ un tiers des réunions de coordination d’Eurojust visant à identifier des solutions concrètes pour les enquêtes et poursuites transfrontalières, ce qui représente une augmentation d’environ 50 pour cent par rapport à 2008.
Le rôle principal d’Eurojust en matière de fichiers d’analyse consiste à promouvoir un « suivi judiciaire » des analyses d’Europol, c’est-à-dire identifier les autorités judiciaires compétentes, organiser des réunions de coordination avec les autorités nationales, résoudre les problèmes liés à l’exécution des MAE, organiser des activités synchronisées pour recueillir des preuves dans plusieurs pays, et favoriser le lancement ou la réouverture d’enquêtes à l’échelle nationale.
La coordination judiciaire et les activités de coopération assurées par Eurojust viennent compléter l’analyse criminelle et les activités de coopération policière assurées par Europol.
En 2009, Eurojust était toujours associée à 12 fichiers d’analyse.
L’association d’Eurojust à d’autres fichiers d’analyse, tels que ceux portant sur les affaires de terrorisme international et d’extrémisme national, pourrait permettre de renforcer la coopération opérationnelle entre ces deux organisations.
L’échange d’informations opérationnelles et sensibles entre Eurojust et Europol s’effectue par le biais d’un réseau de communication sécurisé.
Au total, 529 messages ont ainsi été échangés en 2009, soit trois fois plus qu’en 2008.
Des efforts continuent d’être déployés pour permettre un échange d’informations plus sensibles et explorer de nouvelles techniques de communication.
Le chapitre 2 comporte plusieurs exemples de coopération entre Eurojust et Europol en matière de traitement des
RELATIONs AvEC LEs PARTENAIREs DE L’UE
juillet 2009 à La Haye afin de déterminer comment renforcer la coopération entre l’OLAF et Eurojust s’agissant des objectifs, des tâches et des activités communs.
Des questions pratiques concernant le traitement des dossiers ont été abordées, et la nécessité de renforcer l’assistance fournie par les autorités nationales des États membres a été soulignée.
Franz-Hermann Brüner, Directeur Général, OLAF
L’OLAF travaille en partenariat avec Eurojust dans la lutte contre la fraude, la corruption et d’autres infractions affectant les intérêts financiers de la Communauté européenne.
Au mois de mars, l’OLAF a dispensé une formation pratique axée sur l’utilisation du système d’information douanier (sID) de l’Union européenne à une délégation d’Eurojust, afin d’évaluer pleinement les bénéfices potentiels associés à l’utilisation de cet outil par Eurojust.
Par ailleurs, ils ont pris part au volet opérationnel de la réunion plénière du collège. En septembre, une délégation composée de membres nationaux, d’adjoints, d’assistants et de magistrats de
Celui-ci a pour finalité d’instaurer et de régir la coopération entre Eurojust et le REFJ dans le domaine de la formation judiciaire.
4 Mise en œuvre de la nouvelle décision Eurojust le dialogue entre Eurojust et les États membres.
Activités du Groupe de travail informel collaboration avec la présidence suédoise. Les sujets abordés au cours de cette réunion concernaient essentiellement la composition des bureaux nationaux, la mise en place du dispositif permanent de coordination, qui garantira la disponibilité 24 heures sur 24 et 7 jours sur 7 d’Eurojust, la constitution du système national de coordination Eurojust, le renforcement de l’échange d’informations, et les pouvoirs des membres nationaux.
La décision du Conseil 2009/426/JAI du 16 décembre 2008 relative au renforcement d’Eurojust amendant la décision du Conseil 2002/187/JAI instituant Eurojust en vue de renforcer la lutte contre la criminalité grave est entrée en vigueur le 4 juin 2009.
Les changements significatifs du cadre juridique d’Eurojust introduits par cette décision requièrent d’importants efforts de mise en oeuvre de la part des États membres et d’Eurojust.
Ce plan, qui prévoit des échéances pour sa
MIsE EN œUvRE DE LA NOUvELLE DÉCIsION EUROJUsT
Les changements et innovations générés par la nouvelle décision concernent Eurojust dans sa globalité. Aussi, plusieurs activités et projets à long terme devront être menés au sein d’Eurojust pour permettre leur mise en œuvre.
Le plan d’action d’Eurojust a été élaboré et sert d’outil de planification et de contrôle interne.
Les changements et innovations générés par la nouvelle décision concernent Eurojust dans sa globalité.
Aussi, plusieurs activités et projets à long terme et une étroite interaction avec les États membres seront nécessaires pour garantir l’adoption d’une approche coordonnée. voir également le chapitre 4.
Dossiers soumis en application de l’article 4(1)
Figure 4 types de criminalité prioritaires et autres types de criminalité dans les dossiers d’eurojust
Le tableau ci-dessous présente le nombre d’occurrence des types de criminalité prioritaires et des autres types de criminalité dans les dossiers soumis à Eurojust en 2008 et 2009.
Un seul dossier peut impliquer plusieurs types de criminalité.
Eurojust – Bâtiment 2 Haagse Veste
Tous droits réservés. La reproduction ou l’utilisation de tout ou partie de cette publication sous toute forme ou par tous moyens, graphiques, électroniques ou mécaniques, y compris la photocopie, l’enregistrement ou des systèmes de stockage et de récupération d’informations, est interdite sans l’autorisation d’Eurojust.
Photos : Joannes Thuy, Eurojust Michel Mees Commission européenne Conseil de l’Union européenne
TRAITÉ ÉTABLISSANT UNE
CONSTITUTIONPOUR L’EUROPE
Adoptépar consensus par la Convention européenneles 13 juin et 10 juillet 2003
REMIS AU PRÉSIDENT DU CONSEILEUROPÉENÀROME
18 juillet 2003 la convention européenne
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l´Union européenne.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa(http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2003
© Communautés européennes, 2003
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
PRÉFACE aux parties I et II du Projet de Traité établissant une Constitution pour l’Europe remises au Conseil européen réuni à Thessalonique le 20 juin 2003.
C’est ce texte que nous avons l’honneur de présenter aujourd’hui, le 20 juin 2003, au Conseil européen réuni à Thessalonique, au nom de la Convention européenne, ensouhaitant qu’il constitue le fondement d’un futur Traité établissant la Constitutioneuropéenne.
TRAITÉ ÉTABLISSANT UNE CONSTITUTION POUR L’EUROPE
PRÉAMBULE
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Notre Constitution ... est appelée démocratie parce que le pouvoir est entre les mains non d’uneminorité, mais du plus grand nombre.
Conscients que l’Europe est un continent porteur de civilisation; que ses habitants, venuspar vagues successives depuis les premiers âges, y ont développé progressivement lesvaleurs qui fondent l’humanisme: l’égalité des êtres, la liberté, le respect de la raison,
S’inspirant des héritages culturels, religieux et humanistes de l’Europe, dont les valeurs,toujours présentes dans son patrimoine, ont ancré dans la vie de la société le rôle centralde la personne humaine et de ses droits inviolables et inaliénables, ainsi que le respect dudroit,
Convaincus que l’Europe désormais réunie entend avancer sur la voie de la civilisation,du progrès et de la prospérité, pour le bien de tous ses habitants, y compris les plus fragiles et les plus démunis; qu’elle veut demeurer un continent ouvert à la culture, au savoiret au progrès social; et qu’elle souhaite approfondir le caractère démocratique et transparent de sa vie publique, et œuvrer pour la paix, la justice et la solidarité dans le monde,
Persuadés que les peuples de l’Europe, tout en restant fiers de leur identité et de leur histoire nationale, sont résolus à dépasser leurs anciennes divisions et, unis d’une manièresans cesse plus étroite, à forger leur destin commun,
Assurés que, «Unie dans sa diversité», l’Europe leur offre les meilleures chances de poursuivre, dans le respect des droits de chacun et dans la conscience de leurs responsabilitésà l’égard des générations futures et de la planète, la grande aventure qui en fait un espaceprivilégié de l’espérance humaine,
Reconnaissants aux membres de la Convention européenne d’avoir élaboré cette Constitution au nom des citoyens et des États d’Europe,
[Lesquels, après avoir échangé leurs pleins pouvoirs reconnus en bonne et due forme, sontconvenus des dispositions qui suivent:]
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
DÉFINITION ET OBJECTIFS DE L’UNION
1.Inspirée par la volonté des citoyens et des États d’Europe de bâtir leur avenir commun, cette Constitution établit l’Union européenne, à laquelle les États membresconfèrent des compétences pour atteindre leurs objectifs communs.
L’Union coordonneles politiques des États membres visant à atteindre ces objectifs et exerce sur le modecommunautaire les compétences qu’ils lui transfèrent.
2.L’Union est ouverte à tous les États européens qui respectent ses valeurs etqui s’engagent à les promouvoir en commun.
LES VALEURS DE L’UNION
L’Union est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d’égalité, de l’état de droit, ainsi que de respect des droits de l’Homme.
Ces valeurssont communes aux États membres dans une société caractérisée par le pluralisme, la tolérance, la justice, la solidarité et la nondiscrimination.
LES OBJECTIFS DE L’UNION
L’Union a pour but de promouvoir la paix, ses valeurs et le bien-être de ses peuples.
2.L’Union offre à ses citoyennes et à ses citoyens un espace de liberté, desécurité et de justice sans frontières intérieures, et un marché unique où la concurrenceest libre et non faussée.
3.L’Union œuvre pour le développement durable de l’Europe fondé sur unecroissance économique équilibrée, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection etd’amélioration de la qualité de l’environnement.
Elle promeut le progrès scientifique ettechnique.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Elle combat l’exclusion sociale et les discriminations, et promeut la justice et la protectionsociales, l’égalité entre les femmes et les hommes, la solidarité entre les générations et laprotection des droits des enfants.
Elle promeut la cohésion économique, sociale et territoriale, et la solidarité entre les Étatsmembres.
L’Union respecte la richesse de sa diversité culturelle et linguistique, et veille à la sauvegarde et au développement du patrimoine culturel européen.
4.Dans ses relations avec le reste du monde, l’Union affirme et promeut sesvaleurs et ses intérêts.
Elle contribue à la paix, à la sécurité, au développement durablede la planète, à la solidarité et au respect mutuel entre les peuples, au commerce libre etéquitable, à l’élimination de la pauvreté et à la protection des droits de l’Homme, en particulier ceux des enfants, ainsi qu’au strict respect et au développement du droit international, notamment au respect des principes de la charte des Nations unies.
5.Ces objectifs sont poursuivis par des moyens appropriés, en fonction descompétences conférées à l’Union dans la Constitution.
LIBERTÉS FONDAMENTALES ET NON-DISCRIMINATION
1.La libre circulation des personnes, des biens, des services et des capitaux,ainsi que la liberté d’établissement sont garanties par l’Union et à l’intérieur de celle-ci,conformément aux dispositions de la Constitution.
2.Dans le domaine d’application de la Constitution, et sans préjudice de sesdispositions particulières, toute discrimination exercée en raison de la nationalité estinterdite.
RELATIONS ENTRE L’UNION ET LES ÉTATS MEMBRES
1.L’Union respecte l’identité nationale des États membres, inhérente à leursstructures fondamentales politiques et constitutionnelles, ycompris en ce qui concernel’autonomie locale et régionale.
Elle respecte les fonctions essentielles de l’État, notamment celles qui ont pour objet d’assurer son intégrité territoriale, de maintenir l’ordrepublic et de sauvegarder la sécurité intérieure.
2.En vertu du principe de coopération loyale, l’Union et les États membres serespectent et s’assistent mutuellement dans l’accomplissement des missions découlant dela Constitution.
Les États membres facilitent à l’Union l’accomplissement de sa mission et s’abstiennentde toutes mesures susceptibles de mettre en péril la réalisation des buts figurant dans la Constitution.
PERSONNALITÉ JURIDIQUE
L’Union est dotée de la personnalité juridique.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES DROITS FONDAMENTAUX ET LA CITOYENNETÉ DE L’UNION
DROITS FONDAMENTAUX
1.L’Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux qui constitue la Partie II de la Constitution.
2.L’Union s’emploie à adhérer à la Convention européenne de sauvegardedes droits de l’Homme et des libertés fondamentales.
Une telle adhésion ne modifie pasles compétences de l’Union telles qu’elles sont définies dans la Constitution.
3.Les droits fondamentaux, tels qu’ils sont garantis par la Convention européenne de sauvegarde des droits de l’Homme et des libertés fondamentales et tels qu’ilsrésultent des traditions constitutionnelles communes aux États membres, font partie dudroit de l’Union en tant que principes généraux.
LA CITOYENNETÉ DE L’UNION
1.Toute personne ayant la nationalité d’un État membre possède la citoyenneté de l’Union.
La citoyenneté de l’Union s’ajoute à la citoyenneté nationale et ne laremplace pas.
2.Les citoyennes et citoyens de l’Union jouissent des droits et sont soumis auxdevoirs prévus par la Constitution.
–du droit de circuler et de séjourner librement sur le territoire des Étatsmembres;–du droit de vote et d’éligibilité aux élections au Parlement européen ainsiqu’aux élections municipales dans l’État membre où ils résident, dans lesmêmes conditions que les ressortissants de cet État;–du droit de bénéficier, sur le territoire d’un pays tiers où l’État membredont ils sont ressortissants n’est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmesconditions que les nationaux de cet État;
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
3.Ces droits s’exercent dans les conditions et les limites définies par la Constitution et par les dispositions prises pour son application.
LES COMPÉTENCES DE L’UNION
PRINCIPES FONDAMENTAUX
1.Le principe d’attribution régit la délimitation des compétences de l’Union.Les principes de subsidiarité et de proportionnalité regissent l’exercice de ces compétences.
2.En vertu du principe d’attribution, l’Union agit dans les limites des compétences que les États membres lui ont attribuées dans la Constitution en vue d’atteindre lesobjectifs qu’elle établit.
Toute compétence non attribuée à l’Union dans la Constitutionappartient aux États membres.
3.En vertu du principe de subsidiarité, dans les domaines qui ne relèvent pasde sa compétence exclusive, l’Union intervient seulement et dans la mesure où les objectifs de l’action envisagée ne peuvent pas être atteints de manière suffisante par les Étatsmembres tant au niveau central qu’au niveau régional et local mais peuvent l’être mieux,en raison des dimensions ou des effets de l’action envisagée, au niveau de l’Union.
Les institutions de l’Union appliquent le principe de subsidiarité conformément au protocole sur l’application des principes de subsidiarité et de proportionnalité annexé à la Constitution.
Les parlements nationaux veillent au respect de ce principe conformémentà la procédure prévue dans ce protocole.
4.En vertu du principe de proportionnalité, le contenu et la forme de l’actionde l’Union n’excèdent pas ce qui est nécessaire pour atteindre les objectifs de la Constitution.
Les institutions appliquent le principe de proportionnalité conformément au protocolevisé au paragraphe 3.
LE DROIT DE L’UNION
1.La Constitution et le droit adopté par les institutions de l’Union dans l’exercice des compétences qui lui sont attribuées ont la primauté sur le droit des Étatsmembres.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
CATÉGORIES DE COMPÉTENCES
1.Lorsque la Constitution attribue à l’Union une compétence exclusive dansun domaine déterminé, celle-ci seule peut légiférer et adopter des actes juridiquementobligatoires, les États membres ne pouvant le faire par eux-mêmes que s’ils sont habilitéspar l’Union ou pour mettre en œuvre des actes adoptés par celle-ci.
2.Lorsque la Constitution attribue à l’Union une compétence partagée avecles États membres dans un domaine déterminé, l’Union et les États membres ont le pouvoir de légiférer et d’adopter des actes juridiquement obligatoires dans ce domaine. Les États membres exercent leur compétence dans la mesure où l’Union n’a pas exercé lasienne ou a décidé de cesser de l’exercer.
3.L’Union dispose d’une compétence en vue de promouvoir et d’assurer lacoordination des politiques économiques et de l’emploi des États membres.
4.L’Union dispose d’une compétence pour la définition et la mise en œuvred’une politique étrangère et de sécurité commune, y compris la définition progressived’une politique de défense commune.
5.Dans certains domaines et dans les conditions prévues par la Constitution,l’Union a compétence pour mener des actions en vue d’appuyer, de coordonner ou decompléter l’action des États membres, sans pour autant remplacer leur compétence dansces domaines.
6.L’étendue et les modalités d’exercice des compétences de l’Union sont déterminées par les dispositions spécifiques à chaque domaine de la Partie III.
LES COMPÉTENCES EXCLUSIVES
1.L’Union dispose d’une compétence exclusive pour établir les règles deconcurrence nécessaires au fonctionnement du marché intérieur, ainsi que dans lesdomaines suivants:
–la politique monétaire pour les États membres qui ont adopté l’euro, –la politique commerciale commune,–l’Union douanière,–la conservation des ressources biologiques de la mer dans le cadre de lapolitique commune de la pêche.
2.L’Union dispose d’une compétence exclusive pour la conclusion d’unaccord international lorsque cette conclusion est prévue dans un acte législatif de l’Union,ou qu’elle est nécessaire pour lui permettre d’exercer sa compétence interne, ou qu’elleaffecte un acte interne de l’Union.
LES DOMAINES DE COMPÉTENCE PARTAGÉE
1.L’Union dispose d’une compétence partagée avec les États membres lorsquela Constitution lui attribue une compétence qui ne relève pas des domaines visés auxarticles12 et 16.
2.Les compétences partagées entre l’Union et les États membres s’appliquentaux principaux domaines suivants:
–le marché intérieur,–l’espace de liberté, de sécurité et de justice,–l’agriculture et la pêche, à l’exclusion de la conservation des ressourcesbiologiques de la mer, –le transport et les réseaux transeuropéens,–l’énergie,–la politique sociale, pour des aspects définis dans la Partie III,–la cohésion économique, sociale et territoriale,–l’environnement,–la protection des consommateurs,–les enjeux communs de sécurité en matière de santé publique.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LA COORDINATION DES POLITIQUES ÉCONOMIQUES ET DE L’EMPLOI
1.L’Union adopte des mesures en vue d’assurer la coordination des politiqueséconomiques des États membres, notamment en adoptant les grandes orientations de cespolitiques.
Les États membres coordonnent leurs politiques économiques au sein del’Union.
Des dispositions spécifiques s’appliquent aux États membres qui ont adopté l’euro.
3.L’Union adopte des mesures en vue d’assurer la coordination des politiquesde l’emploi des États membres, notamment en adoptant les lignes directrices de cespolitiques.
4.L’Union peut adopter des initiatives en vue d’assurer la coordination despolitiques sociales des États membres.
1.La compétence de l’Union en matière de politique étrangère et de sécuritécommune couvre tous les domaines de la politique étrangère ainsi que l’ensemble desquestions relatives à la sécurité de l’Union, y compris la définition progressive d’une politique de défense commune qui peut conduire à une défense commune.
2.Les États membres appuient activement et sans réserve la politique étrangère et de sécurité commune de l’Union dans un esprit de loyauté et de solidarité mutuelle et respectent les actes adoptés par l’Union dans ce domaine.
Ils s’abstiennent de touteaction contraire aux intérêts de l’Union ou susceptible de nuire à son efficacité.
LES DOMAINES D’ACTION D’APPUI, DE COORDINATION OU DE COMPLÉMENT
L’Union peut mener des actions d’appui, de coordination ou de complé- ment.
2.Les domaines d’action d’appui, de coordination ou de complément sont,dans leur finalité européenne:
–l’industrie,–la protection et l’amélioration de la santé humaine,–l’éducation, la formation professionnelle, la jeunesse et le sport,–la culture,–la protection civile.
3.Les actes juridiquement obligatoires adoptés par l’Union sur la base des dispositions spécifiques à ces domaines de la Partie III ne peuvent pas comporter d’harmonisation des dispositions législatives et réglementaires des États membres.
1.Si une action de l’Union paraît nécessaire dans le cadre des politiques définies à la Partie III pour atteindre l’un des objectifs fixés par la Constitution, sans quecelle-ci ait prévu les pouvoirs d’action requis à cet effet, le Conseil des ministres, statuantà l’unanimité sur propositionde la Commission et après approbation du Parlement européen, prend les dispositions appropriées.
2.La Commission, dans le cadre de la procédure de contrôle du principe desubsidiarité visée à l’article9, paragraphe 3, attire l’attention des parlements nationauxdes États membres sur les propositions fondées sur le présent article.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Chapitre I
LE CADRE INSTITUTIONNEL
L’Union dispose d’un cadre institutionnel unique qui vise à:
–poursuivre les objectifs de l’Union,–promouvoir ses valeurs,–servir les intérêts de l’Union, de ses citoyennes et citoyens, et de ses États membres, et à assurer la cohérence, l’efficacité et la continuité des politiques et des actions qu’ellemène en vue d’atteindre ses objectifs.
Ce cadre institutionnel comprend: le Parlement européen,le Conseil européen,le Conseil des ministres,la Commission européenne,la Cour de justice.
3.Chaque institution agit dans les limites des attributions qui lui sont conférées dans la Constitution, conformément aux procédures et dans les conditions prévuespar celle-ci.
Les institutions pratiquent entre elles une coopération loyale.
LE PARLEMENT EUROPÉEN
1.Le Parlement européen exerce, conjointement avec le Conseil des ministres,les fonctions législative et budgétaire, ainsi que des fonctions de contrôle politique etconsultatives selon les conditions fixées par la Constitution.
Il élit le Président de la Commission européenne.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.Le Parlement européen est élu au suffrage universel direct par les citoyenseuropéens lors d’un scrutin libre et secret pour un mandat de cinq ans.
Le nombre de sesmembres ne dépasse pas sept cent trente-six.
La représentation des citoyens européens estassurée de façon dégressivement proportionnelle, avec la fixation d’un seuil minimum dequatre membres par État membre.
Suffisamment longtemps avant les élections parlementaires européennes de 2009, et sibesoin est par la suite en vue d’élections ultérieures, le Conseil européen adopte à l’unanimité, sur la base d’une proposition du Parlement européen et avec son approbation, unedécision fixant la composition du Parlement européen, dans le respect des principesénoncés ci-dessus.
Le Parlement européen élit parmi ses membres son Président et son bureau.
LE CONSEIL EUROPÉEN
1.Le Conseil européen donne à l’Union les impulsions nécessaires à son développement et définit ses orientations et ses priorités politiques générales.
Il n’exerce pasde fonction législative.
2.Le Conseil européen est composé des Chefs d’État ou de gouvernement des États membres, ainsi que de son Président et du Président de la Commission.
Le ministredes Affaires étrangères de l’Union participe à ses travaux.
3.Le Conseil européen se réunit chaque trimestre sur convocation de son Président.
Lorsque l’ordre du jour l’exige, les membres du Conseil européen peuventdécider d’être assistés par un ministre et, pour le Président de la Commission, par un Commissaire européen.
Lorsque la situation l’exige, le Président convoque une réunionextraordinaire du Conseil européen.
4.Le Conseil européen se prononce par consensus sauf dans les cas où la Constitution en dispose autrement.
Le Président du Conseil européen:
–préside et anime les travaux du Conseil européen,–en assure la préparation et la continuité en coopération avec le Présidentde la Commission, et sur la base des travaux du Conseil des affairesgénérales,–œuvre pour faciliter la cohésion et le consensus au sein du Conseileuropéen,–présente au Parlement européen un rapport à la suite de chacune de sesréunions.
Le Président du Conseil européen assure à son niveau et dans cette qualité, la représentation extérieure de l’Union pour les matières relevant de la politique étrangère et de sécurité commune, sans préjudice des compétences du ministre des Affaires étrangères del’Union.
Le Président du Conseil européen ne peut exercer de mandat national.
LE CONSEIL DES MINISTRES
1.Le Conseil des ministres exerce, conjointement avec le Parlement européen,les fonctions législative et budgétaire, ainsi que des fonctions de définition de politiques etde coordination dans les conditions fixées par la Constitution.
2.Le Conseil des ministres est composé d’un représentant nommé par chaque État membre au niveau ministériel pour chacune de ses formations.
Ce représentant estseul habilité à engager l’État membre qu’il représente et à exercer le droit de vote.
3.Le Conseil des ministres statue à la majorité qualifiée sauf dans les cas où la Constitution en dispose autrement.
LES FORMATIONS DU CONSEIL DES MINISTRES
Le Conseil législatif et des affaires générales assure la cohérence des travaux du Conseil des ministres.
Lorsqu’il agit en qualité de Conseil des affaires générales, il prépare les réunions du Conseil européen et en assure le suivi en liaison avec la Commission.
Lorsqu’il agit en qualité de législateur, le Conseil des ministres délibère, et se prononceconjointement avec le Parlement européen, sur les lois européennes et les loiscadres européennes conformément aux dispositions de la Constitution.
Lorsqu’il agit en cette qualité, la représentation de chaque État membre est assurée par un ou deux autres représentants au niveau ministériel dont les compétences correspondent à l’ordre du jour du Conseil des ministres.
2.Le Conseil des affaires étrangères élabore les politiques extérieures del’Union selon les lignes stratégiques définies par le Conseil européen, et assure la cohérence de son action.
Il est présidé par le ministre des Affaires étrangères de l’Union.
3.Le Conseil européen adopte une décision européenne établissant les autresformations dans lesquelles le Conseil des ministres peut se réunir.
4.La présidence des formations du Conseil des ministres, à l’exception de celledes affaires étrangères, est assurée par les représentants des États membres au sein du Conseil des ministres selon un système de rotation égale pour des périodes d’au moins unan. Le Conseil européen adopte une décision européenne établissant les règles d’une tellerotation, en tenant compte des équilibres politiques et géographiques européens et de ladiversité des États membres.
1.Lorsque le Conseil européen ou le Conseil des ministres statuent à la majorité qualifiée, celle-ci se définit comme réunissant la majorité des États membres, représentant au moins les troiscinquièmes de la population de l’Union.
2.Lorsque la Constitution n’exige pas que le Conseil européen ou le Conseildes ministres statue sur la base d’une proposition de la Commission ou lorsque le Conseileuropéen ou le Conseil des ministres ne statue pas à l’initiative du ministre des Affaires
4.Lorsque la Constitution prévoit dans sa Partie III que des lois européenneset des loiscadres européennes sont adoptées par le Conseil des ministres conformémentà une procédure législative spéciale, le Conseil européen peut, de sa propre initiative et àl’unanimité, après une période minimale d’examen de six mois, adopter une décisionautorisant l’adoption de ces lois ou loiscadres conformément à la procédure législativeordinaire.
Le Conseil européen statue après consultation du Parlement européen et information des parlements nationaux.
Lorsque la Constitution prévoit dans sa Partie III que le Conseil des ministres statue àl’unanimité dans un domaine déterminé, le Conseil européen peut, de sa propre initiative et à l’unanimité, adopter une décision européenne autorisant le Conseil des ministres àstatuer à la majorité qualifiée dans ce domaine.
Toute initiative prise par le Conseil européen sur la base de cet alinéa est transmise aux parlements nationaux au moins quatremois avant qu’une décision soit prise.
5.Au sein du Conseil européen, son Président et le Président de la Commission ne prennent pas part au vote.
LA COMMISSION EUROPÉENNE
1.La Commission européenne promeut l’intérêt général européen et prend lesinitiatives appropriées à cette fin.
Elle veille à l’application des dispositions de la Constitution ainsi que des dispositions prises par les institutions en vertu de celle-ci.
Ellesurveille l’application du droit de l’Union sous le contrôle de la Cour de justice.
Elle exécute le budget et gère les programmes.
Elle exerce des fonctions de coordination, d’exécution et de gestion dans les conditions fixées par la Constitution.
À l’exception de la politique étrangère et de sécurité commune et des autres cas prévus par la Constitution, elleassure la représentation extérieure de l’Union.
Elle prend les initiatives de la programmation annuelle et pluriannuelle de l’Union en vue de parvenir à des accords interinstitutionnels.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Ce système est établi par une décision européenne adoptée par le Conseil européen fondée sur les principes suivants: a)les États membres sont traités sur un strict pied d’égalité pour la détermination de l’ordre de passage et du temps de présence de leurs nationaux au sein du Collège; en conséquence, l’écart entre le nombre totaldes mandats détenus par des nationaux de deux États membres donnésne peut jamais être supérieur à un;b)sous réserve du point a), chacun des Collèges successifs est constitué demanière à refléter d’une manière satisfaisante l’éventail démographiqueet géographique de l’ensemble des États membres de l’Union.
Le Président de la Commission nomme des Commissaires sans droit de vote, choisis entenant compte des mêmes critères que pour les membres du Collège et venant de tous lesautres États membres.
Ces dispositions prennent effet au 1er novembre 2009.
4.La Commission exerce ses responsabilités en pleine indépendance.
Dansl’accomplissement de leurs devoirs, les Commissaires européens et les Commissaires nesollicitent ni n’acceptent d’instructions d’aucun gouvernement ni d’aucun organisme.
5.La Commission, en tant que Collège, est responsable devant le Parlementeuropéen. Le Président de la Commission est responsable devant le Parlement européendes activités des Commissaires.
Le Parlement européen peut adopter une motion de censure de la Commission selon les modalités figurant à l’article III-243.
La Commission continue à expédier les affaires courantesjusqu’à la nomination d’un nouveau Collège.
2.Chaque État membre déterminé sur la base du système de rotation établitune liste de trois personnes, parmi lesquelles les deux sexes sont représentés, qu’il estimequalifiées pour exercer la fonction de Commissaire européen.
Le Président, les personnes désignées pour être membres du Collège,y compris le futur ministre des Affaires étrangères de l’Union, ainsi que les personnes désignées pour être Commissaires sans droit de vote, sont soumis collectivement à un voted’approbation du Parlement européen.
Le mandat de la Commission est de cinq ans.
Le Président de la Commission:
–définit les orientations dans le cadre desquelles la Commission exerce sa mission,–décide de son organisation interne afin d’assurer la cohérence,l’efficacité et la collégialité de son action,–nomme des vice-présidents parmi les membres du Collège.
Un Commissaire européen ou un Commissaire présente sa démission si le Président le luidemande.
LE MINISTRE DES AFFAIRES ÉTRANGÈRES DE L’UNION
1.Le Conseil européen, statuant à la majorité qualifiée, avec l’accord du Président de la Commission, nomme le ministre des Affaires étrangères de l’Union.
Celuici conduit la politique étrangère et de sécurité commune de l’Union.
Le Conseil européenpeut mettre fin à son mandat selon la même procédure.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LA COUR DE JUSTICE
1.La Cour de justice comprend la Cour de justice européenne, le Tribunal degrande instance et des tribunaux spécialisés.
Elle assure le respect du droit dans l’interprétation et l’application de la Constitution.
Les États membres établissent les voies de recours nécessaires pour assurer une protectionjuridictionnelle effective dans le domaine du droit de l’Union.
2.La Cour de justice européenne est formée d’un juge par État membre et estassistée d’avocats généraux.
Le Tribunal de grande instance compte au moins un juge par État membre; le nombredes juges est fixé par le statut de la Cour de justice.
Les juges et les avocats généraux de la Cour de justice européenne et les juges du Tribunalde grande instance, choisis parmi des personnalités offrant toutes garanties d’indépendance et réunissant les conditions requises aux articles III-260 et III-261 sont nommésd’un commun accord par les gouvernements des États membres pour six ans. Ce mandatest renouvelable.
La Cour de justice statue:
–sur les recours introduits par un État membre, une institution ou des personnes physiques ou morales conformément aux dispositions de la Partie III;
Chapitre II
AUTRES INSTITUTIONS ET ORGANES
LA BANQUE CENTRALE EUROPÉENNE
1.La Banque centrale européenne et les banques centrales nationales constituent le Système européen de banques centrales.
La Banque centrale européenne et lesbanques centrales nationales des États membres qui ont adopté la monnaie de l’Union,l’euro, conduisent la politique monétaire de l’Union.
2.Le Système européen de banques centrales est dirigé par les organes dedécision de la Banque centrale européenne.
L’objectif principal du Système européen debanques centrales est de maintenir la stabilité des prix.
Sans préjudice de l’objectif de stabilité des prix, il apporte son soutien aux politiques économiques générales dans l’Unionen vue de contribuer à la réalisation des objectifs de l’Union. Il conduit toute autre mission de banque centrale conformément aux dispositions de la Partie III et aux statuts du Système européen de banques centrales et de la Banque centrale européenne.
3.La Banque centrale européenne est une institution dotée de la personnalitéjuridique. Elle est seule habilitée à autoriser l’émission de l’euro.
Dans l’exercice de sespouvoirs et dans ses finances, elle est indépendante.
Les institutions et organes de l’Unionainsi que les gouvernements des États membres s’engagent à respecter ce principe.
4.La Banque centrale européenne adopte les mesures nécessaires à l’accomplissement de ses missions conformément aux dispositions des articles III-77 à III-83 et III-90 et aux conditions fixées dans les statuts du Système européen de banques centraleset de la Banque centrale européenne.
Conformément à ces mêmes dispositions, les Étatsmembres qui n’ont pas adopté l’euro, ainsi que leurs banques centrales, conservent leurscompétences dans le domaine monétaire.
5.Dans les domaines relevant de sa compétence, la Banque centrale européenne est consultée sur tout projet d’acte de l’Union, ainsi que sur tout projet de réglementation au niveau national, et peut soumettre des avis.
6.Les organes de décision de la Banque centrale européenne, leur composition et leurs modalités de fonctionnement sont définis aux articles III-84 à III-87, ainsique dans les statuts du Système européen de banques centrales et de la Banque centraleeuropéenne.
LA COUR DES COMPTES
La Cour des comptes est l’institution qui assure le contrôle des comptes.
2.Elle examine les comptes de la totalité des recettes et dépenses de l’Union ets’assure de la bonne gestion financière.
3.Elle est composée d’un national de chaque État membre.
Ses membresexercent leurs fonctions en pleine indépendance.
LES ORGANES CONSULTATIFS DE L’UNION
1.Le Parlement européen, le Conseil des ministres et la Commission sontassistés d’un Comité des régions et d’un Comité économique et social, qui exercent desfonctions consultatives.
2.Le Comité des régions est composé de représentants des collectivités régionales et locales qui sont soit titulaires d’un mandat électoral au sein d’une collectivitérégionale ou locale, soit politiquement responsables devant une assemblée élue.
3.Le Comité économique et social est composé de représentants des organisations d’employeurs, de salariés et d’autres acteurs représentatifs de la société civile, enparticulier dans les domaines socio-économique, civique, professionnel et culturel.
4.Les membres du Comité des régions et du Comité économique et social nedoivent être liés par aucun mandat impératif.
Ils exercent leur fonction en pleine indépendance, dans l’intérêt général de l’Union.
5.Les règles relatives à la composition de ces Comités, à la désignation deleurs membres, à leurs attributions et à leur fonctionnement sont définies par les articles III-292 à III-298.
Les règles relatives à leur composition sont revues à intervalle régulier par le Conseil des ministres sur proposition de la Commission, pour accompagnerl’évolution économique, sociale et démographique de l’Union.
L’EXERCICE DES COMPÉTENCES DE L’UNION
Chapitre I
LES ACTES JURIDIQUES DE L’UNION
1.Dans l’exercice des compétences qui lui sont attribuées dans la Constitution,l’Union utilise comme instruments juridiques, en conformité avec les dispositions de la Partie III, la loi européenne, la loicadre européenne, le règlement européen, la décisioneuropéenne, les recommandations et les avis.
La loi européenne est un acte législatif de portée générale.
Elle est obligatoire dans tousses éléments et directement applicable dans tout État membre.
La loicadre européenne est un acte législatif qui lie tout État membre destinataire quantau résultat à atteindre, tout en laissant aux instances nationales la compétence quant auchoix de la forme et des moyens.
Le règlement européen est un acte non législatif de portée générale pour la mise en œuvredes actes législatifs et de certaines dispositions spécifiques de la Constitution.
Il peut, soitêtre obligatoire dans tous ses éléments et directement applicable dans tout État membre,soit lier tout État membre destinataire quant au résultat à atteindre, tout en laissant auxinstances nationales la compétence quant au choix de la forme et des moyens.
La décision européenne est un acte non législatif obligatoire dans tous ses éléments.Lorsqu’elle désigne des destinataires, elle n’est obligatoire que pour ceux-ci.
Les recommandations et les avis adoptés par les institutions n’ont pas d’effet contraignant.
2.Lorsqu’ils sont saisis d’une proposition d’acte législatif, le Parlement européen et le Conseil des ministres s’abstiennent d’adopter des actes non prévus par le présent article dans le domaine concerné.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Les lois et les loiscadres européennes sont adoptées, sur proposition de la Commission, conjointement par le Parlement européen et le Conseil des ministres conformément aux modalités de la procédure législative ordinaire visées à l’article III-302.
Si lesdeux institutions ne parviennent pas à un accord, l’acte n’est pas adopté.
2.Dans les cas spécifiques prévus par la Constitution, les lois et les lois-cadreseuropéennes sont adoptées par le Parlement européen avec la participation du Conseildes ministres ou par celuici avec la participation du Parlement européen, conformémentà des procédures législatives spéciales.
1.Le Conseil des ministres et la Commission adoptent des règlements européens ou des décisions européennes dans les cas visés aux articles 35 et 36 ainsi que dansles cas spécifiquement prévus dans la Constitution.
Le Conseil européen adopte des décisions européennes dans les cas spécifiquement prévus dans la Constitution.
La Banquecentrale européenne adopte des règlements européens et des décisions européenneslorsque la Constitution l’y autorise.
2.Le Conseil des ministres et la Commission, ainsi que la Banque centraleeuropéenne lorsque la Constitution l’y autorise, adoptent des recommandations.
LES RÈGLEMENTS DÉLÉGUÉS
1.Les lois et les loiscadres européennes peuvent déléguer à la Commission le pouvoir d’édicter des règlements délégués qui complètent ou qui modifient certainséléments non essentiels de la loi ou de la loicadre.
Les lois et les loiscadres européennes délimitent explicitement les objectifs, le contenu,laportée et la durée de la délégation.
Les éléments essentiels d’un domaine ne peuventpas faire l’objet d’une délégation.
Ils sont réservés à la loi ou à la loicadre.
2.Les lois et les loiscadres européennes déterminent explicitement les conditions d’application auxquelles la délégation est soumise.
Ces conditions peuvent consisterdans les possibilités suivantes:
–le Parlement européen ou le Conseil des ministres peut décider derévoquer la délégation, –le règlement délégué ne peut entrer en vigueur que si, dans le délai fixépar la loi ou la loicadre européenne, le Parlement européen ou le Conseil des ministres n’exprime pas d’objections.
Aux fins de l’alinéa précédent, le Parlement européen statue à la majorité des membresqui le composent et le Conseil des ministres statue à la majorité qualifiée.
LES ACTES D’EXÉCUTION
1.Les États membres prennent toutes les mesures de droit interne nécessairespour la mise en œuvre des actes juridiquement obligatoires de l’Union.
2.Lorsque des conditions uniformes d’exécution des actes obligatoires del’Union sont nécessaires, ces actes peuvent conférer à la Commission ou, dans des cas spécifiques dûment justifiés et dans les cas prévus à l’article 39, au Conseil des ministres descompétences d’exécution.
3.La loi européenne établit au préalable les règles et principes généraux relatifs aux modalités de contrôle par les États membres des actes d’exécution de l’Union.
4.Les actes d’exécution de l’Union prennent la forme de règlements européens d’exécution ou de décisions européennes d’exécution.
PRINCIPES COMMUNS AUX ACTES JURIDIQUES DE L’UNION
1.Lorsque la Constitution ne le stipule pas spécifiquement, les institutionsdécident, dans le respect des procédures applicables, du type d’acte à adopter danschaque cas, conformément au principe de proportionnalité visé à l’article 9.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.Les lois européennes, les loiscadres européennes, les règlements européenset les décisions européennes sont motivés et visent les propositions ou avis prévus par la Constitution.
PUBLICATION ET ENTRÉE EN VIGUEUR
1.Les lois et les loiscadres européennes adoptées conformément à la procédure législative ordinaire sont signées par le Président du Parlement européen et le Président du Conseil des ministres.
Dans les autres cas, elles sont signées par le Présidentdu Parlement européen ou par le Président du Conseil des ministres.
Les lois et les loiscadres européennes sont publiées au Journal officiel de l’Union européenneet entrent envigueur à la date qu’elles fixent ou, à défaut, le vingtième jour suivant leur publication.
2.Les règlements européens et les décisions européennes, lorsqu’elles n’indiquent pas de destinataire ou lorsqu’elles sont adressées à tous les États membres, sontsignés par le Président de l’institution qui les adopte, sont publiés au Journal officiel del’Union européenneet entrent en vigueur à la date qu’ils fixent ou, à défaut, le vingtièmejour suivant leur publication.
Les autres décisions sont notifiées à leurs destinataires et prennent effet de par cette notification.
Chapitre II
DISPOSITIONS PARTICULIÈRES
DISPOSITIONS PARTICULIÈRES À LA MISE EN ŒUVRE DE LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
1.L’Union européenne conduit une politique étrangère et de sécurité commune fondée sur un développement de la solidarité politique mutuelle des Étatsmembres, sur l’identification des questions présentant un intérêt général et sur la réalisation d’un degré toujours croissant de convergence des actions des États membres.
2.Le Conseil européen identifie les intérêts stratégiques de l’Union et fixe lesobjectifs de sa politique étrangère et de sécurité commune.
Le Conseil des ministres élabore cette politique dans le cadre des lignes stratégiques établies par le Conseil européenet selon les modalités de la Partie III.
Le Conseil européen et le Conseil des ministres adoptent les décisions euro- péennes nécessaires.
5.Les États membres se concertent au sein du Conseil européen et du Conseildes ministres sur toute question de politique étrangère et de sécurité présentant un intérêt général en vue de définir une approche commune.
Avant d’entreprendre toute actionsur la scène internationale ou de prendre tout engagement qui pourrait affecter les intérêts de l’Union, chaque État membre consulte les autres au sein du Conseil européen oudu Conseil des ministres.
Les États membres assurent, par la convergence de leursactions, que l’Union puisse faire valoir ses intérêts et valeurs sur la scène internationale.Les États membres sont solidaires entre eux.
6.Le Parlement européen est consulté régulièrement sur les principauxaspects et les choix fondamentaux de la politique étrangère et de sécurité commune et esttenu informé de son évolution.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Ils se prononcent sur proposition d’un État membre,du ministre des Affaires étrangères de l’Union, ou de ce ministre avec le soutien de la Commission.
Les lois et loiscadres européennes sont exclues.
8.Le Conseil européen peut décider à l’unanimité que le Conseil des ministresstatue à la majorité qualifiée dans d’autres cas que ceux visés dans la Partie III.
DISPOSITIONS PARTICULIÈRES À LA MISE EN ŒUVRE DE LA POLITIQUE DE SÉCURITÉ ET DE DÉFENSE COMMUNE
1.La politique de sécurité et de défense commune fait partie intégrante de lapolitique étrangère et de sécurité commune.
Elle assure à l’Union une capacité opérationnelle s’appuyant sur des moyens civils et militaires.
L’Union peut y avoir recours dansdes missions en dehors de l’Union afin d’assurer le maintien de la paix, la prévention desconflits et le renforcement de la sécurité internationale conformément aux principes dela Charte des Nations Unies.
L’exécution de ces tâches repose sur les capacités fourniespar les États membres.
2.La politique de sécurité et de défense commune inclut la définition progressive d’une politique de défense commune de l’Union.
Elle conduira à une défensecommune, dès lors que le Conseil européen, statuant à l’unanimité, en aura décidé ainsi.Il recommande, dans ce cas, aux États membres d’adopter une décision dans ce sensconformément à leurs règles constitutionnelles respectives.
La politique de l’Union au sens du présent article n’affecte pas le caractère spécifiquedela politique de sécurité et de défense de certains États membres, elle respecte lesobligations découlant du traité de l’Atlantique Nord pour certains États membres quiconsidèrent que leur défense commune est réalisée dans le cadre de l’Organisation dutraité de l’Atlantique Nord et elle est compatible avec la politique commune de sécurité etde défense arrêtée dans ce cadre.
3.Les États membres mettent à la disposition de l’Union, pour la mise enœuvre de la politique de sécurité et de défense commune, des capacités civiles et militairespour contribuer aux objectifs définis par le Conseil des ministres.
Les États membres s’engagent à améliorer progressivement leurs capacités militaires. Une Agence européenne de l’armement, de la recherche et des capacités militaires est instituéepour identifier les besoins opérationnels, promouvoir des mesures pour les satisfaire,contribuer à identifier et, le cas échéant, mettre en œuvre toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense, participer à la définition d’une politique européenne des capacités et de l’armement, ainsi que pour assisterle Conseil des ministres dans l’évaluation de l’amélioration des capacités militaires.
4.Les décisions européennes relatives à la mise en œuvre de la politique desécurité et de défense commune, y compris celles portant sur le lancement d’une missionvisée au présent article, sont adoptées par le Conseil des ministres statuant à l’unanimitésur proposition du ministre des Affaires étrangères de l’Union ou sur proposition d’un État membre. Le ministre des Affaires étrangères de l’Union peut proposer de recouriraux moyens nationaux ainsi qu’aux instruments de l’Union, le cas échéant conjointementavec la Commission.
5.Le Conseil des ministres peut confier la réalisation d’une mission, dans lecadre de l’Union, à un groupe d’États membres afin de préserver les valeurs de l’Unionet de servir ses intérêts.
La réalisation d’une telle mission est régie par les dispositions del’article III-211.
6.Les États membres qui remplissent des critères de capacités militaires plusélevés et qui ont souscrit entre eux des engagements plus contraignants en cette matièreen vue des missions les plus exigeantes, établissent une coopération structurée dans lecadre de l’Union.
Cette coopération est régie par les dispositions de l’article III-213.
7.Tant que le Conseil européen n’a pas statué conformément au paragraphe 2 du présent article, une coopération plus étroite est instaurée, dans le cadre del’Union, en matière de défense mutuelle.
Au titre de cette coopération, dans le cas où l’undes États participant à cette coopération serait l’objet d’une agression armée sur son territoire, les autres États participants lui portent aide et assistance par tous les moyens enleur pouvoir, militaires et autres, conformément aux dispositions de l’article 51 de la Charte des Nations Unies.
Pour mettre en œuvre une coopération plus étroite en matière de défense mutuelle, les États membres participants travailleront en étroite coopération avec l’Organisation du traité de l’Atlantique Nord.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
DISPOSITIONS PARTICULIÈRES À LA MISE EN ŒUVRE DE L’ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
L’Union constitue un espace de liberté, de sécurité et de justice:
–par l’adoption de lois et de loiscadres européennes visant, si nécessaire,à rapprocher les législations nationales dans les domaines énumérés dansla Partie III,–en favorisant la confiance mutuelle entre les autorités compétentes des États membres, en particulier sur la base de la reconnaissance mutuelledes décisions judiciaires et extrajudiciaires,–par une coopération opérationnelle des autorités compétentes des Étatsmembres, ycompris les services de police, les services de douanes etautres services spécialisés dans le domaine de la prévention et de ladétection des infractions pénales.
3.Dans le domaine de la coopération policière et judiciaire en matière pénale, les États membres disposent d’un droit d’initiative conformément à l’article III-165.
1.L’Union et ses États membres agissent conjointement dans un esprit de solidarité si un État membre est l’objet d’une attaque terroriste ou d’une catastrophe naturelle ou d’origine humaine.
L’Union mobilise tous les instruments à sa disposition, y compris les moyens militaires mis à sa disposition par les États membres, pour: a)–prévenir la menace terroriste sur le territoire des États membres;–protéger les institutions démocratiques et la population civile d’uneéventuelle attaque terroriste;–porter assistance à un État membre sur son territoire à la demandede ses autorités politiques dans le cas d’une attaque terroriste;b)–porter assistance à un État membre sur son territoire à la demandede ses autorités politiques en cas de catastrophe.
Les modalités de mise en œuvre de cette disposition figurent à l’arti- cle III-231.
Chapitre III
1.Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans le cadre des compétences non exclusives de l’Union peuvent recourir aux institutions de celle-ci et exercer ces compétences en appliquant les dispositions appropriéesde la Constitution, dans les limites et selon les modalités prévues au présent article, ainsiqu’aux articles III-322 à III-329.
Les coopérations renforcées visent à favoriser la réalisation des objectifs de l’Union, àpréserver ses intérêts et à renforcer son processus d’intégration.
Elles sont ouvertes à tousles États membres lors de leur instauration, ainsi qu’à tout moment, conformément à l’article III-324.
2.L’autorisation de procéder à une coopération renforcée est accordée par le Conseil des ministres en dernier ressort, lorsqu’il a été établi en son sein que les objectifspoursuivis par cette coopération ne peuvent être atteints dans un délai raisonnable parl’Union dans son ensemble, et à condition qu’elle réunisse au moins un tiers des Étatsmembres. Le Conseil des ministres statue conformément à la procédure prévue à l’article III-325.
3.Seuls les membres du Conseil des ministres représentant les États participant à une coopération renforcée prennent part à l’adoption des actes.
Toutefois, tous les États membres peuvent participer aux délibérations du Conseil des ministres.
L’unanimité est constituée par les voix des seuls représentants des États participants.
Lamajorité qualifiée se définit comme la majorité des représentants des États participants,représentant au moins les trois cinquièmes de la population de ces États.
Lorsque la Constitution n’exige pas que le Conseil des ministres statue sur la base d’une propositionde la Commission ou lorsque le Conseil des ministres ne statue pas à l’initiative duministre des Affaires étrangères, la majorité qualifiée requise est constituée des deux tiersdes États participants, représentant au moins les troiscinquièmes de la population deceux-ci.
4.Les actes adoptés dans le cadre d’une coopération renforcée ne lient que les États participants.
Ils ne sont pas considérés comme un acquis devant être accepté par lescandidats à l’adhésion à l’Union.
LA VIE DÉMOCRATIQUE DE L’UNION
PRINCIPE D’ÉGALITÉ DÉMOCRATIQUE
Dans toutes ses activités, l’Union respecte le principe de l’égalité de ses citoyens.
Ceux-cibénéficient d’une égale attention de la part des institutions de l’Union.
PRINCIPE DE LA DÉMOCRATIE REPRÉSENTATIVE
Le fonctionnement de l’Union est fondé sur le principe de la démocratie représentative.
2.Les citoyennes et les citoyens sont directement représentés au niveau del’Union au Parlement européen.
Les États membres sont représentés au Conseil européenet au Conseil des ministres par leurs gouvernements, qui sont eux-mêmes responsablesdevant les parlements nationaux, élus par leurs citoyens.
3.Toute citoyenne ou tout citoyen a le droit de participer à la vie démocratique de l’Union.
Les décisions sont prises aussi ouvertement et aussi près des citoyens quepossible.
4.Les partis politiques de niveau européen contribuent à la formation de laconscience politique européenne et à l’expression de la volonté des citoyennes et descitoyens de l’Union.
1.Les institutions de l’Union donnent, par les voies appropriées, auxcitoyennes et citoyens et aux associations représentatives la possibilité de faire connaîtreet d’échanger publiquement leurs opinions dans tous les domaines d’action de l’Union.
2.Les institutions de l’Union entretiennent un dialogue ouvert, transparent etrégulier avec les associations représentatives et la société civile.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
4.La Commission peut, sur initiative d’au moins un million de citoyens del’Union issus d’un nombre significatif d’États membres, être invitée à soumettre une proposition appropriée sur des questions pour lesquelles ces citoyens considèrent qu’un actejuridique de l’Union est nécessaire aux fins de l’application de la Constitution.
La loieuropéenne arrête les dispositions relatives aux procédures et conditions spécifiquesrequises pour la présentation d’une telle initiative citoyenne.
LES PARTENAIRES SOCIAUX ET LE DIALOGUE SOCIAL AUTONOME
L’Union européenne reconnaît et promeut le rôle des partenaires sociaux au niveau del’Union, en prenant en compte la diversité des systèmes nationaux; elle facilite le dialogueentre eux, dans le respect de leur autonomie.
LE MÉDIATEUR EUROPÉEN
Un médiateur européen, nommé par le Parlement européen, reçoit les plaintes relatives àdes cas de mauvaise administration au sein des institutions, organes ou agences del’Union; il enquête et fait rapport à leur sujet. Le médiateur européen exerce ses fonctionsen toute indépendance.
TRANSPARENCE DES TRAVAUX DES INSTITUTIONS DE L’UNION
1.Afin de promouvoir une bonne gouvernance, et d’assurer la participationde la société civile, les institutions, les organes et les agences de l’Union œuvrent dans leplus grand respect possible du principe d’ouverture.
2.Le Parlement européen siège en public, ainsi que le Conseil des ministreslorsqu’il examine et adopte une proposition législative.
3.Toute citoyenne ou tout citoyen de l’Union ou toute personne physique oumorale résidant ou ayant son siège statutaire dans un État membre dispose d’un droitd’accès aux documents des institutions, des organes et des agences de l’Union, quelle quesoit la forme dans laquelle ils sont produits, dans les conditions prévues dans la Partie III.
5.Chaque institution, organe ou agence visé au paragraphe 3 arrête dans sonrèglement intérieur des dispositions particulières concernant l’accès à ses documents, enconformité avec la loi européenne visée au paragraphe 4.
PROTECTION DES DONNÉES À CARACTÈRE PERSONNEL
Toute personne a droit à la protection des données à caractère personnel la concernant.
2.La loi européenne fixe les règles relatives à la protection des personnes physiques s’agissant du traitement des données à caractère personnel par les institutions, lesorganes et les agences de l’Union, ainsi que par les États membres dans l’exercice d’activités qui relèvent du champ d’application du droit de l’Union, et à la libre circulation deces données.
Le respect de ces règles est soumis au contrôle d’une autorité indépendante.
STATUT DES ÉGLISES ET DES ORGANISATIONS NON CONFESSIONNELLES
1.L’Union respecte et ne préjuge pas du statut dont bénéficient, en vertu dudroit national, les églises et les associations ou communautés religieuses dans les Étatsmembres.
L’Union respecte également le statut des organisations philosophiques et non confessionnelles.
3.Reconnaissant leur identité et leur contribution spécifique, l’Union maintient un dialogue ouvert, transparent et régulier, avec ces églises et organisations.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES FINANCES DE L’UNION
LES PRINCIPES BUDGÉTAIRES ET FINANCIERS
1.Toutes les recettes et dépenses de l’Union doivent faire l’objet de prévisionspour chaque exercice budgétaire et être inscrites au budget, conformément aux dispositions de la Partie III.
Le budget doit être équilibré en recettes et dépenses.
3.Les dépenses inscrites au budget sont autorisées pour la durée de l’exercicebudgétaire annuel en conformité avec la loi européenne visée à l’article III-318.
4.L’exécution de dépenses inscrites au budget requiert l’adoption préalabled’un acte juridiquement obligatoire qui donne un fondement juridique à l’action del’Union et à l’exécution de la dépense en conformité avec la loi européenne visée à l’article III-318.
5.En vue d’assurer la discipline budgétaire, l’Union n’adopte pas d’actes susceptibles d’avoir des incidences notables sur le budget sans donner l’assurance que cetteproposition ou cette mesure puisse être financée dans la limite des ressources propres del’Union et du cadre financier pluriannuel visé à l’article 54.
6.Le budget de l’Union est exécuté conformément au principe de la bonnegestion financière.
Les États membres et l’Union coopèrent pour que les crédits inscritsau budget soient utilisés conformément aux principes de la bonne gestion financière.
7.L’Union et les États membres combattent la fraude et toute autre activitéillégale portant atteinte aux intérêts financiers de l’Union en conformité avec les dispositions de l’article III-321.
LES RESSOURCES DE L’UNION
1.L’Union se dote des moyens nécessaires pour atteindre ses objectifs et pourmener à bien ses politiques.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.Le budget de l’Union est, sans préjudice des autres recettes, intégralementfinancé par des ressources propres.
3.Une loi européenne du Conseil des ministres fixe la limite des ressources del’Union et peut établir de nouvelles catégories de ressources ou abroger une catégorieexistante.
Cette loi n’entre en vigueur qu’après son approbation par les États membres,conformément à leurs règles constitutionnelles respectives.
Le Conseil des ministres statueà l’unanimité après consultation du Parlement européen.
4.Une loi européenne du Conseil fixe les modalités des ressources de l’Union.Le Conseil des ministres statue après approbation du Parlement européen.
1.Le cadre financier pluriannuel vise à assurer l’évolution ordonnée desdépenses de l’Union dans la limite des ressources propres.
Il fixe les montants des plafondsannuels des crédits d’engagement par catégorie de dépense conformément aux dispositions de l’article III-308.
2.Une loi européenne du Conseil des ministres fixe le cadre financier pluriannuel.
Il statue après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Le budget annuel de l’Union respecte le cadre financier pluriannuel.
4.Le Conseil des ministres statue à l’unanimité lors de l’adoption du premiercadre financier pluriannuel suivant l’entrée en vigueur de la Constitution.
Le Parlement européen et le Conseil des ministres adoptent sur proposition de la Commission, conformément aux modalités prévues à l’article III-310, la loi européennequi fixe le budget annuel de l’Union.
L’UNION ET SON ENVIRONNEMENT PROCHE
L’UNION ET SON ENVIRONNEMENT PROCHE
1.L’Union développe avec les États de son voisinage des relations privilégiées,en vue d’établir un espace de prospérité et de bon voisinage, fondé sur les valeurs del’Union et caractérisé par des relations étroites et pacifiques reposant sur la coopération.
2.À cette fin, l’Union peut conclure et mettre en œuvre des accords spécifiques avec les pays concernés conformément aux dispositions de l’article III-227.
Cesaccords peuvent comporter des droits et obligations réciproques ainsi que la possibilité deconduire des actions en commun. Leur mise en œuvre fait l’objet d’une concertationpériodique.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
CRITÈRES D’ÉLIGIBILITÉ ET PROCÉDURE D’ADHÉSION À L’UNION
1.L’Union est ouverte à tous les États européens qui respectent les valeursvisées à l’article 2 et s’engagent à les promouvoir en commun.
2.Tout État européen qui souhaite devenir membre de l’Union adresse sademande au Conseil des ministres.
Le Parlement européen et les parlements nationauxdes États membres sont informés de cette demande.
Le Conseil des ministres statue àl’unanimité après avoir consulté la Commission et après approbation du Parlement européen.
Les conditions et les modalités de l’admission font l’objet d’un accord entre les Étatsmembres et l’État candidat.
Cet accord est soumis par tous les États contractants à la ratification, conformément à leurs règles constitutionnelles respectives.
LA SUSPENSION DES DROITS D’APPARTENANCE À L’UNION
1.Le Conseil des ministres, statuant à la majorité des quatre cinquièmes de sesmembres sur proposition motivée d’un tiers des États membres, du Parlement européenou de la Commission et après approbation du Parlement européen, peut adopter unedécision européenne constatant qu’il existe un risque clair de violation grave par un Étatmembre des valeurs énoncées à l’article2.
Avant de procéder à cette constatation, le Conseil des ministres entend l’État membre en question et peut lui adresser des recommandations en statuant selon la même procédure.
Le Conseil des ministres vérifie régulièrement si les motifs qui ont conduit à une telleconstatation restent valables.
2.Le Conseil européen, statuant à l’unanimité sur proposition d’un tiers des États membres ou de la Commission et après approbation du Parlement européen, peutadopter une décision européenne constatant l’existence d’une violation grave et persistante par un État membre des valeurs énoncées à l’article 2, après avoir invité cet Étatmembre à présenter toute observation en la matière.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Cet État membre reste en tout état de cause lié par les obligations qui lui incombent autitre de la Constitution.
4.Le Conseil des ministres, statuant à la majorité qualifiée, peut adopter parla suite une décision européenne modifiant ou abrogeant les mesures qu’il a prises au titredu paragraphe 3 pour répondre à des changements de la situation qui l’a conduit à imposer ces mesures.
5.Aux fins du présent article, le Conseil des ministres statue sans tenir compte du vote de l’État membre en question.
Le présent paragraphe est également applicable en cas de suspension des droits de voteconformément au paragraphe 3.
6.Aux fins des paragraphes 1 et 2, le Parlement européen statue à la majorité des deux tiers des voix exprimées, représentant la majorité de ses membres.
LE RETRAIT VOLONTAIRE DE L’UNION
1.Tout État membre peut décider, conformément à ses règles constitutionnelles, de se retirer de l’Union européenne.
2.L’État membre qui décide de se retirer notifie son intention au Conseileuropéen, qui se saisit de cette notification.
À la lumière des orientations du Conseil européen, l’Union négocie et conclut avec cet État un accord fixant les modalités de sonretrait, en tenant compte du cadre de ses relations futures avec l’Union.
Cet accord estconclu au nom de l’Union par le Conseil des ministres, statuant à la majorité qualifiée,après approbation du Parlement européen.
LA CHARTE DES DROITS FONDAMENTAUX DE L’UNION
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les peuples de l’Europe, en établissant entre eux une union sans cesse plus étroite, ontdécidé de partager un avenir pacifique fondé sur des valeurs communes.
Consciente de son patrimoine spirituel et moral, l’Union se fonde sur les valeurs indivisibles et universelles de dignité humaine, de liberté, d’égalité et de solidarité; elle reposesur le principe de la démocratie et le principe de l’État de droit.
Elle place la personne aucœur de son action en instituant la citoyenneté de l’Union et en créant un espace de liberté, de sécurité et de justice.
L’Union contribue à la préservation et au développement de ces valeurs communes dansle respect de la diversité des cultures et des traditions des peuples de l’Europe, ainsi que del’identité nationale des États membres et de l’organisation de leurs pouvoirs publics auniveau national, régional et local; elle cherche à promouvoir un développement équilibréet durable et assure la libre circulation des personnes, des biens, des services et des capitaux, ainsi que la liberté d’établissement.
À cette fin, il est nécessaire, en les rendant plus visibles dans une Charte, de renforcer laprotection des droits fondamentaux à la lumière de l’évolution de la société, du progrèssocial et des développements scientifiques et technologiques.
La présente Charte réaffirme, dans le respect des compétences et des tâches de l’Union,ainsi que du principe de subsidiarité, les droits qui résultent notamment des traditionsconstitutionnelles et des obligations internationales communes aux États membres, de la Convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, des Chartes sociales adoptées par l’Union et par le Conseil de l’Europe, ainsi que dela jurisprudence de la Cour de justice de l’Union européenne et de la Cour européennedes droits de l’homme.
Dans ce contexte, la Charte sera interprétée par les juridictions del’Union et des États membres en prenant dûment en considération les explications établiessous l’autorité du Praesidium de la Convention qui a élaboré la Charte.
La jouissance de ces droits entraîne des responsabilités et des devoirs tant à l’égard d’autrui qu’à l’égard de la communauté humaine et des générations futures.
En conséquence, l’Union reconnaît les droits, les libertés et les principes énoncés ci-après.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
DIGNITÉ
DIGNITÉ HUMAINE
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
DROIT À LA VIE
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
DROIT À L’INTÉGRITÉ DE LA PERSONNE
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés: a)le consentement libre et éclairé de la personne concernée, selon lesmodalités définies par la loi,b)l’interdiction des pratiques eugéniques, notamment celles qui ont pourbut la sélection des personnes,c)l’interdiction de faire du corps humain et de ses parties, en tant que tels,une source de profit,d)l’interdiction du clonage reproductif des êtres humains.
INTERDICTION DE LA TORTURE ET DES PEINES OU TRAITEMENTS INHUMAINS OU DÉGRADANTS
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
INTERDICTION DE L’ESCLAVAGE ET DU TRAVAIL FORCÉ
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
LIBERTÉS
DROIT À LA LIBERTÉ ET À LA SÛRETÉ
Toute personne a droit à la liberté et à la sûreté.
RESPECT DE LA VIE PRIVÉE ET FAMILIALE
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de sescommunications.
PROTECTION DES DONNÉES À CARACTÈRE PERSONNEL
Toute personne a droit à la protection des données à caractère personnel la concernant.
2.Ces données doivent être traitées loyalement, à des fins déterminées et surla base du consentement de la personne concernée ou en vertu d’un autre fondement légitime prévu par la loi.
Toute personne a le droit d’accéder aux données collectées laconcernant et d’en obtenir la rectification.
Le respect de ces règles est soumis au contrôle d’une autorité indépendante.
DROIT DE SE MARIER ET DROIT DE FONDER UNE FAMILLE
Le droit de se marier et le droit de fonder une famille sont garantis selon les lois nationalesqui en régissent l’exercice.
LIBERTÉ DE PENSÉE, DE CONSCIENCE ET DE RELIGION
1.Toute personne a droit à la liberté de pensée, de conscience et de religion.Ce droit implique la liberté de changer de religion ou de conviction, ainsi que la liberté
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
de manifester sa religion ou sa conviction individuellement ou collectivement, en publicou en privé, par le culte, l’enseignement, les pratiques et l’accomplissement des rites.
Le droit à l’objection de conscience est reconnu selon les lois nationales qui en régissent l’exercice.
LIBERTÉ D’EXPRESSION ET D’INFORMATION
1.Toute personne a droit à la liberté d’expression.
Ce droit comprend la liberté d’opinion et la liberté de recevoir ou de communiquer des informations ou des idéessans qu’il puisse y avoir ingérence d’autorités publiques et sans considération de frontières.
La liberté des médias et leur pluralisme sont respectés.
1.Toute personne a droit à la liberté de réunion pacifique et à la liberté d’association à tous les niveaux, notamment dans les domaines politique, syndical et civique,ce qui implique le droit de toute personne de fonder avec d’autres des syndicats et de s’yaffilier pour la défense de ses intérêts.
2.Les partis politiques au niveau de l’Union contribuent à l’expression de lavolonté politique des citoyens ou citoyennes de l’Union.
LIBERTÉ DES ARTS ET DES SCIENCES
Les arts et la recherche scientifique sont libres. La liberté académique est respectée.
DROIT À L’ÉDUCATION
1.Toute personne a droit à l’éducation, ainsi qu’à l’accès à la formationprofessionnelle et continue.
Ce droit comporte la faculté de suivre gratuitement l’enseignement obliga- toire.
LIBERTÉ PROFESSIONNELLE ET DROIT DE TRAVAILLER
2.Tout citoyen ou toute citoyenne de l’Union a la liberté de chercher unemploi, de travailler, de s’établir ou de fournir des services dans tout État membre.
LIBERTÉ D’ENTREPRISE
La liberté d’entreprise est reconnue conformément au droit de l’Union et aux législationset pratiques nationales.
DROIT DE PROPRIÉTÉ
1.Toute personne a le droit de jouir de la propriété des biens qu’elle a acquislégalement, de les utiliser, d’en disposer et de les léguer.
La propriété intellectuelle est protégée.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le droit d’asile est garanti dans le respect des règles de la convention de Genève du28juillet1951 et du protocole du 31janvier1967 relatifs au statut des réfugiés et conformément à la Constitution.
PROTECTION EN CAS D’ÉLOIGNEMENT, D’EXPULSION ET D’EXTRADITION
Les expulsions collectives sont interdites.
2.Nul ne peut être éloigné, expulsé ou extradé vers un État où il existe unrisque sérieux qu’il soit soumis à la peine de mort, à la torture ou à d’autres peines outraitements inhumains ou dégradants.
ÉGALITÉ
ÉGALITÉ EN DROIT
1.Est interdite, toute discrimination fondée notamment sur le sexe, la race, lacouleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, lareligion ou les convictions, les opinions politiques ou toute autre opinion, l’appartenanceà une minorité nationale, la fortune, la naissance, un handicap, l’âge ou l’orientationsexuelle.
2.Dans le domaine d’application de la Constitution et sans préjudice de sesdispositions particulières, toute discrimination fondée sur la nationalité est interdite.
DIVERSITÉ CULTURELLE, RELIGIEUSE ET LINGUISTIQUE
L’Union respecte la diversité culturelle, religieuse et linguistique.
ÉGALITÉ ENTRE HOMMES ET FEMMES
L’égalité entre les hommes et les femmes doit être assurée dans tous les domaines, y compris en matière d’emploi, de travail et de rémunération.
Le principe de l’égalité n’empêche pas le maintien ou l’adoption de mesures prévoyant desavantages spécifiques en faveur du sexe sous-représenté.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
DROITS DE L’ENFANT
Celle-ci est prise en considération pour lessujets qui les concernent, en fonction de leur âge et de leur maturité.
2.Dans tous les actes relatifs aux enfants, qu’ils soient accomplis par des autorités publiques ou des institutions privées, l’intérêt supérieur de l’enfant doit être uneconsidération primordiale.
3.Tout enfant a le droit d’entretenir régulièrement des relations personnelleset des contacts directs avec ses deux parents, sauf si cela est contraire à son intérêt.
DROITS DES PERSONNES ÂGÉES
L’Union reconnaît et respecte le droit des personnes âgées à mener une vie digne et indépendante et à participer à la vie sociale et culturelle.
L’Union reconnaît et respecte le droit des personnes handicapées à bénéficier de mesuresvisant à assurer leur autonomie, leur intégration sociale et professionnelle et leur participation à la vie de la communauté.
DROIT À L’INFORMATION ET À LA CONSULTATION DES TRAVAILLEURS AU SEIN DE L’ENTREPRISE
Les travailleurs ou leurs représentants doivent se voir garantir, aux niveaux appropriés,une information et une consultation en temps utile, dans les cas et conditions prévus parle droit de l’Union et les législations et pratiques nationales.
DROIT DE NÉGOCIATION ET D’ACTIONS COLLECTIVES
Les travailleurs et les employeurs, ou leurs organisations respectives, ont, conformémentau droit de l’Union et aux législations et pratiques nationales, le droit de négocier et deconclure des conventions collectives aux niveaux appropriés et de recourir, en cas deconflits d’intérêts, à des actions collectives pour la défense de leurs intérêts, y compris lagrève.
Toute personne a le droit d’accéder à un service gratuit de placement.
Tout travailleur a droit à une protection contre tout licenciement injustifié, conformémentau droit de l’Union et aux législations et pratiques nationales.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
VIE FAMILIALE ET VIE PROFESSIONNELLE
SÉCURITÉ SOCIALE ET AIDE SOCIALE
1.L’Union reconnaît et respecte le droit d’accès aux prestations de sécuritésociale et aux services sociaux assurant une protection dans des cas tels que la maternité,la maladie, les accidents du travail, la dépendance ou la vieillesse, ainsi qu’en cas de perted’emploi, selon les règles établies par le droit de l’Union et les législations et pratiquesnationales.
2.Toute personne qui réside et se déplace légalement à l’intérieur de l’Uniona droit aux prestations de sécurité sociale et aux avantages sociaux, conformément audroit de l’Union et aux législations et pratiques nationales.
PROTECTION DE LA SANTÉ
Toute personne a le droit d’accéder à la prévention en matière de santé et de bénéficierde soins médicaux dans les conditions établies par les législations et pratiques nationales.Un niveau élevé de protection de la santé humaine est assuré dans la définition et la miseen œuvre de toutes les politiques et actions de l’Union.
L’Union reconnaît et respecte l’accès aux services d’intérêt économique général tel qu’ilest prévu par les législations et pratiques nationales, conformément à la Constitution, afinde promouvoir la cohésion sociale et territoriale de l’Union.
Un niveau élevé de protection de l’environnement et l’amélioration de sa qualité doiventêtre intégrés dans les politiques de l’Union et assurés conformément au principe du développement durable.
Un niveau élevé de protection des consommateurs est assuré dans les politiques del’Union.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Tout citoyen ou toute citoyenne de l’Union a le droit de vote et d’éligibilitéaux élections au Parlement européen dans l’État membre où il ou elle réside, dans lesmêmes conditions que les ressortissants de cet État.
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret.
DROIT DE VOTE ET D’ÉLIGIBILITÉ AUX ÉLECTIONS MUNICIPALES
Tout citoyen ou toute citoyenne de l’Union a le droit de vote et d’éligibilité aux électionsmunicipales dans l’État membre où il ou elle réside, dans les mêmes conditions que les ressortissants de cet État.
DROIT À UNE BONNE ADMINISTRATION
1.Toute personne a le droit de voir ses affaires traitées impartialement, équitablement et dans un délai raisonnable par les institutions, organes et agences de l’Union.
Ce droit comporte notamment: a)le droit de toute personne d’être entendue avant qu’une mesureindividuelle qui l’affecterait défavorablement ne soit prise à sonencontre;b)le droit d’accès de toute personne au dossier qui la concerne,dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires;c)l’obligation pour l’administration de motiver ses décisions.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
DROIT D’ACCÈS AUX DOCUMENTS
Tout citoyen ou toute citoyenne de l’Union ou toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d’accès aux documentsdes institutions, organes et agences de l’Union, quelle que soit la forme sous laquelle ilssont produits.
MÉDIATEUR EUROPÉEN
Tout citoyen ou toute citoyenne de l’Union ou toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de saisir le médiateureuropéen de cas de mauvaise administration dans l’action des institutions, organes ouagences de l’Union, à l’exclusion de la Cour de justice européenne et du Tribunal de Grande instance dans l’exercice de leurs fonctions juridictionnelles.
DROIT DE PÉTITION
1.Tout citoyen ou toute citoyenne de l’Union a le droit de circuler et de séjourner librement sur le territoire des États membres.
2.La liberté de circulation et de séjour peut être accordée, conformément à la Constitution, aux ressortissants de pays tiers résidant légalement sur le territoire d’un Étatmembre.
PROTECTION DIPLOMATIQUE ET CONSULAIRE
Tout citoyen ou toute citoyenne de l’Union bénéficie, sur le territoire d’un pays tiers oùl’État membre dont il est ressortissant n’est pas représenté, de la protection des autoritésdiplomatiques et consulaires de tout État membre dans les mêmes conditions que lesnationaux de cet État.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
DROIT À UN RECOURS EFFECTIF ET À ACCÉDER À UN TRIBUNAL IMPARTIAL
Toute personne dont les droits et libertés garantis par le droit de l’Union ont été violés adroit à un recours effectif devant un tribunal dans le respect des conditions prévues auprésent article.
PRÉSOMPTION D’INNOCENCE ET DROITS DE LA DÉFENSE
Tout accusé est présumé innocent jusqu’à ce que sa culpabilité ait été légalement établie.
PRINCIPES DE LÉGALITÉ ET DE PROPORTIONNALITÉ DES DÉLITS ET DES PEINES
1.Nul ne peut être condamné pour une action ou une omission qui, aumoment où elle a été commise, ne constituait pas une infraction d’après le droit nationalou le droit international.
De même, il n’est infligé aucune peine plus forte que celle quiétait applicable au moment où l’infraction a été commise.
Si, postérieurement à cetteinfraction, la loi prévoit une peine plus légère, celle-ci doit être appliquée.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.Le présent article ne porte pas atteinte au jugement et à la punition d’unepersonne coupable d’une action ou d’une omission qui, au moment où elle a été commise, était criminelle d’après les principes généraux reconnus par l’ensemble des nations.
L’intensité des peines ne doit pas être disproportionnée par rapport à l’in- fraction.
DROIT À NE PAS ÊTRE JUGÉ OU PUNI PÉNALEMENT DEUX FOIS POUR UNE MÊME INFRACTION
Nul ne peut être poursuivi ou puni pénalement en raison d’une infraction pour laquelle ila déjà été acquitté ou condamné dans l’Union par un jugement pénal définitif conformément à la loi.
Titre VII
PORTÉE ET INTERPRÉTATION DES DROITS ET DES PRINCIPES
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Aucune disposition de la présente Charte ne doit être interprétée comme limitant ou portant atteinte aux droits de l’homme et libertés fondamentales reconnus, dans leur champd’application respectif, par le droit de l’Union, le droit international et les conventionsinternationales auxquelles sont parties l’Union, la Communauté ou tous les Étatsmembres, et notamment la Convention européenne de sauvegarde des droits de l’hommeet des libertés fondamentales, ainsi que par les constitutions des États membres.
INTERDICTION DE L’ABUS DE DROIT
Aucune des dispositions de la présente Charte ne doit être interprétée comme impliquantun droit quelconque de se livrer à une activité ou d’accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Charte ou à des limitations plusamples des droits et libertés que celles qui sont prévues par la présente Charte.
LES POLITIQUES ET LE FONCTIONNEMENT DE L’UNION
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
CLAUSES D’APPLICATION GÉNÉRALE
Pour toutes les actions visées par la présente partie, l’Union cherche à éliminer les inégalités, et à promouvoir l’égalité, entre les hommes et les femmes.
Dans la définition et la mise en œuvre des politiques et actions visées par la présente partie, l’Union cherche à combattre toute discrimination fondée sur le sexe, la race ou l’origine ethnique, la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle.
Les exigences de la protection de l’environnement doivent être intégrées dans la définitionet la mise en œuvre des politiques et actions de l’Union visées par la présente partie, enparticulier afin de promouvoir le développement durable.
Les exigences de la protection des consommateurs sont prises en considération dans ladéfinition et la mise en œuvre des autres politiques et actions de l’Union.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La loieuropéenne définit ces principes et ces conditions.
La loi ou la loicadre européenne peut régler l’interdiction des discriminations en raisonde la nationalité telle que visée à l’article I-4.
Le Conseil des ministres statue à l’unanimitéaprès approbation du Parlement européen.
2.La loi ou la loicadre européenne peut établir les principes de base desmesures d’encouragement de l’Union et définir de telles mesures pour appuyer les actionsdes États membres, à l’exclusion de toute harmonisation de leurs dispositions législativeset réglementaires.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le Conseil des ministres statue à l’unanimitéaprès consultation du Parlement européen.
Les langues dans lesquelles tout citoyen de l’Union a le droit de s’adresser aux institutionsou organes consultatifs en vertu de l’article I-8, et de recevoir une réponse, sont celles énumérées à l’article IV-10.
Les institutions et organes consultatifs visés par le présent articlesont ceux énumérés à l’article I-18, paragraphe2, l’article I-30 et l’article I-31, ainsi quele médiateur européen.
La Commission fait rapport au Parlement européen, au Conseil des ministres et au Comité économique et social tous les trois ans sur l’application des dispositions del’article I-8 et du présent titre. Ce rapport tient compte du développement de l’Union.
Sur cette base, et sans préjudice des autres dispositions de la Constitution, une loi ouuneloi-cadre européenne du Conseil des ministres peut compléter les droits prévus àl’article I-8.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Titre III
POLITIQUES ET ACTIONS INTERNES
Chapitre I
MARCHÉ INTÉRIEUR
ÉTABLISSEMENT DU MARCHE INTÉRIEUR
1.L’Union adopte les mesures destinées à établir le marché intérieur, conformément au présent article, aux articles III-15, III-26, paragraphe 1, III-29, III-39, III-62, III-65, III-143 et sans préjudice des autres dispositions de la Constitution.
3.Le Conseil des ministres, sur proposition de la Commission, adopte lesrèglements ou décisions européens qui définissent les orientations et conditions nécessaires pour assurer un progrès équilibré dans l’ensemble des secteurs concernés.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LIBRE CIRCULATION DES PERSONNES ET DES SERVICES
Les travailleurs ont le droit de circuler librement à l’intérieur de l’Union.
2.Toute discrimination, fondée sur la nationalité, entre les travailleurs des États membres, en ce qui concerne l’emploi, la rémunération et les autres conditions detravail est interdite.
La loi ou la loicadre européenne établit les mesures nécessaires pour réaliser la libre circulation des travailleurs, telle qu’elle est définie à l’article III-18.
Elle est adoptée aprèsconsultation du Comité économique et social.
La loi ou la loicadre européenne vise notamment à: a)assurer une collaboration étroite entre les administrations nationales dutravail,b)éliminer les procédures et pratiques administratives, ainsi que les délaisd’accès aux emplois disponibles découlant soit de la législation interne,soit d’accords antérieurement conclus entre les États membres, dont lemaintien ferait obstacle à la libération des mouvements des travailleurs,c)éliminer tous les délais et autres restrictions, prévus soit par les législations internes, soit par des accords antérieurement conclus entre les États membres, qui imposent aux travailleurs des autres États membresd’autres conditions qu’aux travailleurs nationaux pour le libre choixd’un emploi,d)établir des mécanismes propres à mettre en contact les offres et lesdemandes d’emploi et à en faciliter l’équilibre dans des conditions quiécartent des risques graves pour le niveau de vie et d’emploi dans lesdiverses régions et industries.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les États membres favorisent, dans le cadre d’un programme commun, l’échange dejeunes travailleurs.
Dans le domaine de la sécurité sociale, la loi ou la loicadre européenne établit les mesuresnécessaires pour réaliser la libre circulation des travailleurs, en instituant notamment unsystème permettant d’assurer aux travailleurs migrants salariés et non salariés et à leursayants droit: a)la totalisation, pour l’ouverture et le maintien du droit aux prestations,ainsi que pour le calcul de celles-ci, de toutes périodes prises en considération par les différentes législations nationales;b)le paiement des prestations aux personnes résidant sur les territoires des États membres.
Dans le cadre de la présente sous-section, les restrictions à la liberté d’établissement desressortissants d’un État membre dans le territoire d’un autre État membre sont interdites.Cette interdiction s’étend également aux restrictions à la création d’agences, de succursales ou de filiales, par les ressortissants d’un État membre établis sur le territoire d’un État membre.
Les ressortissants d’un État membre ont le droit, dans le territoire d’un autre Étatmembre, d’accéder aux activités non salariées et de les exercer, ainsi que de constituer etde gérer des entreprises, et notamment des sociétés au sens de l’article III-27, deuxièmealinéa, dans les conditions définies par la législation de l’État membre d’établissementpour ses propres ressortissants, sous réserve des dispositions de la section relative aux capitaux.
1.La loicadre européenne établit les mesures pour réaliser la liberté d’établissement dans une activité déterminée.
Elle est adoptée après consultation du Comitééconomique et social.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
h)en s’assurant que les conditions d’établissement ne sont pas faussées pardes aides accordées par les États membres.
La présente sous-section ne s’applique pas, en ce qui concerne l’État membre intéressé,aux activités participant dans cet État, même à titre occasionnel, à l’exercice de l’autoritépublique.
La loi ou la loicadre européenne peut excepter certaines activités de l’application des dispositions de la présente sous-section.
La loicadre européenne coordonne les dispositions nationales visées au paragraphe 1.
Par sociétés, on entend les sociétés de droit civil ou commercial, y compris les sociétéscoopératives, et les autres personnes morales relevant du droit public ou privé, à l’exception des sociétés qui ne poursuivent pas de but lucratif.
Sous-section 3
Dans le cadre de la présente sous-section, les restrictions à la libre prestation des servicesà l’intérieur de l’Union sont interdites à l’égard des ressortissants des États membres établis dans un État membre autre que celui du destinataire de la prestation.
Au sens de la Constitution, sont considérées comme services les prestations fournies normalement contre rémunération, dans la mesure où elles ne sont pas régies par les dispositions relatives à la libre circulation des marchandises, des capitaux et des personnes.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Sans préjudice de la sous-section relative au droit d’établissement, le prestataire peut, pourl’exécution de sa prestation, exercer, à titre temporaire, son activité dans l’État membreoù la prestation est fournie, dans les mêmes conditions que celles que cet État impose àses propres ressortissants.
2.La libération des services des banques et des assurances qui sont liés à desmouvements de capitaux doit être réalisée en harmonie avec la libération de la circulation des capitaux.
Les États membres se déclarent disposés à procéder à la libération des services au-delà dela mesure qui est obligatoire en vertu de la loicadre européenne adoptée en application
La Commission adresse aux États membres intéressés des recommandations à cet effet.
Aussi longtemps que les restrictions à la libre prestation des services ne sont pas supprimées, chacun des États membres les applique sans distinction de nationalité ou de résidence à tous les prestataires de services visés à l’article III-29, premier alinéa.
Les articles III-24 à III-27 sont applicables à la matière régie par la présente sous-section.
LIBRE CIRCULATION DES MARCHANDISES
Sous-section 1
1.L’Union comprend une union douanière qui s’étend à l’ensemble deséchanges de marchandises et qui comporte l’interdiction, entre les États membres, desdroits de douane à l’importation et à l’exportation et de toutes taxes d’effet équivalent,ainsi que l’adoption d’un tarif douanier commun dans leurs relations avec les pays tiers.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Sont considérés comme étant en libre pratique dans un État membre les produits en provenance de pays tiers pour lesquels les formalités d’importation ont été accomplies et lesdroits de douane et taxes d’effet équivalent exigibles ont été perçus dans cet État membre,et qui n’ont pas bénéficié d’une ristourne totale ou partielle de ces droits et taxes.
Les droits de douane à l’importation et à l’exportation ou taxes d’effet équivalent sontinterdits entre les États membres. Cette interdiction s’applique également aux droits dedouane à caractère fiscal.
Le Conseil des ministres, sur proposition de la Commission, adopte les règlements oudécisions européens qui fixent les droits du tarif douanier commun.
Dans les limites du champ d’application de la Constitution, la loi ou la loicadre européenne établit des mesures pour renforcer la coopération douanière entre les Étatsmembres et entre ceuxci et la Commission.
Les restrictions quantitatives tant à l’importation qu’à l’exportation ainsi que toutesmesures d’effet équivalent, sont interdites entre les États membres.
L’article III-42 ne fait pas obstacle aux interdictions ou restrictions d’importation, d’exportation ou de transit, justifiées par des raisons de moralité publique, d’ordre public, desécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeurartistique, historique ou archéologique ou de protection de la propriété industrielle et commerciale. Toutefois, ces interdictions ou restrictions ne doivent constituer ni unmoyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres.
1.Les États membres aménagent les monopoles nationaux présentant uncaractère commercial, de telle façon que soit assurée, dans les conditions d’approvisionnement et de débouchés, l’exclusion de toute discrimination entre les ressortissants des États membres.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
CAPITAUX ET PAIEMENTS
Dans le cadre de la présente section, les restrictions tant aux mouvements de capitauxqu’aux paiements entre les États membres et entre les États membres et les pays tiers sontinterdites.
2.La loi ou la loicadre européenne établit les mesures relatives aux mouvements de capitaux à destination ou en provenance de pays tiers, lorsqu’ils impliquent des investissements directs, y compris les investissements immobiliers, l’établissement, laprestation de services financiers ou l’admission de titres sur les marchés des capitaux.
3.Par dérogation au paragraphe2, seule une loi ou une loicadre européennedu Conseil des ministres peut établir des mesures qui constituent un pas en arrière dansle droit de l’Union en ce qui concerne la libéralisation des mouvements de capitaux à destination ou en provenance de pays tiers.
L’article III-45 ne porte pas atteinte au droit qu’ont les États membres: a)d’appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pasdans la même situation en ce qui concerne leur résidence ou le lieu oùleurs capitaux sont investis;b)de prendre toutes les dispositions indispensables pour faire échec auxinfractions à leurs dispositions législatives et réglementaires, notammenten matière fiscale ou en matière de contrôle prudentiel des établissements financiers, de prévoir des procédures de déclaration des mouvements de capitaux à des fins d’information administrative ou statistiqueou de prendre des mesures justifiées par des motifs liés à l’ordre publicou à la sécurité publique.
3.Les mesures et procédures visées aux paragraphes1 et2 ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et des paiements telle que définie à l’article III-45.
Lorsque, dans des circonstances exceptionnelles, les mouvements de capitaux en provenance ou à destination de pays tiers causent ou menacent de causer des difficultés graves
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
pour le fonctionnement de l’union économique et monétaire, le Conseil des ministres, surproposition de la Commission, peut adopter des règlements ou décisions européens quiinstituent des mesures de sauvegarde à l’égard de pays tiers pour une période ne dépassant pas six mois pour autant que ces mesures soient strictement nécessaires. Il statueaprès consultation de la Banque centrale européenne.
Lorsque la réalisation des objectifs énoncés à l’article III-158 l’exige, notamment en ce quiconcerne la prévention de la criminalité organisée, du terrorisme et du trafic des êtreshumains, ainsi que la lutte contre ces phénomènes, la loi européenne peut définir un cadrede mesures concernant les mouvements de capitaux et les paiements, tels que le gel desfonds, des avoirs financiers ou des bénéfices économiques qui appartiennent à des personnes physiques ou morales, à des groupements ou à des entités non étatiques, sont enleur possession ou sont détenus par eux.
c)répartir les marchés ou les sources d’approvisionnement,d)appliquer, à l’égard de partenaires commerciaux, des conditions inégalesà des prestations équivalentes en leur infligeant de ce fait un désavantage dans la concurrence,e)subordonner la conclusion de contrats à l’acceptation, par les partenaires, de prestations supplémentaires qui, par leur nature ou selon lesusages commerciaux, n’ont pas de lien avec l’objet de ces contrats.
Est incompatible avec le marché intérieur et interdit, dans la mesure où le commerce entre États membres est susceptible d’en être affecté, le fait pour une ou plusieurs entreprisesd’exploiter de façon abusive une position dominante sur le marché intérieur ou dans unepartie substantielle de celui-ci.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
b)limiter la production, les débouchés ou le développement technique aupréjudice des consommateurs,c)appliquer à l’égard de partenaires commerciaux des conditions inégalesà des prestations équivalentes en leur infligeant de ce fait un désavantage dans la concurrence,d)subordonner la conclusion de contrats à l’acceptation, par les partenaires, de prestations supplémentaires qui, par leur nature ou selon lesusages commerciaux, n’ont pas de lien avec l’objet de ces contrats.
1.Le Conseil des ministres, sur proposition de la Commission, adopte lesrèglements européens pour l’application des principes figurant aux articles III-50 et III-51.
1.Sans préjudice de l’article III-53, la Commission veille à l’application desprincipes fixés par les articles III-50 et III-51.
Elle instruit, sur demande d’un Étatmembre ou d’office, et en liaison avec les autorités compétentes des États membres quilui prêtent leur assistance, les cas d’infraction présumée aux principes précités.
Si elleconstate qu’il y a eu infraction, elle propose les moyens propres à y mettre fin.
2.S’il n’est pas mis fin aux infractions, la Commission adopte une décisioneuropéenne motivée constatant l’infraction aux principes.
3.La Commission peut adopter des règlements européens concernant les catégories d’accords à l’égard desquelles le Conseil des ministres a statué conformément à l’article III-52, paragraphe2, point b).
1.Les États membres, en ce qui concerne les entreprises publiques et les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, n’édictent ni ne maintiennent aucune mesure contraire aux dispositions de la Constitution, notamment à cellesprévues à l’article I-4, paragraphe 2, et aux articles III-55 à III-58.
Le développement des échanges ne doit pas être affectédans une mesure contraire à l’intérêt de l’Union.
3.La Commission veille à l’application du présent article et adopte, en tantque de besoin, les règlements ou décisions européens appropriés.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Sous-section 2
1.Sauf dérogations prévues par la Constitution, sont incompatibles avec lemarché intérieur, dans la mesure où elles affectent les échanges entre États membres, lesaides accordées par les États membres ou au moyen de ressources d’État sous quelqueforme que ce soit qui faussent ou qui menacent de fausser la concurrence en favorisantcertaines entreprises ou certaines productions.
Sont compatibles avec le marché intérieur: a)les aides à caractère social octroyées aux consommateurs individuels, àcondition qu’elles soient accordées sans discrimination liée à l’originedes produits,b)les aides destinées à remédier aux dommages causés par les calamitésnaturelles ou par d’autres événements extraordinaires,c)les aides octroyées à l’économie de certaines régions de la Républiquefédérale d’Allemagne affectées par la division de l’Allemagne, dans lamesure où elles sont nécessaires pour compenser les désavantages économiques causés par cette division.
Peuvent être considérées comme compatibles avec le marché intérieur: a)les aides destinées à favoriser le développement économique de régionsdans lesquelles le niveau de vie est anormalement bas ou dans lesquellessévit un grave sous-emploi,b)les aides destinées à promouvoir la réalisation d’un projet importantd’intérêt européen commun ou à remédier à une perturbation grave del’économie d’un État membre,c)les aides destinées à faciliter le développement de certaines activités oude certaines régions économiques, quand elles n’altèrent pas les conditions des échanges dans une mesure contraire à l’intérêt commun,d)les aides destinées à promouvoir la culture et la conservation du patrimoine, quand elles n’altèrent pas les conditions des échanges et de laconcurrence dans l’Union dans une mesure contraire à l’intérêt commun,
1.La Commission procède avec les États membres à l’examen permanent desrégimes d’aides existant dans ces États.
Elle propose à ceuxci les mesures utiles exigéespar le développement progressif ou le fonctionnement du marché intérieur.
Si l’État en cause ne se conforme pas à cette décision européenne dans le délai imparti, la Commission ou tout autre État membre intéressé peut saisir directement la Cour de justice, par dérogation aux articles III-265 et III-266.
Sur demande d’un État membre, le Conseil des ministres peut adopter à l’unanimité unedécision européenne selon laquelle une aide, instituée ou à instituer par cet État, doit êtreconsidérée comme compatible avec le marché intérieur, en dérogation de l’article III-56 ou des règlements européens prévus à l’article III-58, si des circonstances exceptionnelles justifient une telle décision.
Si, à l’égard de cette aide, la Commission a ouvertla procédure prévue au présent paragraphe, premier alinéa, la demande de l’État intéressé adressée au Conseil des ministres aura pour effet de suspendre ladite procédure jusqu’àla prise de position du Conseil des ministres.
Toutefois, si le Conseil des ministres n’a pas pris position dans un délai de trois mois àcompter de la demande, la Commission statue.
3.La Commission est informée par les États membres, en temps utile pourprésenter ses observations, des projets tendant à instituer ou à modifier des aides.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
4.La Commission peut adopter des règlements européens concernant lescatégories d’aides d’État que le Conseil des ministres a déterminées, conformément àl’article III-55, comme pouvant être dispensées de la procédure visée au paragraphe 3.
Le Conseil des ministres, sur proposition de la Commission, peut adopter des règlementseuropéens pour l’application des articles III-56 et III-57 et pour fixer notamment lesconditions d’application de l’article III-57, paragraphe3, et les catégories d’aides qui sontdispensées de cette procédure. Il statue après consultation du Parlement européen.
Aucun État membre ne frappe directement ou indirectement les produits des autres Étatsmembres d’impositions intérieures, de quelque nature qu’elles soient, supérieures à cellesqui frappent directement ou indirectement les produits nationaux similaires.
En outre, aucun État membre ne frappe les produits des autres États membres d’impositions intérieures de nature à protéger indirectement d’autres productions.
Les produits exportés d’un État membre vers le territoire d’un autre État membre ne peuvent bénéficier d’aucune ristourne d’impositions intérieures supérieure aux impositionsdont ils ont été frappés directement ou indirectement.
En ce qui concerne les impositions autres que les taxes sur le chiffre d’affaires, les droitsd’accises et les autres impôts indirects, des exonérations et des remboursements à l’exportation vers les autres États membres ne peuvent être opérés, et des taxes de compensation
à l’importation en provenance des États membres ne peuvent être établies, que pourautant que les dispositions envisagées ont été préalablement approuvées pour une période limitée par une décision européenne adoptée par le Conseil des ministres sur proposition de la Commission.
Le Conseil des ministres statue à l’unanimité après consultation du Parlement européen et du Comité économique et social.
Lorsque le Conseil des ministres, statuant à l’unanimité sur proposition de la Commission,constate que des mesures relatives à l’impôt sur les sociétés concernent la coopérationadministrative ou la lutte contre la fraude fiscale et l’évasion fiscale illégale, il adopte, à lamajorité qualifiée, une loi ou une loicadre européenne établissant ces mesures, pourautant qu’elles soient nécessaires pour assurer le fonctionnement du marché intérieur etéviter les distorsions de concurrence.
Cette loi ou loicadre est adoptée après consultation du Parlement européen et du Comitééconomique et social.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LE RAPPROCHEMENT DES LÉGISLATIONS
Sans préjudice de l’article III-62, une loicadre européenne du Conseil des ministres établit les mesures pour le rapprochement des dispositions législatives, réglementaires etadministratives des États membres qui ont une incidence directe sur l’établissement ou lefonctionnement du marché intérieur.
Le Conseil des ministres statue à l’unanimité aprèsconsultation du Parlement européen et du Comité économique et social.
1.Sauf si la Constitution en dispose autrement, le présent article s’appliquepour la réalisation des objectifs énoncés à l’article III-14.
2.Le paragraphe1 ne s’applique pas aux dispositions fiscales, aux dispositionsrelatives à la libre circulation des personnes et à celles relatives aux droits et intérêts destravailleurs salariés.
4.Si, après l’adoption d’une mesure d’harmonisation par une loi ou une loicadre européenne ou un règlement européen de la Commission, un État membre estimenécessaire de maintenir des dispositions nationales justifiées par des exigences importantes visées à l’article III-43 ou relatives à la protection de l’environnement ou du milieude travail, il les notifie à la Commission, en indiquant les raisons de leur maintien.
5.En outre, sans préjudice du paragraphe4, si, après l’adoption d’une mesure d’harmonisation par une loi ou une loicadre européenne ou un règlement européende la Commission, un État membre estime nécessaire d’introduire des dispositions nationales basées sur des preuves scientifiques nouvelles relatives à la protection de l’environnement ou du milieu de travail en raison d’un problème spécifique de cet État membre,qui surgit après l’adoption de la mesure d’harmonisation, il notifie à la Commission lesdispositions envisagées ainsi que leur motivation.
En l’absence de décision de la Commission dans ce délai, les dispositions nationales viséesaux paragraphes 4 et5 sont réputées approuvées.
Lorsque cela est justifié par la complexité de la question et en l’absence de danger pour lasanté humaine, la Commission peut notifier à l’État membre en question que la périodevisée au présent paragraphe peut être prorogée d’une nouvelle période pouvant aller jusqu’à six mois.
7.Lorsque, en application du paragraphe6, un État membre est autorisé àmaintenir ou à introduire des dispositions nationales dérogeant à une mesure d’harmonisation, la Commission examine immédiatement s’il est opportun de proposer une adaptation de cette mesure.
8.Lorsqu’un État membre soulève un problème particulier de santé publiquedans un domaine qui a fait préalablement l’objet de mesures d’harmonisation, il en informe la Commission, qui examine immédiatement s’il y a lieu de proposer des mesuresappropriées.
9.Par dérogation à la procédure prévue aux articles III-265 et III-266, la Commission et tout État membre peuvent saisir directement la Cour de justice s’ils estiment qu’un autre État membre fait un usage abusif des pouvoirs prévus par le présentarticle.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Au cas où la Commission constate qu’une disparité entre les dispositions législatives, réglementaires ou administratives des États membres fausse les conditions de concurrence surle marché intérieur et provoque une distorsion qui doit être éliminée, elle consulte les Étatsmembres intéressés.
Si cette consultation n’aboutit pas à un accord, la loicadre européenneélimine la distorsion en cause.
1.Lorsqu’il y a lieu de craindre que l’adoption ou la modification d’une disposition législative, réglementaire ou administrative nationale ne provoque une distorsionau sens de l’article III-66, l’État membre qui veut y procéder consulte la Commission.Après avoir consulté les États membres, la Commission adresse aux États intéressés unerecommandation sur les mesures appropriées pour éviter la distorsion en cause.
2.Si l’État membre qui veut établir ou modifier des dispositions nationales nese conforme pas à la recommandation que la Commission lui a adressée, il ne pourra êtredemandé aux autres États membres, dans l’application de l’article III-66, de modifierleurs dispositions nationales en vue d’éliminer cette distorsion.
Si l’État membre qui apassé outre à la recommandation de la Commission provoque une distorsion à son seuldétriment, l’article III-63 n’est pas applicable.
Une loi européenne du Conseil des ministres établit les régimes linguistiques des titreseuropéens.
Le Conseil des ministres statue à l’unanimité après consultation du Parlementeuropéen.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.Parallèlement, dans les conditions et selon les procédures prévues par la Constitution, cette action comporte une monnaie unique, l’euro, ainsi que la définition etla conduite d’une politique monétaire et d’une politique de change uniques dont l’objectifprincipal est de maintenir la stabilité des prix et, sans préjudice de cet objectif, de soutenir les politiques économiques générales dans l’Union, conformément au principe d’uneéconomie de marché ouverte où la concurrence est libre.
3.Cette action des États membres et de l’Union implique le respect des principes directeurs suivants: prix stables, finances publiques et conditions monétaires saineset balance des paiements stable.
LA POLITIQUE ÉCONOMIQUE
Les États membres conduisent leurs politiques économiques pour contribuer à la réalisation des objectifs de l’Union, tels que définis à l’article I-3, et dans le contexte des grandesorientations visées à l’article III-71, paragraphe2.
Les États membres et l’Union agissentdans le respect du principe d’une économie de marché ouverte où la concurrence est libre,favorisant une allocation efficace des ressources, conformément aux principes fixés àl’article III-69.
1.Les États membres considèrent leurs politiques économiques comme unequestion d’intérêt commun et les coordonnent au sein du Conseil des ministres, conformément à l’article III-70.
2.Le Conseil des ministres, sur recommandation de la Commission, élaboreun projet pour les grandes orientations des politiques économiques des États membres etde l’Union et en fait rapport au Conseil européen.
3.Afin d’assurer une coordination plus étroite des politiques économiques etune convergence soutenue des performances économiques des États membres, le Conseildes ministres, sur la base de rapports présentés par la Commission, surveille l’évolutionéconomique dans chacun des États membres et dans l’Union, ainsi que la conformité despolitiques économiques avec les grandes orientations visées au paragraphe2, et procèderégulièrement à une évaluation d’ensemble.
Pour les besoins de cette surveillance multilatérale, les États membres transmettent à la Commission des informations sur les dispositions importantes qu’ils ont prises dans ledomaine de leur politique économique et toute autre information qu’ils jugent nécessaire.
Le Conseil des ministres, sur recommandation de la Commission, peut adresser les recommandations nécessaires à l’État membre concerné.Le Conseil des ministres peut décider, sur proposition de la Commission, de rendrepubliques ses recommandations.
Dans le cadre du présent paragraphe, le Conseil des ministres statue sans tenir compte duvote du représentant de l’État membre concerné et la majorité qualifiée se définit commela majorité des voix des autres États membres, représentant au moins les trois cinquièmesde la population de ceux-ci.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
5.Le président du Conseil des ministres et la Commission font rapport au Parlement européen sur les résultats de la surveillance multilatérale.
6.La loi européenne peut établir les modalités de la procédure de surveillance multilatérale visée aux paragraphes 3 et 4.
1.Sans préjudice des autres procédures prévues par la Constitution, le Conseildes ministres, sur proposition de la Commission, peut adopter une décision européenneétablissant des mesures appropriées à la situation économique, notamment si de gravesdifficultés surviennent dans l’approvisionnement en certains produits.
2.Lorsqu’un État membre connaît des difficultés ou une menace sérieuse degraves difficultés, en raison de catastrophes naturelles ou d’événements exceptionnelséchappant à son contrôle, le Conseil des ministres, sur proposition de la Commission,peut adopter une décision européenne accordant, sous certaines conditions, une assistance financière de l’Union à l’État membre concerné.
Le président du Conseil des ministresen informe le Parlement européen.
2.Le paragraphe1 ne s’applique pas aux établissements publics de crédit qui,dans le cadre de la mise à disposition de liquidités par les banques centrales, bénéficient,de la part des banques centrales nationales et de la Banque centrale européenne, dumême traitement que les établissements privés de crédit.
1.Sont interdites toutes mesures et dispositions, ne reposant pas sur des considérations d’ordre prudentiel, qui établissent un accès privilégié des institutions, organesou agences de l’Union, des administrations centrales, des autorités régionales ou locales,des autres autorités publiques ou d’autres organismes ou entreprises publics des Étatsmembres aux institutions financières.
2.Le Conseil des ministres, sur proposition de la Commission, peut adopterles règlements ou décisions européens qui précisent les définitions pour l’application del’interdiction visée au paragraphe1.
1.L’Union ne répond pas des engagements des administrations centrales, desautorités régionales ou locales, des autres autorités publiques ou d’autres organismes ouentreprises publics d’un État membre, ni ne les prend à sa charge, sans préjudice desgaranties financières mutuelles pour la réalisation en commun d’un projet spécifique.
Un État membre ne répond pas des engagements des administrations centrales, des autoritésrégionales ou locales, des autres autorités publiques ou d’autres organismes ou entreprisespublics d’un autre État membre, ni ne les prend à sa charge, sans préjudice des garantiesfinancières mutuelles pour la réalisation en commun d’un projet spécifique.
2.Le Conseil des ministres, sur proposition de la Commission, peut adopterles règlements ou décisions européens qui précisent les définitions pour l’application desinterdictions visées à l’article III-73 et au présent article.
Il statue après consultation du Parlement européen.
Les États membres évitent les déficits publics excessifs.
2.La Commission surveille l’évolution de la situation budgétaire et du montant de la dette publique dans les États membres pour déceler les erreurs manifestes.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
a)si le rapport entre le déficit public prévu ou effectif et le produit intérieurbrut dépasse une valeur de référence, à moins: i)que le rapport n’ait diminué de manière substantielle et constante etatteint un niveau proche de la valeur de référence,ii)ou que le dépassement de la valeur de référence ne soit qu’exceptionnel et temporaire et que ledit rapport ne reste proche de la valeurde référence; b)si le rapport entre la dette publique et le produit intérieur brut dépasseune valeur de référence, à moins que ce rapport ne diminue suffisamment et ne s’approche de la valeur de référence à un rythme satisfaisant.
Les valeurs de référence sont précisées dans le protocole sur la procédure concernant lesdéficits excessifs.
La Commission peut également élaborer un rapport si, en dépit du respect des exigencesdécoulant des critères, elle estime qu’il y a un risque de déficit excessif dans un Étatmembre.
Le comité économique et financier rend un avis sur le rapport de la
5.Si la Commission estime qu’il y a un déficit excessif dans un État membreou qu’un tel déficit risque de se produire, elle adresse un avis à l’État membre concerné.
6.Le Conseil des ministres, sur proposition de la Commission, compte tenudes observations éventuelles de l’État membre concerné et après une évaluation globale,décide s’il y a un déficit excessif.
Dans ce cas, il adopte, selon les mêmes procédures, lesrecommandations qu’il adresse à l’État membre concerné afin que celuici mette unterme à cette situation dans un délai donné.
Sous réserve du paragraphe8, ces recommandations ne sont pas rendues publiques.
7.Le Conseil des ministres, sur recommandation de la Commission, adopteles décisions européennes et recommandations visées aux paragraphes 8 à 11.
Il statuesans tenir compte du vote du représentant de l’État membre concerné et la majorité qualifiée se définit comme la majorité des autres États membres, représentant au moins troiscinquièmes de la population de ceux-ci.
9.Si un État membre persiste à ne pas donner suite aux recommandations du Conseil des ministres, celuici peut adopter une décision européenne mettant l’Étatmembre concerné en demeure de prendre, dans un délai déterminé, des actions visant àla réduction du déficit jugée nécessaire par le Conseil des ministres pour remédier à lasituation.
10.Aussi longtemps qu’un État membre ne se conforme pas à une décisioneuropéenne adoptée en vertu du paragraphe9, le Conseil des ministres peut décider d’appliquer ou, le cas échéant, d’intensifier une ou plusieurs des mesures suivantes: a)exiger de l’État membre concerné qu’il publie des informations supplémentaires, à préciser par le Conseil des ministres, avant d’émettre desobligations et des titres;b)inviter la Banque européenne d’investissement à revoir sa politique deprêts à l’égard de l’État membre concerné;c)exiger que l’État membre concerné fasse, auprès de l’Union, un dépôt neportant pas intérêt, d’un montant approprié, jusqu’à ce que le Conseildes ministres estime que le déficit excessif a été corrigé;d)imposer des amendes d’un montant approprié.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
11.Le Conseil des ministres abroge toutes ou certaines des mesures visées auxparagraphes6 et8 à10 pour autant qu’il estime que le déficit excessif dans l’État membreconcerné a été corrigé.
13.Des dispositions complémentaires relatives à la mise en œuvre de la procédure décrite au présent article figurent dans le protocole sur la procédure concernant lesdéficits excessifs.
Sous réserve des autres dispositions du présent paragraphe, le Conseil des ministres, surproposition de la Commission, adopte les règlements ou décisions européens qui établissent les modalités et les définitions pour l’application dudit protocole.
Il statue aprèsconsultation du Parlement européen.
LA POLITIQUE MONÉTAIRE
1.L’objectif principal du Système européen de banques centrales est de maintenir la stabilité des prix.
Sans préjudice de cet objectif, le Système européen de banquescentrales apporte son soutien aux politiques économiques générales dans l’Union, pourcontribuer à la réalisation des objectifs de celle-ci, tels que définis à l’article I-3. Le Système européen de banques centrales agit conformément au principe d’une économiede marché ouverte où la concurrence est libre, en favorisant une allocation efficace desressources et en respectant les principes fixés à l’article III-69.
Les missions fondamentales relevant du Système européen de banques cen- trales consistent à: a)définir et mettre en œuvre la politique monétaire de l’Union;b)conduire les opérations de change conformément à l’article III-228; c) détenir et gérer les réserves officielles de change des États membres;d)promouvoir le bon fonctionnement des systèmes de paiement.
3.Le paragraphe2, point c), s’applique sans préjudice de la détention et de lagestion, par les gouvernements des États membres, de fonds de roulement en devises.
La Banque centrale européenne est consultée: a)sur tout acte de l’Union proposé dans les domaines relevant de sa com-pétence;b)par les autorités nationales, sur tout projet de réglementation dans lesdomaines relevant de sa compétence, mais dans les limites et selon lesconditions fixées par le Conseil des ministres conformément à la procédure prévue à l’article III-79, paragraphe6.
La Banque centrale européenne peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions, organes ou agences de l’Union ou aux autorités nationales.
5.Le Système européen de banques centrales contribue à la bonne conduitedes politiques menées par les autorités compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
6.La loi européenne peut confier à la Banque centrale européenne des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel des établissements de crédit et autres établissements financiers, à l’exception des entreprises d’assurances.
1.La Banque centrale européenne est seule habilitée à autoriser l’émission debillets de banque en euro dans l’Union.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.Les États membres peuvent émettre des pièces en euro, sous réserve de l’approbation, par la Banque centrale européenne, du volume de l’émission.
Le Conseil desministres, sur proposition de la Commission, peut adopter les règlements européens établissant des mesures pour harmoniser les valeurs unitaires et les spécifications techniquesde toutes les pièces destinées à la circulation, dans la mesure où cela est nécessaire pourassurer la bonne circulation de celles-ci dans l’Union.
Le Conseil des ministres statueaprès consultation du Parlement européen et de la Banque centrale européenne.
1.Le Système européen de banques centrales est composé de la Banque centrale européenne et des banques centrales nationales.
3.Le Système européen de banques centrales est dirigé par les organes dedécision de la Banque centrale européenne, qui sont le conseil des gouverneurs et le directoire.
Dans l’exercice des pouvoirs et dans l’accomplissement des missions et des devoirs qui leuront été conférés par la Constitution et les statuts du Système européen de banques centrales et de la Banque centrale européenne, ni la Banque centrale européenne, ni unebanque centrale nationale, ni un membre quelconque de leurs organes de décision nepeuvent solliciter ni accepter des instructions des institutions, organes ou agences del’Union, des gouvernements des États membres ou de tout autre organisme.
Les institutions, organes ou agences de l’Union ainsi que les gouvernements des États membres s’engagent à respecter ce principe et à ne pas chercher à influencer les membres des organesde décision de la Banque centrale européenne ou des banques centrales nationales dansl’accomplissement de leurs missions.
Chaque État membre veille à la compatibilité de sa législation nationale, y compris les statuts de sa banque centrale nationale, avec la Constitution et les statuts du Système européen de banques centrales et de la Banque centrale européenne.
1.Pour l’accomplissement des missions qui sont confiées au Système européende banques centrales, la Banque centrale européenne, conformément à la Constitution etselon les conditions fixées dans les statuts du Système européen de banques centrales etde la Banque centrale européenne adopte:
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
3.Le Conseil des ministres adopte, conformément à la procédure prévue àl’article III-79, paragraphe6, les règlements européens fixant les limites et les conditionsdans lesquels la Banque centrale européenne est habilitée à infliger aux entreprises desamendes et des astreintes en cas de non-respect de ses règlements et décisions européens.
Sans préjudice des compétences de la Banque centrale européenne, une loi ou une loicadre européenne établit les mesures nécessaires à l’usage de l’euro en tant que monnaieunique des États membres.
a)Le directoire se compose du président, du vice-président et de quatreautres membres.b)Le président, le vice-président et les autres membres du directoire sontnommés d’un commun accord par les gouvernements des Étatsmembres au niveau des chefs d’État ou de gouvernement, sur recommandation du Conseil des ministres et après consultation du Parlementeuropéen et du conseil des gouverneurs de la Banque centrale européenne, parmi des personnes dont l’autorité et l’expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Leur mandat a une durée de huit ans et n’est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres dudirectoire.
1.Le président du Conseil des ministres et un membre de la Commission peuvent participer sans voix délibérative aux réunions du conseil des gouverneurs de la Banque centrale européenne.
2.Le président de la Banque centrale européenne est invité à participer auxréunions du Conseil des ministres lorsque celuici délibère sur des questions relatives auxobjectifs et aux missions du Système européen de banques centrales.
3.La Banque centrale européenne adresse un rapport annuel sur les activitésdu Système européen de banques centrales et sur la politique monétaire de l’année précédente et de l’année en cours au Parlement européen, au Conseil des ministres et à la Commission, ainsi qu’au Conseil européen. Le président de la Banque centrale européenne présente ce rapport au Conseil des ministres et au Parlement européen, qui peuttenir un débat général sur cette base.
Le président de la Banque centrale européenne et les autres membres du directoire peuvent, à la demande du Parlement européen ou de leur propre initiative, être entendus parles commissions compétentes du Parlement européen.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.En vue de promouvoir la coordination des politiques des États membresdans toute la mesure nécessaire au fonctionnement du marché intérieur, il est institué uncomité économique et financier.
3.Le Conseil des ministres, sur proposition de la Commission, adopte unedécision européenne fixant les modalités relatives à la composition du comité économique et financier.
Il statue après consultation de la Banque centrale européenne et de cecomité.
Le président du Conseil des ministres informe le Parlement européen de cettedécision.
4.Outre les missions fixées au paragraphe2, si et tant que des États membresfont l’objet d’une dérogation au sens de l’article III-91, le comité suit la situation monétaire et financière ainsi que le régime général des paiements de ces États membres et faitrapport régulièrement au Conseil des ministres et à la Commission à ce sujet.
La Commission examine cette demande et présente ses conclusionsau Conseil des ministres sans délai.
DISPOSITIONS PROPRES AUX ÉTATS MEMBRESQUI FONT PARTIE DE LA ZONE EURO
2.Seuls les membres du Conseil des ministres représentant les États membresqui font partie de la zone euro votent sur les mesures visées au paragraphe1.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les modalités des réunions entre ministres des États membres qui font partie de la zoneeuro sont fixées dans le protocole sur l’Eurogroupe.
2.Seuls les membres du Conseil des ministres représentant les États membresqui font partie de la zone euro votent sur les mesures visées au paragraphe1.
La majorité qualifiée se définit comme étant la majorité des voix des représentants des Étatsmembres qui font partie de la zone euro, représentant au moins les trois cinquièmes de lapopulation de ceux-ci.
3.Le Conseil des ministres, sur proposition de la Commission, peut adopterles mesures appropriées pour assurer une représentation unifiée au sein des institutions etconférences financières internationales.
Les dispositions de procédure des paragraphes 1et 2 s’appliquent.
1.Les États membres, dont le Conseil des ministres n’a pas décidé qu’ils remplissent les conditions nécessaires pour l’adoption de l’euro, sont ci-après dénommés«États membres faisant l’objet d’une dérogation».
2.Les dispositions de la Constitution mentionnées ci-après ne s’appliquent pasaux États membres faisant l’objet d’une dérogation: a)adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro d’une façon générale (article III-71, paragraphe 2) b) moyens contraignants de remédier aux déficits excessifs (article III-76, paragraphes 9 et10)c)objectifs et missions du Système européen de banques centrales (article III-77, paragraphes1, 2, 3 et 5)d)émission de l’euro (article III-78) e) actes de la Banque centrale européenne (article III-82) f) mesures relatives à l’usage de l’euro (article III-83)g)accords monétaires et autres mesures relatives à la politique de change (article III-228) h) désignation des membres du directoire de la Banque centrale européenne (article III-84, paragraphe2, point b).
Par conséquent, aux articles visés ci-dessus, on entend par «États membres» les Étatsmembres ne faisant pas l’objet d’une dérogation.
3.Les États membres faisant l’objet d’une dérogation et leurs banques centrales nationales sont exclues des droits et obligations dans le cadre du Système européende banques centrales conformément au chapitre IX des statuts du Système européen debanques centrales et de la Banque centrale européenne.
4.Les droits de vote des membres du Conseil des ministres représentant les États membres faisant l’objet d’une dérogation sont suspendus lors de l’adoption par le Conseil des ministres des mesures visées aux articles énumérés au paragraphe 2.
L’unanimité de ces États membres est requise pour tout acterequérant l’unanimité.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Tous les deux ans au moins, ou à la demande d’un État membre faisant l’objet d’une dérogation, la Commission et la Banque centrale européenne font rapport au Conseil des ministres sur les progrès faits par les États membres faisant l’objet d’une dérogation dans l’accomplissement de leurs obligations pour la réalisation de l’union économique et monétaire.
Ces rapports examinent notamment si la législation nationale dechacun de ces États membres, y compris les statuts de sa banque centrale nationale, estcompatible avec les articles III-80 et III-81 et avec les statuts du Système européen debanques centrales et de la Banque centrale européenne.
Les rapports examinent également si un degré élevé de convergence durable a été réalisé, en analysant dans quellemesure chacun de ces États membres a satisfait aux critères suivants: a)la réalisation d’un degré élevé de stabilité des prix; cela ressortira d’untaux d’inflation proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix;b)le caractère soutenable de la situation des finances publiques; cela ressortira d’une situation budgétaire qui n’accuse pas de déficit publicexcessif au sens de l’article III-76, paragraphe6;c)le respect des marges normales de fluctuation prévues par le mécanismede taux de change pendant deux ans au moins, sans dévaluation de lamonnaie par rapport à l’euro;d)le caractère durable de la convergence atteinte par l’État membre faisantl’objet d’une dérogation et de sa participation au mécanisme de taux dechange, qui se reflète dans les niveaux des taux d’intérêt à long terme.
Les quatre critères visés au présent paragraphe et les périodes pertinentes durant lesquelles chacun doit être respecté sont précisés dans le protocole sur les critères de convergence.
Les rapports de la Commission et de la Banque centrale européenne tiennent également compte des résultats de l’intégration des marchés, de la situation et de l’évolutiondes balances des paiements courants, et d’un examen de l’évolution des coûts salariauxunitaires et d’autres indices de prix.
2.Après consultation du Parlement européen et discussion au sein du Conseileuropéen, le Conseil des ministres, sur proposition de la Commission, adopte une décision européenne qui établit quels États membres faisant l’objet d’une dérogation remplissent les conditions nécessaires sur la base des critères fixés au paragraphe1, et met fin auxdérogations des États membres concernés.
Le Conseil des ministres statue après consultation de la Banque centrale européenne.
1.Si et tant qu’il existe des États membres faisant l’objet d’une dérogation, etsans préjudice de l’article III-79, paragraphe3, le conseil général de la Banque centraleeuropéenne visé à l’article45 des statuts du Système européen de banques centrales et dela Banque centrale européenne est constitué comme troisième organe de décision de la Banque centrale européenne.
2.Si et tant qu’il existe des États membres faisant l’objet d’une dérogation, la Banque centrale européenne, en ce qui concerne ces États membres: a)renforce la coopération entre les banques centrales nationales;b)renforce la coordination des politiques monétaires des États membres envue d’assurer la stabilité des prix;c)supervise le fonctionnement du mécanisme de taux de change;d)procède à des consultations sur des questions qui relèvent de la compétence des banques centrales nationales et affectent la stabilité des établissements et marchés financiers;e)exerce les anciennes fonctions du Fonds européen de coopération monétaire, qui avaient été précédemment reprises par l’Institut monétaireeuropéen.
Chaque État membre faisant l’objet d’une dérogation traite sa politique de change commeun problème d’intérêt commun. Il tient compte, ce faisant, des expériences acquises grâceà la coopération dans le cadre du mécanisme de taux de change.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La Commission indique les mesures dont elle recommande l’adoption par l’État membreintéressé.
Si l’action entreprise par un État membre faisant l’objet d’une dérogation et les mesuressuggérées par la Commission ne paraissent pas suffisantes pour aplanir les difficultés oumenaces de difficultés rencontrées, la Commission recommande au Conseil des ministres,après consultation du comité économique et financier, le concours mutuel et les méthodesappropriées.
2.Le Conseil des ministres accorde le concours mutuel; il adopte les règlements ou les décisions européens fixant ses conditions et modalités.
Le concours mutuelpeut prendre notamment la forme: a)d’une action concertée auprès d’autres organisations internationales,auxquelles les États membres faisant l’objet d’une dérogation peuventavoir recours;b)de mesures nécessaires pour éviter des détournements de trafic lorsquel’État membre faisant l’objet d’une dérogation en difficulté maintient ourétablit des restrictions quantitatives à l’égard des pays tiers;c)d’octroi de crédits limités de la part d’autres États membres, sous réserve de leur accord.
3.Si le concours mutuel recommandé par la Commission n’a pas été accordépar le Conseil des ministres ou si le concours mutuel accordé et les mesures prises sontinsuffisants, la Commission autorise l’État membre faisant l’objet d’une dérogation en difficulté à prendre les mesures de sauvegarde dont elle définit les conditions et modalités.
Cette autorisation peut être révoquée et ces conditions et modalités modifiées par le Conseil des ministres.
1.En cas de crise soudaine dans la balance des paiements et si un acte au sensde l’article III-90, paragraphe2, n’intervient pas immédiatement, un État membre faisant l’objet d’une dérogation peut prendre, à titre conservatoire, les mesures de sauvegarde nécessaires.
2.La Commission et les autres États membres doivent être informés de cesmesures de sauvegarde au plus tard au moment où elles entrent en vigueur.
3.Sur l’avis de la Commission et après consultation du comité économique etfinancier, le Conseil des ministres peut adopter une décision stipulant que l’État membreintéressé doit modifier, suspendre ou supprimer les mesures de sauvegarde susvisées.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
POLITIQUES DANS D’AUTRES DOMAINES SPÉCIFIQUES
L’Union et les États membres s’attachent, conformément à la présente section, à élaborerune stratégie coordonnée pour l’emploi et en particulier à promouvoir une main-d’œuvrequalifiée, formée et susceptible de s’adapter ainsi que des marchés du travail aptes à réagirrapidement à l’évolution de l’économie, en vue d’atteindre les objectifs énoncés à l’article I-3.
1.L’Union contribue à la réalisation d’un niveau d’emploi élevé en encourageant la coopération entre les États membres et en soutenant et, au besoin, en complétantleur action.
2.L’objectif consistant à atteindre un niveau d’emploi élevé est pris en compte dans la définition et la mise en œuvre des politiques et des actions de l’Union.
1.Le Conseil européen examine, chaque année, la situation de l’emploi dansl’Union et adopte des conclusions à ce sujet, sur la base d’un rapport annuel conjoint du Conseil des ministres et de la Commission.
Il statue après consultation du Parlement européen, du Comité des régions, du Comité économique et socialet du comité de l’emploi.
3.Chaque État membre transmet au Conseil des ministres et à la Commissionun rapport annuel sur les principales dispositions qu’il a prises pour mettre en œuvre sapolitique de l’emploi, à la lumière des lignes directrices pour l’emploi visées au para-graphe2.
4.Sur la base des rapports visés au paragraphe3 et après avoir obtenu l’avisdu comité de l’emploi, le Conseil des ministres procède annuellement, à la lumière deslignes directrices pour l’emploi, à un examen de la mise en œuvre des politiques de l’emploi des États membres.
Le Conseil des ministres, sur recommandation de la Commission, peut adopter des recommandations qu’il adresse aux États membres.
5.Sur la base des résultats de cet examen, le Conseil des ministres et la Commission adressent un rapport annuel conjoint au Conseil européen concernant lasituation de l’emploi dans l’Union et la mise en œuvre des lignes directrices pour l’emploi.
La loi ou la loicadre européenne peut établir des actions d’encouragement destinées àfavoriser la coopération entre les États membres et à soutenir leur action dans le domaine de l’emploi par le biais d’initiatives visant à développer les échanges d’informations etde meilleures pratiques, en fournissant des analyses comparatives et des conseils ainsiqu’en promouvant les approches novatrices et en évaluant les expériences, notamment en
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La loi ou la loicadre européenne ne comporte pas d’harmonisation des dispositions législatives et réglementaires des États membres.
Le Conseil des ministres adopte, à la majorité simple, une décision européenne instituantun comité de l’emploi à caractère consultatif afin de promouvoir la coordination, entre les États membres, des politiques en matière d’emploi et de marché du travail.
Il statue aprèsconsultation du Parlement européen.
Le comité a pour mission: a)de suivre l’évolution de la situation de l’emploi et des politiques de l’emploi dans les États membres et dans l’Union;b)sans préjudice de l’article III-247, de formuler des avis, soit à la demande du Conseil des ministres ou de la Commission, soit de sa propre initiative, et de contribuer à la préparation des délibérations du Conseil desministres visées à l’article III-100.
Chaque État membre et la Commission nomment deux membres du comité.
L’Union et les États membres, conscients des droits sociaux fondamentaux, tels que ceuxénoncés dans la Charte sociale européenne signée à Turin le 18octobre 1961 et dans la Charte communautaire des droits sociaux fondamentaux des travailleurs de 1989, ontpour objectifs la promotion de l’emploi, l’amélioration des conditions de vie et de travail,permettant leur égalisation dans le progrès, une protection sociale adéquate, le dialogue
social, le développement des ressources humaines permettant un niveau d’emploi élevé etdurable et la lutte contre les exclusions.
À cette fin, l’Union et les États membres agissent en tenant compte de la diversité des pratiques nationales, en particulier dans le domaine des relations conventionnelles, ainsi quede la nécessité de maintenir la compétitivité de l’économie de l’Union.
Ils estiment qu’une telle évolution résultera tant du fonctionnement du marché intérieur,qui favorisera l’harmonisation des systèmes sociaux, que des procédures prévues par la Constitution et du rapprochement des dispositions législatives, réglementaires et administratives.
1.En vue de réaliser les objectifs visés à l’article III-103, l’Union soutient etcomplète l’action des États membres dans les domaines suivants: a)l’amélioration, en particulier, du milieu de travail pour protéger la santéet la sécurité des travailleurs;b)les conditions de travail;c)la sécurité sociale et la protection sociale des travailleurs;d)la protection des travailleurs en cas de résiliation du contrat de travail;e)l’information et la consultation des travailleurs;f)la représentation et la défense collective des intérêts des travailleurs etdes employeurs, y compris la cogestion, sous réserve du paragraphe6;g)les conditions d’emploi des ressortissants des pays tiers se trouvant enséjour régulier sur le territoire de l’Union;h)l’intégration des personnes exclues du marché du travail, sans préjudicede l’article III-183;i)l’égalité entre hommes et femmes en ce qui concerne leurs chances surle marché du travail et le traitement dans le travail;j)la lutte contre l’exclusion sociale;k)la modernisation des systèmes de protection sociale, sans préjudice dupoint c).
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Cette loicadre européenneévite d’imposer des contraintes administratives, financières et juridiquestelles qu’elles contrarieraient la création et le développement de petiteset moyennes entreprises.
3.Par dérogation au paragraphe2, dans les domaines visés au paragraphe1,points c), d), f) etg), la loi ou la loicadre européenne est adoptée par le Conseil desministres statuant à l’unanimité, après consultation du Parlement européen, du Comitédes régions et du Comité économique et social.
Il statue à l’unanimité après consultation du Parlement européen.
4.Un État membre peut confier aux partenaires sociaux, à leur demandeconjointe, la mise en œuvre des loiscadres européennes adoptées en application du para-graphe2.
Les lois et loiscadres européennes adoptées en vertu du présent article: a)ne portent pas atteinte à la faculté reconnue aux États membres de définir les principes fondamentaux de leur système de sécurité sociale et nedoivent pas en affecter sensiblement l’équilibre financier;b)ne peuvent empêcher un État membre de maintenir ou d’établir desmesures de protection plus strictes compatibles avec la Constitution.
6.Le présent article ne s’applique ni aux rémunérations, ni au droit d’association, ni au droit de grève, ni au droit de lock-out.
1.La Commission a pour tâche de promouvoir la consultation des partenairessociaux au niveau de l’Union et adopte toute mesure utile pour faciliter leur dialogue enveillant à un soutien équilibré des parties.
Les partenaires sociaux remettent à la Commission un avis ou, le cas échéant, unerecommandation.
4.À l’occasion de cette consultation, les partenaires sociaux peuvent informerla Commission de leur volonté d’engager le processus prévu à l’article III-106. La duréede la procédure ne peut pas dépasser neuf mois, sauf prolongation décidée en communpar les partenaires sociaux concernés et la Commission.
1.Le dialogue entre partenaires sociaux au niveau de l’Union peut conduire,si ces derniers le souhaitent, à des relations conventionnelles, y compris des accords.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.La mise en œuvre des accords conclus au niveau de l’Union intervient soitselon les procédures et pratiques propres aux partenaires sociaux et aux États membres,soit, dans les matières relevant de l’article III-104, à la demande conjointe des partiessignataires, par des règlements ou des décisions européens adoptés par le Conseil desministres sur proposition de la Commission.
Lorsque l’accord en question contient une ou plusieurs dispositions relatives à l’un desdomaines pour lesquels l’unanimité est requise aux termes de l’article III-104, para-graphe3, le Conseil des ministres statue à l’unanimité.
Le Parlement européen est pleinement informé.
Avant d’émettre les avis prévus par le présent article, la Commission consulte le Comitééconomique et social.
2.Aux fins du présent article, on entend par rémunération, le salaire ou traitement ordinaire de base ou minimum, et tous autres avantages payés directement ouindirectement, en espèces ou en nature, par l’employeur au travailleur en raison de l’emploi de ce dernier.
L’égalité de rémunération, sans discrimination fondée sur le sexe, implique: a)que la rémunération accordée pour un même travail payé à la tâche soitétablie sur la base d’une même unité de mesure;b)que la rémunération accordée pour un travail payé au temps soit lamême pour un même poste de travail.
Elle estadoptée après consultation du Comité économique et social.
4.Pour assurer concrètement une pleine égalité entre hommes et femmes dansla vie professionnelle, le principe de l’égalité de traitement n’empêche pas un Étatmembre de maintenir ou d’adopter des mesures prévoyant des avantages spécifiques destinés à faciliter l’exercice d’une activité professionnelle par le sexe sous-représenté ou àprévenir ou compenser des désavantages dans la carrière professionnelle.
Les États membres s’attachent à maintenir l’équivalence existante des régimes de congéspayés.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La Commission établit, chaque année, un rapport sur l’évolution de la réalisation desobjectifs visés à l’article III-98, y compris la situation démographique dans l’Union.
Elle transmet ce rapport au Parlement européen, au Conseil des ministres et au Comitééconomique et social.
Le Conseil des ministres statue après consultation du Parlement européen.
Dans l’accomplissement de son mandat, le comité établit des contacts appropriés avec lespartenaires sociaux.
La Commission consacre, dans son rapport annuel au Parlement européen, un chapitrespécial à l’évolution de la situation sociale dans l’Union.
Le Parlement européen peut inviter la Commission à établir des rapports sur des problèmes particuliers concernant la situation sociale.
Sous-section 1
Elle est assistée dans cette tâche par un comité présidé par un membre de la Commissionet composé de représentants des États membres et des organisations syndicales de travailleurs et d’employeurs.
La loi européenne établit les mesures d’application relatives au Fonds social européen.Elle est adoptée après consultation du Comité des régions et du Comité économique etsocial.
COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
Afin de promouvoir un développement harmonieux de l’ensemble de l’Union, celle-cidéveloppe et poursuit son action tendant au renforcement de sa cohésion économique,sociale et territoriale.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La formulation et la mise en œuvredes politiques et actions de l’Union ainsi que la mise en œuvre du marché intérieur prennent en compte ces objectifs et participent à leur réalisation. L’Union soutient aussi cetteréalisation par l’action qu’elle mène au travers des fonds à finalité structurelle (Fonds européen d’orientation et de garantie agricole, section orientation; Fonds social européen;Fonds européen de développement régional), de la Banque européenne d’investissementet des autres instruments financiers existants.
La Commission présente au Parlement européen, au Conseil des ministres, au Comité desrégions et au Comité économique et social, tous les trois ans, un rapport sur les progrèsaccomplis dans la réalisation de la cohésion économique, sociale et territoriale et sur lafaçon dont les divers moyens prévus au présent article y ont contribué.
Le Fonds européen de développement régional est destiné à contribuer à la correction desprincipaux déséquilibres régionaux dans l’Union par une participation au développementet à l’ajustement structurel des régions en retard de développement et à la reconversiondes régions industrielles en déclin.
Sans préjudice de l’article III-120, la loi européenne définit les missions, les objectifs prioritaires et l’organisation des fonds à finalité structurelle ce qui peut comporter le regrou-
Un Fonds de cohésion, créé par la loi européenne, contribue financièrement à la réalisation de projets dans le domaine de l’environnement et dans celui des réseaux transeuropéens en matière d’infrastructure des transports.
Dans tous les cas, la loi européenne est adoptée après consultation du Comité des régionset du Comité économique et social.
Le Conseil des ministres statue à l’unanimité jusqu’au
La loi européenne établit les mesures d’application relatives au Fonds européen de développement régional.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
AGRICULTURE ET PÊCHE
L’Union définit et met en œuvre une politique commune de l’agriculture et de la pêche.
Par produits agricoles, on entend les produits du sol, de l’élevage et de la pêcherie, ainsique les produits de première transformation qui sont en rapport direct avec ces produits.Les références à la politique agricole commune ou à l’agriculture et l’utilisation du terme«agricole» s’entendent comme visant aussi la pêche, eu égard aux caractéristiques particulières de ce secteur.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le marché intérieur s’étend à l’agriculture et au commerce des produits agricoles.
2.Sauf dispositions contraires des articles III-123 à III-128, les règles prévuespour l’établissement du marché intérieur sont applicables aux produits agricoles.
Les produits énumérés à l’annexe I1
sont soumis aux articles III-123 à
2.Dans l’élaboration de la politique agricole commune et des méthodes spéciales qu’elle peut impliquer, il sera tenu compte:
4.Sans préjudice de certaines mesures adoptées par l’Union, les Étatsmembres assurent le financement et l’exécution de la politique en matière d’environnement.
5.Sans préjudice du principe du pollueur-payeur, lorsqu’une mesure fondéesur le paragraphe1 implique des coûts jugés disproportionnés pour les pouvoirs publicsd’un État membre, cette mesure prévoit sous une forme appropriée: a)des dérogations temporaires et/oub)un soutien financier du Fonds de cohésion.
Les dispositions de protection adoptées en vertu de l’article III-130 ne font pas obstacle aumaintien et à l’établissement, par chaque État membre, de dispositions de protection renforcées.
Ces dispositions doivent être compatibles avec la Constitution.
Elles sont notifiéesà la Commission.
PROTECTION DES CONSOMMATEURS
1.Afin de promouvoir les intérêts des consommateurs et d’assurer un niveauélevé de protection des consommateurs, l’Union contribue à la protection de la santé, dela sécurité et des intérêts économiques des consommateurs, ainsi qu’à la promotion deleur droit à l’information, à l’éducation et à s’organiser afin de préserver leurs intérêts.
3.La loi ou la loicadre européenne établit les mesures visées au paragraphe2,pointb).
Elle est adoptée après consultation du Comité économique et social.
4.Les actes adoptés en application du paragraphe3 ne peuvent empêcher un État membre de maintenir ou d’établir des dispositions de protection plus strictes.
Cesdispositions doivent être compatibles avec la Constitution.
Elles sont notifiées à la Commission.
Les objectifs de la Constitution sont poursuivis, en ce qui concerne la matière régie par leprésent titre, dans le cadre d’une politique commune des transports.
La loi ou la loicadre européenne met en œuvre l’article III-133, en tenant compte desaspects spéciaux des transports.
Elle est adoptée après consultation du Comité des régionset du Comité économique et social.
La loi ou la loicadre européenne comprend: a)des règles communes applicables aux transports internationaux exécutésau départ ou à destination du territoire d’un État membre, ou traversantle territoire d’un ou de plusieurs États membres;b)les conditions d’admission de transporteurs non résidents aux transportsnationaux dans un État membre;
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
c)les mesures permettant d’améliorer la sécurité des transports;d)toute autre mesure utile.
Jusqu’à l’adoption de la loi ou loicadre européenne visée à l’article III-134, premier alinéa, et sauf adoption à l’unanimité d’une décision européenne du Conseil des ministresaccordant une dérogation, aucun État membre ne peut rendre moins favorables, dans leureffet direct ou indirect à l’égard des transporteurs des autres États membres par rapport e r janvier aux transporteurs nationaux, les dispositions diverses régissant la matière au 11958 ou, pour les États adhérents, à la date de leur adhésion.
Sont compatibles avec la Constitution les aides qui répondent aux besoins de la coordination des transports ou qui correspondent au remboursement de certaines servitudesinhérentes à la notion de service public.
Toute mesure dans le domaine des prix et conditions de transport, adoptée dans le cadrede la Constitution, doit tenir compte de la situation économique des transporteurs.
1.Dans le trafic à l’intérieur de l’Union, sont interdites les discriminations quiconsistent en l’application par un transporteur, pour les mêmes marchandises sur lesmêmes relations de trafic, de prix et conditions de transport différents en raison de l’Étatmembre d’origine ou de destination des produits transportés.
2.Le paragraphe1 n’exclut pas que d’autres lois ou loiscadres européennespuissent être adoptées en application de l’article III-134, premier alinéa.
3.Le Conseil des ministres, sur proposition de la Commission, adopte desrèglements ou décisions européens assurant la mise en œuvre du paragraphe1.
Il statueaprès consultation du Parlement européen et du Comité économique et social.
Il peut notamment adopter les règlements et décisions européens nécessaires pour permettre aux institutions de veiller au respect de la règle énoncée au paragraphe1 et pouren assurer l’entier bénéfice aux usagers.
1.L’application imposée par un État membre, aux transports exécutés à l’intérieur de l’Union, de prix et conditions comportant tout élément de soutien ou de protection dans l’intérêt d’une ou de plusieurs entreprises ou industries particulières est interdite sauf si elle est autorisée par une décision européenne de la Commission.
2.La Commission, de sa propre initiative ou à la demande d’un État membre,examine les prix et conditions visés au paragraphe1 en tenant compte, notamment, d’unepart, des exigences d’une politique économique régionale appropriée, des besoins desrégions sous-développées, ainsi que des problèmes des régions gravement affectées par lescirconstances politiques, et, d’autre part, des effets de ces prix et conditions sur la concurrence entre les modes de transport.
Après consultation de tout État membre intéressé, elle adopte les décisions européennesnécessaires.
L’interdiction visée au paragraphe1 ne s’applique pas aux tarifs de concur- rence.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les États membres s’efforcent de réduire ces frais.
La Commission peut adresser aux États membres des recommandations en vue de l’application du présent article.
Les dispositions de la présente section ne font pas obstacle aux mesures prises dans la République fédérale d’Allemagne, pour autant qu’elles soient nécessaires pour compenserles désavantages économiques causés, par la division de l’Allemagne, à l’économie de certaines régions de la République fédérale affectées par cette division.
Un comité de caractère consultatif, composé d’experts désignés par les gouvernements des États membres, est institué auprès de la Commission.
Celle-ci le consulte chaque foisqu’elle le juge utile en matière de transports.
La présente section s’applique aux transports par chemin de fer, par route et par voie navigable.
2.La loi ou la loicadre européenne peut établir les mesures appropriées pourla navigation maritime et aérienne.
Elle est adoptée après consultation du Comité desrégions et du Comité économique et social.
RÉSEAUX TRANSEUROPÉENS
1.En vue de contribuer à la réalisation des objectifs visés aux articles III-14 et III-116 et de permettre aux citoyens de l’Union, aux opérateurs économiques, ainsiqu’aux collectivités régionales et locales de bénéficier pleinement des avantages découlantde la mise en place d’un espace sans frontières intérieures, l’Union contribue à l’établissement et au développement de réseaux transeuropéens dans les secteurs des infrastructures du transport, des télécommunications et de l’énergie.
2.Dans le cadre d’un système de marchés ouverts et concurrentiels, l’action del’Union vise à favoriser l’interconnexion et l’interopérabilité des réseaux nationaux ainsique l’accès à ces réseaux.
Elle tient compte en particulier de la nécessité de relier lesrégions insulaires, enclavées et périphériques aux régions centrales de l’Union.
Afin de réaliser les objectifs visés à l’article III-144, l’Union: a)établit un ensemble d’orientations couvrant les objectifs, les prioritésainsi que les grandes lignes des actions envisagées dans le domaine desréseaux transeuropéens; ces orientations identifient des projets d’intérêtcommun;b)met en œuvre toute action qui peut s’avérer nécessaire pour assurer l’interopérabilité des réseaux, en particulier dans le domaine de l’harmonisation des normes techniques;c)peut soutenir des projets d’intérêt commun soutenus par les Étatsmembres et définis dans le cadre des orientations visées au point a), enparticulier sous forme d’études de faisabilité, de garanties d’emprunt oude bonifications d’intérêts; l’Union peut également contribuer au financement, dans les États membres, de projets spécifiques en matière d’infrastructure des transports par le biais du Fonds de cohésion.
L’action de l’Union tient compte de la viabilité économique potentielle des projets.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Elle est adoptée après consultation du Comité desrégions et du Comité économique et social.
Les orientations et projets d’intérêt commun qui concernent le territoire d’un Étatmembre requièrent l’accord de l’État membre concerné.
3.Les États membres coordonnent entre eux, en liaison avec la Commission,les politiques menées au niveau national qui peuvent avoir un impact significatif sur laréalisation des objectifs visés à l’article III-144.
La Commission peut prendre, en étroitecollaboration avec les États membres, toute initiative utile pour promouvoir cette coordination.
4.L’Union peut coopérer avec les pays tiers pour promouvoir des projets d’intérêt commun et assurer l’interopérabilité des réseaux.
Elle est adoptée après consultation du Comitééconomique et social.
Le programme-cadre est adapté ou complété en fonction de l’évolution des situations.
4.Le Conseil des ministres adopte, sur proposition de la Commission, lesrèglements ou décisions européens établissant les programmes spécifiques. Il statue aprèsconsultation du Parlement européen et du Comité économique et social.
Pour la mise en œuvre du programme-cadre pluriannuel, la loi ou la loicadre européenne établit: a)les règles de participation des entreprises, des centres de recherche et desuniversités;b)les règles applicables à la diffusion des résultats de la recherche.
La loi ou la loicadre européenne est adoptée après consultation du Comité économiqueet social.
Dans la mise en œuvre du programme-cadre pluriannuel, la loi européenne peut établirdes programmes complémentaires auxquels ne participent que certains États membresqui assurent leur financement sous réserve d’une participation éventuelle de l’Union.
Cette loi fixe les règles applicables aux programmes complémentaires, notamment enmatière de diffusion des connaissances et d’accès d’autres États membres.
Elle est adoptéeaprès consultation du Comité économique et social et avec l’accord des États membresconcernés.
Cette loi est adoptée après consultation du Comité économique et social.
Dans la mise en œuvre du programme-cadre pluriannuel, l’Union peut prévoir unecoopération en matière de recherche, de développement technologique et de démonstration de l’Union avec des pays tiers ou des organisations internationales.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le Conseil des ministres, sur proposition de la Commission, peut adopter des règlementsou des décisions européens visant à créer des entreprises communes ou toute autre structure nécessaire à la bonne exécution des programmes de recherche, de développementtechnologique et de démonstration de l’Union.
Il statue après consultation du Parlementeuropéen et du Comité économique et social.
1.Afin de favoriser le progrès scientifique et technique, la compétitivité industrielle et la mise en œuvre de ses politiques, l’Union élabore une politique spatiale européenne.
2.Pour contribuer à la réalisation des objectifs visés au paragraphe1, la loi oula loicadre européenne établit les mesures nécessaires, qui peuvent prendre la forme d’unprogramme spatial européen.
Au début de chaque année, la Commission présente un rapport au Parlement européenet au Conseil des ministres.
Ce rapport porte notamment sur les activités menées enmatière de recherche et de développement technologique et de diffusion des résultatsdurant l’année précédente et sur le programme de travail de l’année en cours.
1.Dans le cadre de la réalisation du marché intérieur et en tenant compte del’exigence de préserver et améliorer l’environnement, la politique de l’Union dans ledomaine de l’énergie vise à: a)assurer le fonctionnement du marché de l’énergie,b)assurer la sécurité de l’approvisionnement énergétique dans l’Union, etc)promouvoir l’efficacité énergétique et les économies d’énergie ainsi quele développement des énergies nouvelles et renouvelables.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
Cette loi ou loicadre n’affecte pas le choix d’un État membre entre différentes sourcesd’énergie et la structure générale de son approvisionnement énergétique, sans préjudicede l’article III-130, paragraphe2, point c).
Chapitre IV
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
DISPOSITIONS GÉNÉRALES
1.L’Union constitue un espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et en tenant compte des différentes traditions et systèmesjuridiques des États membres.
2.Elle assure l’absence de contrôles des personnes aux frontières intérieures etdéveloppe une politique commune en matière d’asile, d’immigration et de contrôle desfrontières extérieures fondée sur la solidarité entre États membres et qui est équitable àl’égard des ressortissants des pays tiers.
Aux fins du présent chapitre, les apatrides sontassimilés aux ressortissants des pays tiers.
3.L’Union œuvre pour assurer un niveau élevé de sécurité par des mesures deprévention et de lutte contre la criminalité et contre le racisme et la xénophobie, desmesures de coordination et de coopération entre autorités policières et judiciaires et autresautorités compétentes, ainsi que par la reconnaissance mutuelle des décisions judiciairesen matière pénale et, si nécessaire, le rapprochement des législations pénales.
4.L’Union facilite l’accès à la justice, notamment par le principe de reconnaissance mutuelle des décisions judiciaires et extrajudiciaires en matière civile.
Le Conseil européen définit les orientations stratégiques de la programmation législativeet opérationnelle dans l’espace de liberté, de sécurité et de justice.
1.Les parlements nationaux des États membres, à l’égard des propositions etinitiatives législatives soumises dans le cadre des sections 4 et 5 du présent chapitre,
veillent au respect du principe de subsidiarité, conformément aux modalités particulièresprévues dans le protocole sur l’application des principes de subsidiarité et de proportionnalité.
Les parlements nationaux des États membres peuvent participer aux mécanismes d’évaluation prévus par l’article III-161 ainsi qu’au contrôle politique d’Europol et à l’évaluation des activités d’Eurojust, conformément aux articles III-177 et III-174.
Sans préjudice des articles III-265 à III-267, le Conseil des ministres, sur proposition dela Commission, peut adopter des règlements ou décisions européens établissant des modalités par lesquelles les États membres, en collaboration avec la Commission, procèdent à une évaluation objective et impartiale de la mise en œuvre, par les autorités des États membres, des politiques de l’Union visées au présent chapitre, en particulier afin defavoriser la pleine application du principe de reconnaissance mutuelle.
Le Parlementeuropéen, ainsi que les parlements nationaux des États membres, sont informés de lateneur et des résultats de cette évaluation.
Un comité permanent est institué au sein du Conseil des ministres afin d’assurer à l’intérieur de l’Union la promotion et le renforcement de la coopération opérationnelle enmatière de sécurité intérieure.
Sans préjudice de l’article III-247, il favorise la coordination de l’action des autorités compétentes des États membres.
Les représentants desorganes et agences concernés de l’Union peuvent être associés aux travaux du comité.
Le Parlement européen, ainsi que les parlements nationaux des États membres, sont tenusinformés des travaux.
Le présent chapitre ne porte pas atteinte à l’exercice des responsabilités qui incombent aux États membres pour le maintien de l’ordre public et la sauvegarde de la sécurité intérieure.
Le Conseil des ministres adopte des règlements européens pour assurer une coopérationadministrative entre les services compétents des États membres dans les domaines viséspar le présent chapitre, ainsi qu’entre ces services et la Commission.
Il statue sur proposition de la Commission, sans préjudice de l’article III-165, et après consultation du Parlement européen.
Les actes visés aux sections 4 et 5 du présent chapitre sont adoptés: a)sur proposition de la Commission, oub)sur initiative d’un quart des États membres.
POLITIQUES RELATIVES AUX CONTRÔLES AUX FRONTIÈRES, À L’ASILE ET À L’IMMIGRATION
L’Union développe une politique visant à: a)assurer l’absence de tout contrôle des personnes, quelle que soit leurnationalité, lorsqu’elles franchissent les frontières intérieures;b)assurer le contrôle des personnes et la surveillance efficace du franchissement des frontières extérieures;c)mettre en place progressivement un système intégré de gestion des frontières extérieures.
À cette fin, la loi ou la loicadre européenne établit les mesures portant sur: a)la politique commune de visas et d’autres titres de séjour de courtedurée;b)les contrôles auxquels sont soumises les personnes franchissant les frontières extérieures;
3.Le présent article n’affecte pas la compétence des États membres concernant la délimitation géographique de leurs frontières, conformément au droit international.
g)le partenariat et la coopération avec des pays tiers pour gérer les flux de personnes demandant l’asile ou une protection subsidiaire ou temporaire.
1.L’Union développe une politique commune de l’immigration visant à assurer, à tous les stades, une gestion efficace des flux migratoires, un traitement équitable desressortissants de pays tiers en séjour régulier dans les États membres, ainsi qu’une prévention et une lutte renforcée contre l’immigration illégale et la traite d’êtres humains.
3.L’Union peut conclure avec des pays tiers des accords visant la réadmission,dans les pays d’origine ou de provenance, de ressortissants de pays tiers en séjour irrégulier, conformément à l’article III-227.
5.Le présent article n’affecte pas le droit des États membres de fixer lesvolumes d’entrée des ressortissants de pays tiers en provenance de pays tiers sur leur territoire dans le but d’y rechercher un emploi salarié ou non salarié.
Les politiques de l’Union visées à la présente section et leur mise en œuvre sont régies parle principe de solidarité et de partage équitable de responsabilités entre les États membres,y compris sur le plan financier. Chaque fois que cela est nécessaire, les actes de l’Unionadoptés en vertu de la présente section contiennent des mesures appropriées pour l’application de ce principe.
1.L’Union développe une coopération judiciaire dans les matières civilesayant une incidence transfrontière, fondée sur le principe de reconnaissance mutuelle desdécisions judiciaires et extrajudiciaires. Cette coopération peut inclure l’adoption demesures de rapprochement des dispositions législatives et réglementaires des Étatsmembres.
À cette fin, la loi ou la loicadre établit des mesures visant entre autres à assurer: a)la reconnaissance mutuelle entre les États membres des décisions judiciaires et extrajudiciaires et leur exécution;b)la signification et la notification transfrontalières des actes judiciaires etextrajudiciaires;c)la compatibilité des règles applicables dans les États membres en matière de conflit de lois et de compétences;d)la coopération en matière d’obtention des preuves;
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le Conseil des ministres, sur proposition de la Commission, peut adopter une décisioneuropéenne déterminant les aspects du droit de la famille ayant une incidence transfrontière susceptibles de faire l’objet d’actes adoptés selon la procédure législative ordinaire.
Le Conseil des ministres statue à l’unanimité après consultation du Parlement européen.
COOPÉRATION JUDICIAIRE EN MATIÈRE PÉNALE
1.La coopération judiciaire en matière pénale dans l’Union est fondée sur leprincipe de reconnaissance mutuelle des jugements et décisions judiciaires et inclut le rapprochement des dispositions législatives et réglementaires des États membres dans lesdomaines visés au paragraphe2 et à l’article III-172.
La loi ou la loicadre européenne établit les mesures visant à: a)établir des règles et des procédures pour assurer la reconnaissance, dansl’ensemble de l’Union, de toutes les formes de jugements et de décisionsjudiciaires;b)prévenir et résoudre les conflits de compétences entre les États membres;c)favoriser la formation des magistrats et des personnels de justice;d)faciliter la coopération entre les autorités judiciaires ou équivalentes des États membres dans le cadre des poursuites pénales et de l’exécution desdécisions.
2.Afin de faciliter la reconnaissance mutuelle des jugements et décisions judiciaires et la coopération policière et judiciaire dans les matières pénales ayant une dimension transfrontière, la loicadre européenne peut établir des règles minimales portant sur: a)l’admissibilité mutuelle des preuves entre les États membres;b)les droits des personnes dans la procédure pénale;c)les droits des victimes de la criminalité;d)d’autres éléments spécifiques de la procédure pénale, que le Conseil desministres aura identifiés préalablement par une décision européenne.
Ilstatue à l’unanimité après approbation du Parlement européen.
1.La loicadre européenne peut établir des règles minimales relatives à la définition des infractions pénales et des sanctions dans des domaines de criminalité particulièrement grave et qui revêtent une dimension transfrontière résultant du caractère ou desincidences de ces infractions ou d’un besoin particulier de les combattre sur des basescommunes.
En fonction des développements de la criminalité, le Conseil des ministres peut adopterune décision européenne identifiant d’autres domaines de criminalité qui remplissent lescritères visés au présent paragraphe. Il statue à l’unanimité après approbation du Parlement européen.
2.Lorsque le rapprochement de normes de droit pénal s’avère indispensablepour assurer la mise en œuvre efficace d’une politique de l’Union dans un domaine ayantfait l’objet de mesures d’harmonisation, la loicadre européenne peut établir des règles
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Sans préjudice de l’article III-165, cette loicadre est adoptée selon la même procédureque celle utilisée pour l’adoption des mesures d’harmonisation visées à l’alinéa précédent.
La loi ou la loicadre européenne peut établir des mesures pour encourager et appuyerl’action des États membres dans le domaine de la prévention du crime. Ces mesures nepeuvent pas comporter le rapprochement des dispositions législatives et réglementaires des États membres.
1.La mission d’Eurojust est d’appuyer et de renforcer la coordination et lacoopération entre les autorités nationales chargées des poursuites relatives à la criminalité grave affectant deux ou plusieurs États membres ou exigeant une poursuite sur desbases communes, sur la base des opérations effectuées et des informations fournies par lesautorités des États membres et par Europol.
2.La loi européenne détermine la structure, le fonctionnement, le domained’action et les tâches d’Eurojust.
Ces tâches peuvent comprendre: a)le déclenchement et la coordination de poursuites pénales conduites parles autorités nationales compétentes, en particulier celles relatives à desinfractions portant atteinte aux intérêts financiers de l’Union;b)le renforcement de la coopération judiciaire, y compris par la résolutionde conflits de compétences et par une coopération étroite avec le Réseaujudiciaire européen.
La loi européenne fixe également les modalités de l’association du Parlement européen etdes parlements nationaux des États membres à l’évaluation des activités d’Eurojust.
3.Dans le cadre des poursuites visées à la présente disposition, et sans préjudice de l’article III-175, les actes officiels de procédure judiciaire sont accomplis par lesagents nationaux compétents.
1.Pour combattre la criminalité grave ayant une dimension transfrontière,ainsi que les infractions portant atteinte aux intérêts de l’Union, une loi européenne du Conseil des ministres peut instituer un Parquet européen à partir d’Eurojust.
Le Conseildes ministres statue à l’unanimité, après approbation du Parlement européen.
2.Le Parquet européen est compétent pour rechercher, poursuivre et renvoyeren jugement, le cas échéant en liaison avec Europol, les auteurs et complices de crimesgraves affectant plusieurs États membres ainsi que d’infractions portant atteinte aux intérêts financiers de l’Union, tels que déterminés par la loi européenne prévue au paragraphe 1.
Il exerce devant les juridictions compétentes des États membres l’actionpublique relative à ces infractions.
3.La loi européenne visée au paragraphe 1 fixe le statut du Parquet européen,les conditions d’exercice de ses fonctions, les règles de procédure applicables à ses activités ainsi que celles gouvernant l’admissibilité des preuves et les règles applicables aucontrôle juridictionnel des actes de procédure qu’il arrête dans l’exercice de ses fonctions.
1.L’Union développe une coopération policière qui associe toutes les autoritéscompétentes des États membres, y compris les services de police, des douanes et d’autresservices répressifs spécialisés dans les domaines de la prévention ou de la détection desinfractions pénales et des enquêtes en la matière.
À cette fin, la loi ou la loicadre européenne peut établir des mesures portant sur: a)la collecte, le stockage, le traitement, l’analyse et l’échange d’informations pertinentes;b)un soutien à la formation de personnels, ainsi que la coopération relative à l’échange de personnels, aux équipements et à la recherche encriminalistique;
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
c)les techniques communes d’enquête concernant la détection de formesgraves de criminalité organisée.
3.Une loi ou une loicadre européenne du Conseil des ministres peut établirdes mesures portant sur la coopération opérationnelle entre les autorités visées au présentarticle.
1.La mission d’Europol est d’appuyer et de renforcer l’action des autoritéspolicières et des autres services répressifs des États membres ainsi que leur collaborationmutuelle dans la prévention et la lutte contre la criminalité grave affectant deux ou plusieurs États membres, le terrorisme et les formes de criminalité qui portent atteinte à unintérêt commun qui fait l’objet d’une politique de l’Union.
2.La loi européenne détermine la structure, le fonctionnement, le domained’action et les tâches d’Europol. Ces tâches peuvent comprendre: a)la collecte, le stockage, le traitement, l’analyse et l’échange des informations, transmises notamment par les autorités des États membres ou depays ou instances tiers;b)la coordination, l’organisation et la réalisation d’enquêtes et d’actionsopérationnelles, menées conjointement avec les autorités compétentesdes États membres ou dans le cadre d’équipes conjointes d’enquête, lecas échéant en liaison avec Eurojust.
La loi européenne fixe également les modalités de contrôle des activités d’Europol par le Parlement européen auquel sont associés les parlements nationaux des États membres.
Une loi ou une loicadre européenne du Conseil des ministres fixe les conditions et les limites dans lesquelles les autorités compétentes des États membres visées aux articles III-171 et III-176 peuvent intervenir sur le territoire d’un autre État membre enliaison et en accord avec les autorités de celui-ci.
Le Conseil des ministres statue àl’unanimité après consultation du Parlement européen.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Chapitre V
DOMAINES OÙ L’UNION PEUT DÉCIDER DE MENERUNE ACTION DE COORDINATION, DE COMPLÉMENT OU D’APPUI
SANTÉ PUBLIQUE
1.Un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en œuvre de toutes les politiques et actions de l’Union.
L’action de l’Union, qui complète les politiques nationales, porte sur l’amélioration de lasanté publique et la prévention des maladies et des affections humaines et des causes dedanger pour la santé physique et mentale.
Cette action comprend également la luttecontre les grands fléaux, en favorisant la recherche sur leurs causes, leur transmission etleur prévention ainsi que l’information et l’éducation en matière de santé.
L’Union complète l’action menée par les États membres en vue de réduire les effets nocifsde la drogue sur la santé, y compris par l’information et la prévention.
2.L’Union encourage la coopération entre les États membres dans lesdomaines visés au présent article et, si nécessaire, elle appuie leur action.
Les États membres coordonnent entre eux, en liaison avec la Commission, leurs politiqueset programmes dans les domaines visés au paragraphe1.
La Commission peut prendre,en contact étroit avec les États membres, toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d’établir des orientations et des indicateurs,d’organiser l’échange des meilleures pratiques et de préparer les éléments nécessaires à lasurveillance et à l’évaluation périodiques.
Le Parlement européen est pleinement informé.
3.L’Union et les États membres favorisent la coopération avec les pays tiers etles organisations internationales compétentes en matière de santé publique.
4.La loi ou la loicadre européenne contribue à la réalisation des objectifsvisés au présent article en établissant les mesures suivantes afin de faire face aux enjeuxcommuns de sécurité: a)des mesures fixant des normes élevées de qualité et de sécurité desorganes et substances d’origine humaine, du sang et des dérivés du sang;ces mesures ne peuvent empêcher un État membre de maintenir oud’établir des mesures de protection plus strictes;b)des mesures dans les domaines vétérinaire et phytosanitaire ayant directement pour objectif la protection de la santé publique.
La loi ou la loicadre européenne est adoptée après consultation du Comité des régions etdu Comité économique et social.
5.La loi ou la loicadre européenne peut également établir des mesures d’encouragement visant à protéger et à améliorer la santé humaine et à lutter contre lesgrands fléaux transfrontaliers, à l’exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres. Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
6.Aux fins énoncées au présent article, le Conseil des ministres, sur proposition de la Commission, peut également adopter des recommandations.
7.L’action de l’Union dans le domaine de la santé publique respecte pleinement les responsabilités des États membres en matière d’organisation et de fourniture deservices de santé et de soins médicaux.
En particulier, les mesures visées au paragraphe4,pointa), ne portent pas atteinte aux dispositions nationales relatives aux dons d’organeset de sang ou à leur utilisation à des fins médicales.
1.L’Union et les États membres veillent à ce que les conditions nécessaires àla compétitivité de l’industrie de l’Union soient assurées.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
À cette fin, conformément à un système de marchés ouverts et concurrentiels, leur actionvise à: a)accélérer l’adaptation de l’industrie aux changements structurels;b)encourager un environnement favorable à l’initiative et au développement des entreprises de l’ensemble de l’Union, et notamment des petiteset moyennes entreprises;c)encourager un environnement favorable à la coopération entre entreprises;d)favoriser une meilleure exploitation du potentiel industriel des politiquesd’innovation, de recherche et de développement technologique.
2.Les États membres se consultent mutuellement, en liaison avec la Commission et, pour autant que de besoin, coordonnent leurs actions.
La Commissionpeut prendre toute initiative utile pour promouvoir cette coordination, notamment desinitiatives en vue d’établir des orientations et des indicateurs, d’organiser l’échange desmeilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l’évaluation périodiques.
Le Parlement européen est pleinement informé.
Elle est adoptée après consultation du Comité économique etsocial.
La présente section ne constitue pas une base pour l’introduction, par l’Union, de quelquemesure que ce soit pouvant entraîner des distorsions de concurrence ou comportant desdispositions fiscales ou relatives aux droits et intérêts des travailleurs salariés.
1.L’Union contribue à l’épanouissement des cultures des États membres dansle respect de leur diversité nationale et régionale, tout en mettant en évidence l’héritageculturel commun.
2.L’action de l’Union vise à encourager la coopération entre États membreset, si nécessaire, à appuyer et compléter leur action dans les domaines suivants: a)l’amélioration de la connaissance et de la diffusion de la culture et del’histoire des peuples européens,b)la conservation et la sauvegarde du patrimoine culturel d’importanceeuropéenne,c)les échanges culturels non commerciaux,d)la création artistique et littéraire, y compris dans le secteur de l’audiovisuel.
3.L’Union et les États membres favorisent la coopération avec les pays tiers etles organisations internationales compétentes dans le domaine de la culture, et en particulier avec le Conseil de l’Europe.
4.L’Union tient compte des aspects culturels dans son action au titre d’autresdispositions de la Constitution, afin notamment de respecter et de promouvoir la diversité de ses cultures.
Pour contribuer à la réalisation des objectifs visés au présent article: a)la loi ou la loicadre européenne établit des actions d’encouragement, àl’exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Elle est adoptée après consultation du Comité des régions;b)le Conseil des ministres, sur proposition de la Commission, adopte desrecommandations.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.L’Union contribue au développement d’une éducation de qualité en encourageant la coopération entre États membres et, si nécessaire, en appuyant et en complétant leur action.
Elle respecte pleinement la responsabilité des États membres pour lecontenu de l’enseignement et l’organisation du système éducatif ainsi que leur diversitéculturelle et linguistique.
L’Union contribue à la promotion des enjeux européens du sport, eu égard à sa fonctionsociale et éducative.
L’action de l’Union vise: a)à développer la dimension européenne dans l’éducation, notamment parl’apprentissage et la diffusion des langues des États membres;b)à favoriser la mobilité des étudiants et des enseignants, y compris enencourageant la reconnaissance académique des diplômes et despériodes d’études;c)à promouvoir la coopération entre les établissements d’enseignement;d)à développer l’échange d’informations et d’expériences sur les questionscommunes aux systèmes d’éducation des États membres;e)à favoriser le développement des échanges de jeunes et d’animateurssocio-éducatifs et à encourager la participation des jeunes à la vie démocratique de l’Europe;f)à encourager le développement de l’éducation à distance;g)à développer la dimension européenne du sport, en promouvant l’équité dans les compétitions et la coopération entre les organismes sportifsainsi qu’en protégeant l’intégrité physique et morale des sportifs, notamment des jeunes sportifs.
Pour contribuer à la réalisation des objectifs visés au présent article, a)la loi ou la loicadre européenne établit des actions d’encouragement, àl’exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social;b)le Conseil des ministres, sur proposition de la Commission, adopte desrecommandations.
L’action de l’Union vise: a)à faciliter l’adaptation aux mutations industrielles, notamment par laformation et la reconversion professionnelle;b)à améliorer la formation professionnelle initiale et la formation continueafin de faciliter l’insertion et la réinsertion professionnelle sur le marchédu travail;c)à faciliter l’accès à la formation professionnelle et à favoriser la mobilitédes formateurs et des personnes en formation, et notamment des jeunes;d)à stimuler la coopération en matière de formation entre établissementsd’enseignement ou de formation professionnelle et entreprises;e)à développer l’échange d’informations et d’expériences sur les questionscommunes aux systèmes de formation des États membres.
3.L’Union et les États membres favorisent la coopération avec les pays tiers etles organisations internationales compétentes en matière de formation professionnelle.
4.La loi ou la loicadre européenne contribue à la réalisation des objectifsvisés au présent article, à l’exclusion de toute harmonisation des dispositions législativeset réglementaires des États membres.
Elle est adoptée après consultation du Comité desrégions et du Comité économique et social.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.La mise en œuvre effective du droit de l’Union par les États membres, quiest essentielle au bon fonctionnement de l’Union, est considérée comme une questiond’intérêt mutuel.
2.L’Union peut appuyer les efforts déployés par les États membres pour améliorer leur capacité administrative à mettre en œuvre le droit de l’Union.
Cette action peutconsister notamment à faciliter les échanges d’informations et de fonctionnaires ainsi qu’àsoutenir des programmes de formation.
Aucun État membre n’est tenu de recourir à cet
La loi européenne établit les mesures nécessaires à cette fin, à l’exclusion de touteharmonisation des dispositions législatives et réglementaires des États membres.
3.Le présent article est sans préjudice de l’obligation des États membres demettre en œuvre le droit de l’Union ainsi que des prérogatives et devoirs de la Commission.
Il est également sans préjudice des autres dispositions de la Constitution quiprévoient une coopération administrative entre les États membres ainsi qu’entre eux etl’Union.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les pays et territoires non européens entretenant avec le Danemark, la France, les Pays-Bas et le Royaume-Uni des relations particulières sont associées à l’Union.
territoires, ci-après dénommés pays et territoires, sont énumérés à l’annexe II
Le but de l’association est la promotion du développement économique et social des payset territoires, et l’établissement de relations économiques étroites entre eux et l’Union dansson ensemble.
L’association doit en premier lieu permettre de favoriser les intérêts des habitants de cespays et territoires et leur prospérité, de manière à les conduire au développement économique, social et culturel qu’ils attendent.
Cette annexe, qui correspond àl’annexe II du TCE, est àétablir.
Les droits visés au premier alinéa ne peuvent excéder ceux qui frappent les importationsdes produits en provenance de l’État membre avec lequel chaque pays ou territoire entretient des relations particulières.
L’ACTION EXTÉRIEURE DE L’UNION
Chapitre I
DISPOSITIONS D’APPLICATION GÉNÉRALE
1.L’action de l’Union sur la scène internationale repose sur des principes quiont présidé à sa création, à son développement et à son élargissement et qu’elle vise àpromouvoir dans le reste du monde: la démocratie, l’État de droit, l’universalité et l’indivisibilité des droits de l’homme et des libertés fondamentales, le respect de la dignitéhumaine, les principes d’égalité et de solidarité et le respect du droit internationalconformément aux principes de la Charte des Nations Unies.
L’Union s’efforce de développer des relations et de construire des partenariats avec lespays tiers et avec les organisations internationales, régionales ou mondiales, qui partagentces valeurs. Elle favorise des solutions multilatérales aux problèmes communs, en particulier dans le cadre des Nations Unies.
2.L’Union définit et mène des politiques communes et des actions, et œuvrepour assurer un haut degré de coopération dans tous les domaines des relations internationales afin de: a)sauvegarder les valeurs, les intérêts fondamentaux, la sécurité, l’indépendance et l’intégrité de l’Union;b)consolider et soutenir la démocratie, l’État de droit, les droits de l’homme et les principes du droit international;c)préserver la paix, prévenir les conflits et renforcer la sécurité internationale, conformément aux principes de la Charte des Nations Unies;d)soutenir le développement durable sur le plan économique, social etenvironnemental des pays en voie de développement dans le but essentiel d’éradiquer la pauvreté;e)encourager l’intégration de tous les pays dans l’économie mondiale, ycompris par la suppression progressive des obstacles au commerce inter-national;f)contribuer à l’élaboration de mesures internationales pour préserver etaméliorer la qualité de l’environnement et la gestion durable des ressources naturelles mondiales, afin d’assurer un développement durable;
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
g)aider les populations, les pays et les régions confrontés à des catastrophesnaturelles ou d’origine humaine; eth)promouvoir un système international basé sur une coopération multilatérale renforcée et une bonne gouvernance mondiale.
3.L’Union respecte les principes et poursuit les objectifs énumérés aux paragraphes 1 et 2 dans l’élaboration et la mise en œuvre de son action extérieure dans les différents domaines couverts par le présent titre, ainsi que de ses autres politiques dans leursaspects extérieurs.
L’Union veille à la cohérence entre les différents domaines de son action extérieure etentre ceuxci et ses autres politiques.
Le Conseil des ministres et la Commission, assistéspar le ministre des Affaires étrangères de l’Union, assurent cette cohérence et coopèrent àcet effet.
1.Sur la base des principes et objectifs énumérés à l’article III-193, le Conseileuropéen identifie les intérêts et objectifs stratégiques de l’Union.
Les décisions européennes du Conseil européen sur des intérêts et objectifs stratégiques del’Union portent sur la politique étrangère et de sécurité commune ainsi que sur d’autresdomaines relevant de l’action extérieure de l’Union.
Elles peuvent concerner les relationsde l’Union avec un pays ou une région, ou avoir une approche thématique.
Elles définissent leur durée et les moyens que devront fournir l’Union et les États membres.
Le Conseil européen statue à l’unanimité sur recommandation du Conseil des ministres,adoptée par celuici selon les modalités prévues pour chaque domaine.
Les décisions européennes du Conseil européen sont mises en œuvre selon les procédures prévues par la Constitution.
2.Le ministre des Affaires étrangères de l’Union, pour le domaine de la politique étrangère et de sécurité commune, et la Commission, pour les autres domaines del’action extérieure, peuvent présenter des propositions conjointes au Conseil desministres.
Chapitre II
LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
1.Dans le cadre des principes et objectifs de son action extérieure, l’Uniondéfinit et met en œuvre une politique étrangère et de sécurité commune couvrant tous lesdomaines de la politique étrangère et de sécurité.
2.Les États membres appuient activement et sans réserve la politique étrangère et de sécurité commune dans un esprit de loyauté et de solidarité mutuelle.
Les États membres œuvrent de concert au renforcement et au développement de leur solidarité politique mutuelle.
Ils s’abstiennent de toute action contraire aux intérêts del’Union ou susceptible de nuire à son efficacité en tant que force de cohésion dans les relations internationales.
Le Conseil des ministres et le ministre des Affaires étrangères de l’Union veillent aurespect de ces principes.
L’Union conduit la politique étrangère et de sécurité commune: a)en définissant les orientations générales;b)en adoptant des décisions européennes portant sur: i)des actions de l’Union,ii)des positions de l’Union,iii)la mise en œuvre des actions et positions; c)et en renforçant la coopération systématique entre les États membrespour la conduite de leur politique.
1.Le Conseil européen définit les orientations générales de la politique étrangère et de sécurité commune, y compris pour les questions ayant des implications enmatière de défense.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Si un développement international l’exige, le président du Conseil européen convoqueune réunion extraordinaire du Conseil européen afin de définir les lignes stratégiques dela politique de l’Union face à ce développement.
2.Le Conseil des ministres adopte les décisions européennes nécessaires à ladéfinition et à la mise en œuvre de la politique étrangère et de sécurité commune, sur labase des orientations générales et des lignes stratégiques définies par le Conseil européen.
1.Le ministre des Affaires étrangères de l’Union, qui préside le Conseil desministres des Affaires étrangères, contribue par ses propositions à l’élaboration de la politique étrangère et de sécurité commune et assure la mise en œuvre des décisions européennes adoptées par le Conseil européen et le Conseil des ministres.
2.Pour les matières relevant de la politique étrangère et de sécurité commune, l’Union est représentée par le ministre des Affaires étrangères de l’Union.
Il conduitau nom de l’Union le dialogue politique et exprime la position de l’Union dans les organisations internationales et au sein des conférences internationales.
3.Dans l’accomplissement de son mandat, le ministre des Affaires étrangèresde l’Union s’appuie sur un service européen pour l’action extérieure.
Ce service travailleen collaboration avec les services diplomatiques des États membres1.
1.Lorsqu’une situation internationale exige une action opérationnelle del’Union, le Conseil des ministres adopte les décisions européennes nécessaires.
Ces décisions fixent les objectifs, la portée, les moyens à mettre à la disposition de l’Union, ainsique les conditions relatives à la mise en œuvre de l’action et, si nécessaire, sa durée.
S’il se produit un changement de circonstances ayant une nette incidence sur une question faisant l’objet d’une telle décision européenne, le Conseil des ministres révise les principes et les objectifs de cette action et adopte les décisions européennes nécessaires.
Aussilongtemps que le Conseil des ministres n’a pas statué, la décision européenne sur l’actionde l’Union est maintenue.
Voir la déclaration sur la création d’un service européen pour l’action extérieure.
2.Ces décisions européennes engagent les États membres dans leurs prises deposition et dans la conduite de leur action.
3.Toute prise de position ou toute action nationale envisagée en applicationd’une décision européenne visée au paragraphe 1 fait l’objet d’une information dans desdélais permettant, en cas de nécessité, une concertation préalable au sein du Conseil desministres.
L’obligation d’information préalable ne s’applique pas aux dispositions quiconstituent une simple transposition sur le plan national des décisions européennes.
4.En cas de nécessité impérieuse liée à l’évolution de la situation et à défautd’une nouvelle décision européenne, les États membres peuvent prendre d’urgence lesdispositions qui s’imposent, en tenant compte des objectifs généraux de la décision européenne visée au paragraphe 1.
L’État membre qui prend de telles dispositions en informeimmédiatement le Conseil des ministres.
5.En cas de difficultés majeures pour appliquer une décision européenne viséeau présent article, un État membre saisit le Conseil des ministres, qui en délibère etrecherche les solutions appropriées.
Celles-ci ne peuvent aller à l’encontre des objectifs del’action ni nuire à son efficacité.
Le Conseil des ministres adopte des décisions européennes qui définissent la position del’Union sur une question particulière de nature géographique ou thématique.
Les Étatsmembres veillent à la conformité de leurs politiques nationales avec les positions del’Union.
1.Chaque État membre, le ministre des Affaires étrangères de l’Union, ou leministre avec le soutien de la Commission, peut saisir le Conseil des ministres de toutequestion relevant de la politique étrangère et de sécurité commune et lui soumet des propositions.
2.Dans les cas exigeant une décision rapide, le ministre des Affaires étrangèresde l’Union convoque, soit d’office, soit à la demande d’un État membre, dans un délai de
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Les décisions européennes visées au présent chapitre sont adoptées par le Conseil des ministres statuant à l’unanimité.
Les abstentions des membres présents oureprésentés n’empêchent pas l’adoption de ces décisions.
Tout membre du Conseil des ministres qui s’abstient lors d’un vote peut assortir son abstention d’une déclaration formelle.
Dans ce cas, il n’est pas tenu d’appliquer la décisioneuropéenne, mais il accepte qu’elle engage l’Union.
Dans un esprit de solidarité mutuelle, l’État membre concerné s’abstient de toute action susceptible d’entrer en conflit avecl’action de l’Union fondée sur cette décision ou d’y faire obstacle et les autres Étatsmembres respectent sa position.
Si les membres du Conseil des ministres qui assortissentleur abstention d’une telle déclaration représentent au moins un tiers des États membresreprésentant au moins un tiers de la population de l’Union, la décision n’est pas adoptée.
Si un membre du Conseil des ministres déclare que, pour des raisons de politique nationale vitales et qu’il expose, il a l’intention de s’opposer à l’adoption d’une décision européenne devant être adoptée à la majorité qualifiée, il n’est pas procédé au vote. Le ministre
3.Le Conseil européen peut décider à l’unanimité que le Conseil des ministresstatue à la majorité qualifiée dans d’autres cas que ceux visés au paragraphe2.
4.Les paragraphes2 et3 ne s’appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
1.Lorsque l’Union a défini une approche commune au sens de l’article I-39,paragraphe5, le ministre des Affaires étrangères de l’Union et les ministres des Affairesétrangères des États membres coordonnent leurs activités au sein du Conseil desministres.
2.Les missions diplomatiques des États membres et les délégations de l’Unioncoopèrent entre elles dans les pays tiers et auprès des organisations internationales etcontribuent à la formulation et à la mise en œuvre d’une approche commune.
Chaque fois qu’il l’estime nécessaire, le Conseil des ministres nomme, à l’initiative du ministre des Affaires étrangères de l’Union, un représentant spécial auquel il confèreun mandat en liaison avec des questions politiques particulières.
Le représentant spécialexerce son mandat sous l’autorité du ministre des Affaires étrangères de l’Union.
L’Union peut conclure des accords avec un ou plusieurs États ou organisations internationales en application du présent chapitre, selon la procédure décrite à l’article III-227.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le Parlement européen est tenu régulièrement informé par le ministre des Affaires étrangères de l’Union de l’évolution de la politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les représentants spéciaux peuventêtre associés à l’information du Parlement européen.
2.Le Parlement européen peut adresser des questions ou formuler des recommandations à l’intention du Conseil des ministres et du ministre des Affaires étrangèresde l’Union.
Il procède deux fois par an à un débat sur les progrès réalisés dans la mise enœuvre de la politique étrangère et de sécurité commune, y compris la politique de la sécurité et de défense commune.
1.Les États membres coordonnent leur action au sein des organisations internationales et lors des conférences internationales.
Ils défendent dans ces enceintes les positions de l’Union.
Le ministre des Affaires étrangères de l’Union assure l’organisation decette coordination.
Au sein des organisations internationales et lors des conférences internationales auxquellestous les États membres ne participent pas, ceux qui y participent défendent les positionsde l’Union.
Les États membres qui sont aussi membres du Conseil de sécurité des Nations Unies seconcertent et tiennent les autres États membres ainsi que le ministre des Affaires étrangères de l’Union pleinement informés.
Les États membres qui sont membres du Conseil
Les missions diplomatiques et consulaires des États membres et les délégations de l’Uniondans les pays tiers et les conférences internationales ainsi que leurs représentations auprèsdes organisations internationales coopèrent pour assurer le respect et la mise en œuvre desdécisions européennes portant sur des positions et des actions de l’Union adoptées par le Conseil des ministres. Elles intensifient leur coopération en échangeant des informationset en procédant à des évaluations communes.
Sans préjudice de l’article III-247, un comité politique et de sécurité suit la situation internationale dans les domaines relevant de la politique étrangère et de sécurité commune etcontribue à la définition des politiques en émettant des avis à l’intention du Conseil desministres, à la demande de celui-ci, du ministre des Affaires étrangères de l’Union, ou desa propre initiative.
Il surveille également la mise en œuvre des politiques convenues, sanspréjudice des compétences du ministre des Affaires étrangères de l’Union.
Dans le cadre du présent chapitre, le comité exerce, sous la responsabilité du Conseil desministres et du ministre des Affaires étrangères de l’Union, le contrôle politique et la direction stratégique des opérations de gestion de crise, telles que définies à l’article III-210.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La Cour de justice est compétente pour contrôler le respect du présent article.
LA POLITIQUE DE SÉCURITÉ ET DE DÉFENSE COMMUNE
1.Les missions visées à l’article I-40, paragraphe 1, dans lesquelles l’Unionpeut avoir recours à des moyens civils et militaires, incluent les actions conjointes enmatière de désarmement, les missions humanitaires et d’évacuation, les missions deconseil et d’assistance en matière militaire, les missions de prévention des conflits et demaintien de la paix, les missions de forces de combat pour la gestion des crises, y comprisles missions de rétablissement de la paix et les opérations de stabilisation à la fin desconflits.
Toutes ces missions peuvent contribuer à la lutte contre le terrorisme, y comprispar le soutien apporté à des États tiers pour combattre le terrorisme sur leur territoire.
2.Le Conseil des ministres, statuant à l’unanimité, adopte des décisions européennes portant sur les missions visées au paragraphe 1 en définissant leur objectif et leurportée ainsi que les modalités générales de leur mise en œuvre.
Le ministre des Affairesétrangères de l’Union, sous l’autorité du Conseil des ministres et en contact étroit et permanent avec le comité politique et de sécurité, veille à la coordination des aspects civils etmilitaires de ces missions.
1.Dans le cadre des décisions européennes adoptées conformément à l’article III-210, le Conseil des ministres peut confier la mise en œuvre d’une mission à ungroupe d’États membres qui disposent des capacités nécessaires et souhaitent s’engagerdans celle-ci. Ces États membres, en association avec le ministre des Affaires étrangèresde l’Union, conviennent entre eux de la gestion de la mission.
2.Le Conseil des ministres est informé régulièrement par les États membresparticipant à la réalisation de la mission de l’état de la mission.
Il est immédiatement saisipar ces États membres si la réalisation de cette mission comporte de nouvelles conséquences majeures ou requiert une modification de l’objectif, de la portée ou des modalités adoptées par le Conseil des ministres en vertu de l’article III-210.
Dans ces cas, le Conseil des ministres adopte les décisions européennes nécessaires.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les critèreset les engagements en matière de capacités militaires que ces États membres ont définissont repris dans ledit protocole.
2.Si un État membre souhaite participer à cette coopération à un stade ultérieur, en souscrivant aux obligations qu’elle impose, il informe le Conseil européen de sonintention.
Le Conseil des ministres délibère sur la demande de cet État membre.
Seuls lesmembres du Conseil des ministres représentant les États membres participant à la coopération structurée prennent part au vote.
3.Lorsque le Conseil des ministres adopte les décisions européennes relativesà l’objet de la coopération structurée, seuls les membres du Conseil des ministres représentant les États membres participant à la coopération structurée prennent part aux délibérations et à l’adoption de ces décisions.
Le ministre des Affaires étrangères de l’Unionassiste aux délibérations.
Les représentants des autres États membres sont dûment etrégulièrement informés du développement de la coopération structurée par le ministredes Affaires étrangères de l’Union.
4.Le Conseil des ministres peut confier aux États membres participant à cettecoopération la réalisation, dans le cadre de l’Union, d’une mission visée à l’article III-210.
5.Sans faire obstacle aux paragraphes précédents, les dispositions appropriéesrelatives aux coopérations renforcées s’appliquent à la coopération structurée régie par leprésent article.
Les États membres participants se réunissentau niveau ministériel, avec l’assistance de leur représentant au sein du comité politique etde sécurité et du comité militaire.
3.Le Conseil de sécurité des Nations Unies est immédiatement informé detoute agression armée ainsi que des mesures prises en conséquence.
4.Le présent article n’affecte pas, pour les États membres qui sont concernés,les droits et obligations résultant du traité de l’Atlantique Nord.
DISPOSITIONS FINANCIÈRES
1.Les dépenses administratives entraînées pour les institutions par les dispositions visées au présent chapitre sont à la charge du budget de l’Union.
2.Les dépenses opérationnelles entraînées par la mise en œuvre desdites dispositions sont également à la charge du budget de l’Union, à l’exception des dépensesafférentes à des opérations ayant des implications militaires ou dans le domaine de ladéfense et des cas où le Conseil des ministres en décide autrement.
Quand une dépense n’est pas mise à la charge du budget de l’Union, elle est à la chargedes États membres selon la clé du produit national brut, à moins que le Conseil desministres n’en décide autrement.
Pour ce qui est des dépenses afférentes à des opérationsayant des implications militaires ou dans le domaine de la défense, les États membres
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
3.Le Conseil des ministres adopte une décision européenne établissant lesprocédures spécifiques pour garantir l’accès rapide aux crédits du budget de l’Union destinés au financement d’urgence d’initiatives dans le cadre de la politique étrangère et desécurité commune et notamment aux activités préparatoires d’une mission visée à l’article I-40, paragraphe1. Il statue après consultation du Parlement européen.
Les activités préparatoires des missions visées à l’article I-40, paragraphe 1, qui ne sontpas mises à la charge du budget de l’Union, sont financées par un fonds de lancement,constitué de contributions des États membres.
Le ministre des Affaires étrangères de l’Union faitrapport au Conseil des ministres sur l’exécution de ce mandat.
Chapitre III
LA POLITIQUE COMMERCIALE COMMUNE
En établissant une union douanière entre les États membres, l’Union entend contribuer,conformément à l’intérêt commun, au développement harmonieux du commerce mondial, à la suppression progressive des restrictions aux échanges internationaux et auxinvestissements étrangers directs, et à la réduction des barrières douanières et autres.
1.La politique commerciale commune est fondée sur des principes uniformes,notamment en ce qui concerne les modifications tarifaires, la conclusion d’accords tarifaires et commerciaux relatifs aux échanges de marchandises et services, et les aspectscommerciaux de la propriété intellectuelle, les investissements étrangers directs, l’uniformisation des mesures de libération, la politique d’exportation, ainsi que les mesures dedéfense commerciale, dont celles à prendre en cas de dumping et de subventions.
La politique commerciale commune est menée dans le cadre des principes et objectifs de l’actionextérieure de l’Union.
2.La loi ou la loicadre européenne établit les mesures nécessaires pour lamise en œuvre de la politique commerciale commune.
3.Si des accords avec un ou plusieurs États ou organisations internationalesdoivent être négociés et conclus, les dispositions pertinentes de l’article III-227 sont applicables.
La Commission présente des recommandations au Conseil des ministres, qui l’autorise à ouvrir les négociations nécessaires.
Il appartient au Conseil des ministres et à la Commission de veiller à ce que les accords négociés soient compatibles avec les politiqueset règles internes de l’Union.
Ces négociations sont conduites par la Commission, en consultation avec un comité spécial désigné par le Conseil des ministres pour l’assister dans cette tâche, et dans le cadredes directives que le Conseil des ministres peut lui adresser.
La Commission fait régulièrement rapport au comité spécial, ainsi qu’au Parlement européen, sur l’état d’avancement des négociations.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le Conseil statue également à l’unanimité pour la négociation et la conclusion d’accordsdans le domaine du commerce des services culturels et audiovisuels, lorsque ceuxci risquent de porter atteinte à la diversité culturelle et linguistique de l’Union.
La négociation et la conclusion d’accords internationaux dans le domaine des transportsrestent soumises aux dispositions de la section 7 du chapitre III du titre III et de l’article III-227.
5.L’exercice des compétences attribuées par le présent article dans le domaine de la politique commerciale n’affecte pas la délimitation des compétences entrel’Union et les États membres, et n’entraîne pas une harmonisation des dispositions législatives ou réglementaires des États membres dans la mesure où la Constitution exclut unetelle harmonisation.
Chapitre IV
LA COOPÉRATION AVEC LES PAYS TIERSET L’AIDE HUMANITAIRE
LA COOPÉRATION AU DÉVELOPPEMENT
1.La politique de l’Union dans le domaine de la coopération au développement est menée dans le cadre des principes et objectifs de l’action extérieure de l’Union.La politique de coopération au développement de l’Union et celles des États membres secomplètent et se renforcent mutuellement.
L’objectif principal de la politique de l’Union dans ce domaine est la réduction et, à terme,l’éradication de la pauvreté.
L’Union tient compte des objectifs de la coopération au développement dans la mise en œuvre des politiques qui sont susceptibles d’affecter les pays envoie de développement.
2.L’Union et les États membres respectent les engagements, et tiennent compte des objectifs qu’ils ont agréés dans le cadre des Nations Unies et des autres organisationsinternationales compétentes.
1.La loi ou la loicadre européenne établit les mesures nécessaires pour lamise en œuvre de la politique de coopération au développement, qui peuvent porter surdes programmes pluriannuels de coopération avec des pays en voie de développement oudes programmes avec une approche thématique.
2.L’Union peut conclure avec les pays tiers et les organisations internationalescompétentes tout accord utile à la réalisation des objectifs visés à l’article III-193.
Cesaccords sont négociés et conclus conformément à l’article III-227.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dansles instances internationales et conclure des accords internationaux.
1.Pour favoriser la complémentarité et l’efficacité de leurs actions, l’Union etles États membres coordonnent leurs politiques en matière de coopération au développement et se concertent sur leurs programmes d’aide, y compris dans les organisations internationales et lors des conférences internationales.
Ils peuvent entreprendre des actionsconjointes. Les États membres contribuent, si nécessaire, à la mise en œuvre des programmes d’aide de l’Union.
2.La Commission peut prendre toute initiative utile pour promouvoir lacoordination visée au paragraphe1.
3.Dans le cadre de leurs compétences respectives, l’Union et les Étatsmembres coopèrent avec les pays tiers et les organisations internationales compétentes.
LA COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS
1.Sans préjudice des autres dispositions de la Constitution, et notamment des articles III-218 à III-220, l’Union mène des actions de coopération économique, financière et technique, y compris de l’assistance en particulier dans le domaine financier, avecdes pays tiers autres que les pays en voie de développement.
Ces actions sont cohérentesavec la politique de développement de l’Union et sont menées dans le cadre des principeset objectifs de son action extérieure.
Les actions de l’Union et des États membres se complètent et se renforcent mutuellement.
2.La loi ou la loicadre européenne établit les mesures nécessaires pour lamise en œuvre du paragraphe1.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dansles instances internationales et conclure des accords internationaux.
Lorsque la situation dans un pays tiers exige une assistance financière à caractère urgentde la part de l’Union, le Conseil des ministres, sur proposition de la Commission, adopteles décisions européennes nécessaires.
L’AIDE HUMANITAIRE
1.Les actions de l’Union dans le domaine de l’aide humanitaire sont menéesdans le cadre des principes et objectifs de l’action extérieure de l’Union.
Ces actions visentà porter ponctuellement assistance, secours et protection aux populations des pays tiers,victimes de catastrophes naturelles ou d’origine humaine, pour faire face aux besoinshumanitaires résultant de ces différentes situations.
Les actions de l’Union et des Étatsmembres se complètent et se renforcent mutuellement.
3.La loi ou la loicadre européenne établit les mesures définissant le cadredans lequel sont mises en œuvre les actions d’aide humanitaire de l’Union.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
6.La Commission peut prendre toute initiative utile pour promouvoir la coordination entre les actions de l’Union et celles des États membres, afin de renforcer l’efficacité et la complémentarité des dispositifs de l’Union et des dispositifs nationaux d’aidehumanitaire.
7.L’Union veille à ce que ses actions humanitaires soient coordonnées et cohérentes avec celles des organisations et organismes internationaux, en particulier ceux quifont partie du système des Nations Unies.
Chapitre V
1.Lorsqu’une décision européenne portant sur une position ou une action del’Union adoptée en vertu des dispositions sur la politique étrangère et de sécurité commune du chapitre II du présent titre, prévoit l’interruption ou la réduction, en tout ou enpartie, des relations économiques et financières avec un ou plusieurs pays tiers, le Conseildes ministres, statuant à la majorité qualifiée sur proposition du ministre des Affairesétrangères de l’Union et de la Commission conjointement, adopte les règlements ou décisions européens nécessaires.
Il en informe le Parlement européen.
2.Dans les domaines visés au paragraphe1, le Conseil des ministres peutadopter selon la même procédure des mesures restrictives à l’encontre de personnes physiques ou morales, groupes ou entités nonétatiques.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Chapitre VI
ACCORDS INTERNATIONAUX
1.L’Union peut conclure des accords avec un ou plusieurs États tiers ou organisations internationales lorsque la Constitution le prévoit ou lorsque la conclusion d’unaccord est nécessaire pour réaliser, dans le cadre des politiques de l’Union, l’un des objectifs fixés par la Constitution, est prévue dans un acte juridique obligatoire de l’Union ouaffecte un acte interne de l’Union.
Les accords conclus par l’Union lient les institutions de l’Union et les États membres.
1.L’Union peut conclure des accords d’association avec un ou plusieurs Étatstiers ou organisations internationales.
Ces accords créent une association caractérisée pardes droits et obligations réciproques, des actions en commun et des procédures particulières.
1.Sans préjudice des dispositions particulières de l’article III-217, les accordsentre l’Union et des États tiers ou organisations internationales sont négociés et conclusselon la procédure suivante.
2.Le Conseil des ministres autorise l’ouverture des négociations, arrête lesdirectives de négociation et conclut les accords.
3.La Commission, ou le ministre des Affaires étrangères de l’Union lorsquel’accord porte exclusivement ou principalement sur la politique étrangère et de sécuritécommune, présente des recommandations au Conseil des ministres qui adopte une décision européenne autorisant l’ouverture des négociations.
5.Le Conseil des ministres peut adresser des directives de négociation aunégociateur de l’Union et peut désigner un comité spécial en consultation avec lequel lesnégociations doivent être conduites.
6.Sur proposition du négociateur, le Conseil des ministres adopte une décision européenne autorisant la signature de l’accord et, le cas échéant, son application provisoire.
7.Le Conseil des ministres, sur proposition du négociateur, adopte une décision européenne portant conclusion de l’accord.
Sauf lorsque l’accord porte exclusivement sur la politique étrangère et de sécurité commune, le Conseil des ministres adopte la décision visée au premier alinéa après consultation du Parlement européen.
Le Parlement européen émet son avis dans un délai que le Conseil des ministres peut fixer en fonction de l’urgence.
En l’absence d’avis dans ce délai,le Conseil des ministres peut statuer.
L’approbation du Parlement européen est requise pour: a)les accords d’association;b)l’adhésion de l’Union à la Convention européenne de sauvegarde desdroits de l’homme et des libertés fondamentales;c)les accords créant un cadre institutionnel spécifique en organisant desprocédures de coopération;d)les accords ayant des implications budgétaires notables pour l’Union;e)les accords couvrant des domaines auxquels s’applique la procédurelégislative.
Le Parlement européen et le Conseil des ministres peuvent, en cas d’urgence, convenird’un délai pour l’approbation.
8.Par dérogation aux dispositions des paragraphes 6, 7 et 10, le Conseil desministres peut, lors de la conclusion d’un accord, habiliter le négociateur à approuver, aunom de l’Union, les modifications de l’accord lorsque celuici prévoit que ces modifica-
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
9.Au cours de toute la procédure, le Conseil des ministres statue à la majorité qualifiée. Il statue à l’unanimité lorsque l’accord porte sur un domaine pour lequell’unanimité est requise pour l’adoption d’un acte de l’Union ainsi que pour les accordsd’association et pour l’adhésion de l’Union à la Convention européenne de sauvegardedes droits de l’homme et des libertés fondamentales.
10.Le Conseil des ministres, sur proposition du ministre des Affaires étrangèresde l’Union ou de la Commission, adopte une décision européenne sur la suspension del’application d’un accord et établissant les positions à prendre au nom de l’Union dansune instance créée par un accord, lorsque cette instance est appelée à adopter des actesayant des effets juridiques, à l’exception des actes complétant ou modifiant le cadre institutionnel de l’accord.
Le Parlement européen est immédiatement et pleinement informé à toutes les étapes de la procédure.
12.Un État membre, le Parlement européen, le Conseil des ministres ou la Commission peut recueillir l’avis de la Cour de justice sur la compatibilité d’un accordenvisagé avec les dispositions de la Constitution.
En cas d’avis négatif de la Cour de justice, l’accord envisagé ne peut entrer en vigueur sauf modification de celuici ou révisionde la Constitution selon la procédure prévue à l’article IV-6.
2.En l’absence d’un système de taux de change vis-à-vis d’une ou de plusieursmonnaies autres que celles ayant cours légal au sein de l’Union au sens du paragraphe1,le Conseil des ministres statuant, soit sur recommandation de la Commission et aprèsconsultation de la Banque centrale européenne, soit sur recommandation de la Banquecentrale européenne, peut formuler les orientations générales de politique de change vis-à-vis de ces monnaies.
Ces orientations générales n’affectent pas l’objectif principal du Système européen de banques centrales, à savoir le maintien de la stabilité des prix.
3.Par dérogation à l’article III-227, au cas où des accords sur des questions serapportant au régime monétaire ou de change doivent faire l’objet de négociations entrel’Union et un ou plusieurs États ou organisations internationales, le Conseil des ministres,statuant sur recommandation de la Commission et après consultation de la Banque centrale européenne, décide des arrangements relatifs aux négociations et à la conclusion deces accords.
Ces arrangements doivent assurer que l’Union exprime une position unique.La Commission est pleinement associée aux négociations.
4.Sans préjudice des compétences et des accords de l’Union dans le domainede l’union économique et monétaire, les États membres peuvent négocier dans les instances internationales et conclure des accords internationaux.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Chapitre VII
RELATIONS DE L’UNION AVEC LES ORGANISATIONS INTERNATIONALESET LES PAYS TIERS ET DÉLÉGATIONS DE L’UNION
1.L’Union établit toute coopération utile avec les Nations Unies, le Conseil del’Europe, l’Organisation pour la sécurité et la coopération en Europe, et l’Organisationde coopération et de développement économiques.
Elle assure en outre les liaisons opportunes avec d’autres organisations internationales.
3.Le ministre des Affaires étrangères de l’Union et la Commission sontchargés de la mise en œuvre du présent article.
1.Les délégations de l’Union dans les pays tiers et auprès des organisationsinternationales assurent la représentation de l’Union.
2.Les délégations de l’Union opèrent sous l’autorité du ministre des Affairesétrangères de l’Union et en étroite coopération avec les missions diplomatiques des Étatsmembres.
Chapitre VIII
MISE EN ŒUVRE DE LA CLAUSE DE SOLIDARITÉ
1.Le Conseil des ministres, sur proposition conjointe de la Commission et duministre des Affaires étrangères de l’Union, adopte une décision européenne définissantles modalités pour la mise en œuvre de la clause de solidarité visée à l’article I-42.
Le Parlement européen est informé.
2.Si un État membre fait l’objet d’une attaque terroriste ou d’une catastrophenaturelle ou d’origine humaine, les autres États membres lui portent assistance à lademande de ses autorités politiques.
À cette fin, les États membres se coordonnent au seindu Conseil des ministres.
3.Dans le cadre du présent article, le Conseil des ministres est assisté par lecomité politique et de sécurité avec le soutien des structures développées dans le cadre dela politique de sécurité et de défense commune et par le comité prévu à l’article III-162,qui lui présentent, le cas échéant, des avis conjoints.
4.Afin de permettre à l’Union d’agir d’une manière efficace, le Conseil européen procède à une évaluation régulière des menaces auxquelles l’Union est confrontée.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LE FONCTIONNEMENT DE L’UNION
Chapitre I
Sous-section 1
LE PARLEMENT EUROPÉEN
1.Une loi ou loicadre européenne du Conseil des ministres établit les mesuresnécessaires pour permettre l’élection des membres du Parlement européen au suffrageuniversel direct selon une procédure uniforme dans tous les États membres ou conformément à des principes communs à tous les États membres.
Le Conseil des ministres statue à l’unanimité sur un projet du Parlement européen, aprèsapprobation de celuici qui se prononce à la majorité des membres qui le composent.Cette loi ou loicadre n’entre en vigueur qu’après son approbation par les États membresconformément à leurs règles constitutionnelles respectives.
2.Une loi européenne du Parlement européen fixe le statut et les conditionsgénérales d’exercice des fonctions de ses membres.
Le Parlement européen statue, de sapropre initiative, après avis de la Commission et avec l’approbation du Conseil desministres. Le Conseil des ministres statue à l’unanimité sur toute règle ou toute conditionrelatives au régime fiscal des membres ou des anciens membres.
3.Pendant la législature 2004-2009, la composition du Parlement européenest celle que prévoit le protocole sur la représentation des citoyens au Parlement européen.
La loi européenne fixe le statut des partis politiques au niveau européen visés à l’article I-45, paragraphe 4, et notamment les règles relatives à leur financement.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le Parlement européen peut, à la majorité des membres qui le composent, demander à la Commission de soumettre toute proposition appropriée sur les questions qui lui paraissentnécessiter l’élaboration d’un acte de l’Union pour la mise en œuvre de la Constitution.
Sila Commission ne soumet pas de proposition, elle en communique les raisons au Parlement européen.
Dans le cadre de l’accomplissement de ses missions, le Parlement européen peut, à lademande d’un quart des membres qui le composent, constituer une commission temporaire d’enquête pour examiner, sans préjudice des attributions conférées dans la Constitution à d’autres institutions ou organes, les allégations d’infraction ou de mauvaise administration dans l’application du droit de l’Union, sauf si les faits allégués sont encause devant une juridiction et aussi longtemps que la procédure juridictionnelle n’est pasachevée.
L’existence de la commission temporaire d’enquête prend fin par le dépôt de son rapport.
Une loi européenne du Parlement européen fixe les modalités d’exercice du droit d’enquête.
Le Parlement européen statue, de sa propre initiative, après approbation du Conseil des ministres et de la Commission.
Tout citoyen de l’Union, ainsi que toute personne physique ou morale résidant ou ayantson siège statutaire dans un État membre, a le droit de présenter, à titre individuel ou enassociation avec d’autres citoyens ou personnes, une pétition au Parlement européen surun sujet relevant des domaines d’activité de l’Union et qui le concerne directement.
1.Le Parlement européen nomme le médiateur européen.
Le médiateur européen est habilité à recevoir les plaintes émanant de tout citoyen de l’Union ou de toute
personne physique ou morale résidant ou ayant son siège statutaire dans un État membreet relatives à des cas de mauvaise administration dans l’action des institutions, organes ouagences de l’Union, à l’exclusion de la Cour de justice dans l’exercice de ses fonctions juridictionnelles.
Conformément à sa mission, le médiateur européen procède aux enquêtes qu’il estime justifiées, soit de sa propre initiative, soit sur la base des plaintes qui lui ont été présentéesdirectement ou par l’intermédiaire d’un membre du Parlement européen, sauf si les faitsallégués font ou ont fait l’objet d’une procédure juridictionnelle.
Dans les cas où le médiateur européen a constaté un cas de mauvaise administration, il saisit l’institution, organeou agence concerné, qui dispose d’un délai de trois mois pour lui faire part de son avis. Lemédiateur européen transmet ensuite un rapport au Parlement européen et à l’institution,organe ou agence concerné.
La personne dont émane la plainte est informée du résultatde ces enquêtes.
Chaque année, le médiateur européen présente un rapport au Parlement européen sur lesrésultats de ses enquêtes.
2.Le médiateur européen est nommé après chaque élection du Parlementeuropéen pour la durée de la législature.
Son mandat est renouvelable.
Le médiateur européen peut être déclaré démissionnaire par la Cour de justice, à la requête du Parlement européen, s’il ne remplit plus les conditions nécessaires à l’exercice de sesfonctions ou s’il a commis une faute grave.
3.Le médiateur européen exerce ses fonctions en toute indépendance.
Dansl’accomplissement de ses devoirs, il ne sollicite ni n’accepte d’instructions d’aucun organisme.
Pendant la durée de ses fonctions, le médiateur européen ne peut exercer aucuneautre activité professionnelle, rémunérée ou non.
4.Une loi européenne du Parlement européen fixe le statut et les conditionsgénérales d’exercice des fonctions du médiateur européen.
Le Parlement européen statue,de sa propre initiative, après avis de la Commission et approbation du Conseil desministres.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le Parlement européen tient une session annuelle.
Il se réunit de plein droit le deuxièmemardi de mars.
Le Parlement européen peut se réunir en période de session extraordinaire à la demandede la majorité des membres qui le composent, du Conseil des ministres ou de la Commission.
1.La Commission peut assister à toutes les séances du Parlement européen etest entendue à sa demande.
La Commission répond oralement ou par écrit aux questions qui lui sont posées par le Parlement européen ou par ses membres.
2.Le Conseil européen et le Conseil des ministres sont entendus par le Parlement européen dans les conditions prévues par les règles de procédure du Conseileuropéen et par le règlement intérieur du Conseil des ministres.
Sauf dispositions contraires de la Constitution, le Parlement européen statue à la majorité des suffrages exprimés.
Le règlement intérieur fixe le quorum.
Le Parlement européen adopte son règlement intérieur à la majorité des membres qui lecomposent.
Les actes du Parlement européen sont publiés dans les conditions prévues par la Constitution et par son règlement intérieur.
Le Parlement européen procède, en séance publique, à la discussion du rapport généralannuel qui lui est soumis par la Commission.
Le Parlement européen, saisi d’une motion de censure sur la gestion de la Commission,ne peut se prononcer sur cette motion que trois jours au moins après son dépôt et par unscrutin public.
Si la motion de censure est adoptée à la majorité des deux tiers des suffrages exprimés età la majorité des membres qui composent le Parlement européen, la Commission doitabandonner ses fonctions.
Elle continue à expédier les affaires courantes jusqu’à son remplacement conformément aux articles I-25 et I-26.
Dans ce cas, le mandat de la Commission nommée pour la remplacer expire à la date à laquelle aurait dû expirer lemandat de la Commission obligée d’abandonner ses fonctions.
LE CONSEIL EUROPÉEN
1.En cas de vote, chaque membre du Conseil européen peut recevoir délégation d’un seul des autres membres.
L’abstention des membres présents ou représentés ne fait pas d’obstacle à l’adoption desdélibérations du Conseil européen qui requièrent l’unanimité.
Le président du Parlement européen peut être invité à être entendu par le
Le Conseil européen établit à la majorité simple ses propres règles de procédure.
Le Conseil européen est assisté par le secrétariat général du Conseil des ministres.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Sous-section 3
LE CONSEIL DES MINISTRES
1.Le Conseil des ministres se réunit sur convocation de son président à l’initiative de celui-ci, d’un de ses membres ou de la Commission.
2.Le Conseil européen adopte à l’unanimité une décision européenne établissant les règles pour la rotation de la présidence des formations du Conseil des ministres.
1.En cas de vote, chaque membre du Conseil des ministres peut recevoir délégation d’un seul des autres membres.
2.Pour les délibérations qui requièrent la majorité simple, le Conseil desministres statue à la majorité des membres qui le composent.
3.Les abstentions des membres présents ou représentés ne font pas obstacle àl’adoption des délibérations du Conseil des ministres qui requièrent l’unanimité.
1.Un comité composé des représentants permanents des États membres apour tâche de préparer les travaux du Conseil des ministres et d’exécuter les mandats quilui sont confiés par celui-ci.
Le comité peut adopter des décisions de procédure dans lescas prévus par le règlement intérieur du Conseil des ministres.
2.Le Conseil des ministres est assisté d’un secrétariat général, placé sous laresponsabilité d’un Secrétaire général nommé par le Conseil des ministres.
Le Conseil des ministres décide à la majorité simple de l’organisation du secrétariatgénéral.
3.Le Conseil des ministres statue à la majorité simple pour les questions deprocédure ainsi que pour l’adoption de son règlement intérieur.
Le Conseil des ministres peut, à la majorité simple, demander à la Commission de procéder à toutes études qu’il juge opportunes pour la réalisation des objectifs communs et delui soumettre toutes propositions appropriées.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Conseil des ministres.
Le Conseil des ministres adopte des décisions européennes fixant le statut des comités prévus par la Constitution.
Il statue à la majorité simple après consultation de la Commission.
Sous-section 4
Les Commissaires européens et les Commissaires sont nommés, pour une période de cinqans, sous réserve, le cas échéant, de l’article III-243.
Seuls les ressortissants des Étatsmembres peuvent être Commissaires européens ou Commissaires.
Les Commissaires européens et les Commissaires s’abstiennent de tout acte incompatibleavec leurs fonctions. Chaque État membre s’engage à respecter ce principe et à ne paschercher à influencer les Commissaires européens et les Commissaires, dans l’exécutionde leurs tâches.
Les Commissaires européens et les Commissaires ne peuvent, pendant la durée de leursfonctions, exercer aucune autre activité professionnelle, rémunérée ou non.
Ils prennent,lors de leur installation, l’engagement solennel de respecter, pendant la durée de leursfonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d’honnêteté et de délicatesse quant à l’acceptation, après cette cessation,de certaines fonctions ou de certains avantages.
En cas de violation de ces obligations, la Cour de justice, saisie par le Conseil des ministres, statuant à la majorité simple, ou par la
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La Commission publie tous les ans, un mois au moins avant l’ouverture de la session du Parlement européen, un rapport général sur l’activité de l’Union.
LA COUR DE JUSTICE
La Cour de justice européenne siège en chambres, en grande chambre ou en assembléeplénière, conformément au statut de la Cour de justice.
La Cour de justice européenne est assistée de huit avocats généraux.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Son mandat est renouvelable.
La Cour de justice européenne adopte son règlement de procédure.
Ce règlement estsoumis à l’approbation du Conseil des ministres.
Le nombre des juges du Tribunal de grande instance est fixé par le statut de la Cour dejustice.
Le statut peut prévoir que le Tribunal est assisté d’avocats généraux.
Les membres du Tribunal de grande instance sont choisis parmi les personnes offranttoutes garanties d’indépendance et possédant la capacité requise pour l’exercice de hautesfonctions juridictionnelles.
Un renouvellement partiel du Tribunal de grande instance a lieu tous les trois ans.
Les juges désignent parmi eux, pour trois ans, le président du Tribunal de grande instance. Son mandat est renouvelable.
À moins que le statut de la Cour de justice n’en dispose autrement, les dispositions de la Constitution relatives à la Cour de justice européenne sont applicables au Tribunal degrande instance.
Un comité est institué afin de donner un avis sur l’adéquation des candidats à l’exercicedes fonctions de juge et d’avocat général de la Cour de justice européenne et du Tribunalde grande instance préalablement à la décision des gouvernements des États membresconformément aux articles III-260 et III-261.
Le comité est composé de sept personnalités choisies parmi d’anciens membres de la Courde justice européenne et du Tribunal de grande instance, des membres des juridictionsnationales suprêmes et des juristes possédant des compétences notoires, dont un estproposé par le Parlement européen.
Le Conseil des ministres adopte une décision européenne établissant les règles de fonctionnement de ce comité, ainsi qu’une décision européenne en désignant les membres.
Il statue sur initiative du président de la Cour de justiceeuropéenne.
1.Le Tribunal de grande instance est compétent pour connaître en premièreinstance des recours visés aux articles III-270, III-272, III-275, III-277 et III-279, à l’exception de ceux qui sont attribués à un tribunal spécialisé et de ceux que le statut réserveà la Cour de justice européenne.
Le statut peut prévoir que le Tribunal de grande instance est compétent pour d’autres catégories de recours.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.Le Tribunal de grande instance est compétent pour connaître des recoursqui sont formés contre les décisions des tribunaux spécialisés créés en application de l’article III-264.
Les décisions rendues par le Tribunal de grande instance en vertu du présent paragraphepeuvent exceptionnellement faire l’objet d’un réexamen par la Cour de justice européenne, dans les conditions et limites prévues par le statut, en cas de risque sérieux d’atteinteà l’unité ou à la cohérence du droit de l’Union.
3.Le Tribunal de grande instance est compétent pour connaître des questionspréjudicielles, soumises en vertu de l’article III-274, dans des matières spécifiques déterminées par le statut de la Cour de justice.
Lorsque le Tribunal de grande instance estime que l’affaire appelle une décision de principe susceptible d’affecter l’unité ou la cohérence du droit de l’Union, il peut renvoyer l’affaire devant la Cour de justice européenne afin qu’elle statue.
Les décisions rendues par le Tribunal de grande instance sur des questions préjudiciellespeuvent exceptionnellement faire l’objet d’un réexamen par la Cour de justice européenne, dans les conditions et limites prévues par le statut, en cas de risque sérieux d’atteinteà l’unité ou à la cohérence du droit de l’Union.
1.La loi européenne peut créer des tribunaux spécialisés adjoints au Tribunalde grande instance, chargés de connaître en première instance de certaines catégories derecours formés dans des matières spécifiques. Elle est adoptée soit sur proposition de la Commission et après consultation de la Cour de justice, soit sur demande de la Cour dejustice et après consultation de la Commission.
2.La loi européenne portant création d’un tribunal spécialisé fixe les règlesrelatives à la composition de ce tribunal et précise l’étendue des compétences qui lui sontconférées.
3.Les décisions des tribunaux spécialisés peuvent faire l’objet d’un pourvoilimité aux questions de droit ou, lorsque la loi européenne portant création du tribunalspécialisé le prévoit, d’un appel portant également sur les questions de fait, devant le Tribunal de grande instance.
5.Les tribunaux spécialisés adoptent leur règlement de procédure en accordavec la Cour de justice. Ce règlement est soumis à l’approbation du Conseil des ministres.
6.À moins que la loi européenne portant création du tribunal spécialisé n’endispose autrement, les dispositions de la Constitution relatives à la Cour de justice et lesdispositions du statut de la Cour de justice s’appliquent aux tribunaux spécialisés.
Si la Commission estime qu’un État membre a manqué à une des obligations qui luiincombent en vertu de la Constitution, elle émet un avis motivé à ce sujet, après avoir miscet État en mesure de présenter ses observations.
Si l’État en cause ne se conforme pas à cet avis dans le délai déterminé par la Commission,celle-ci peut saisir la Cour de justice.
Chacun des États membres peut saisir la Cour de justice s’il estime qu’un autre Étatmembre a manqué à une des obligations qui lui incombent en vertu de la Constitution.
Avant qu’un État membre n’introduise, contre un autre État membre, un recours fondésur une prétendue violation des obligations qui lui incombent en vertu de la Constitution,il doit en saisir la Commission.
La Commission émet un avis motivé après que les États intéressés ont été mis en mesurede présenter contradictoirement leurs observations écrites et orales.
Si la Commission n’a pas émis l’avis dans un délai de trois mois à compter de la demande, l’absence d’avis ne fait pas obstacle à la saisine de la Cour de justice.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Si la Cour de justice reconnaît qu’un État membre a manqué à une desobligations qui lui incombent en vertu de la Constitution, cet État est tenu de prendre lesdispositions que comporte l’exécution de l’arrêt de la Cour de justice.
Si la Cour de justice reconnaît que l’État membre concerné ne s’est pas conformé à sonarrêt, elle peut lui infliger le paiement d’une somme forfaitaire ou d’une astreinte.
Cette procédure est sans préjudice de l’article III-266.
3.Lorsque la Commission saisit la Cour de justice d’un recours en vertu de l’article III-265 estimant que l’État concerné a manqué à son obligation de communiquerdes mesures de transposition d’une loicadre européenne, elle peut, lorsqu’elle le considère approprié, demander à la Cour de justice d’infliger, dans le même recours, lepaiement d’une somme forfaitaire ou d’une astreinte dans le cas où elle constaterait unmanquement.
Si la Cour de justice fait droit à la demande de la Commission, le paiementen question prend effet dans le délai imparti par la Cour de justice dans son arrêt.
Les lois européennes ou les règlements européens du Conseil des ministres peuvent attribuer à la Cour de justice une compétence de pleine juridiction pour les sanctions qu’ilsprévoient.
Sans préjudice des autres dispositions de la Constitution, la loi européenne peut attribuerà la Cour de justice, dans la mesure qu’elle détermine, la compétence pour statuer sur deslitiges liés à l’application des actes adoptés sur la base de la Constitution qui créent destitres européens de propriété intellectuelle.
1.La Cour de justice contrôle la légalité des lois et des lois-cadreseuropéennes, des actes du Conseil des ministres, de la Commission et de la Banquecentrale européenne, autres que les recommandations et les avis, et des actes du Parlement européen destinés à produire des effets juridiques vis-à-vis des tiers.
Ellecontrôle aussi la légalité des actes des organes ou agences de l’Union destinés à produiredes effets juridiques vis-à-vis des tiers.
3.La Cour de justice est compétente, dans les mêmes conditions, pour seprononcer sur les recours formés par la Cour des comptes, par la Banque centraleeuropéenne et par le Comité des régions, qui tendent à la sauvegarde des prérogatives deceux-ci.
4.Toute personne physique ou morale peut former, dans les mêmes conditions, un recours contre les actes dont elle est le destinataire ou qui la concernent directement et individuellement, ainsi que contre les actes réglementaires qui la concernentdirectement et qui ne comportent pas de mesures d’exécution.
6.Les recours prévus au présent article doivent être formés dans un délai dedeux mois à compter, suivant le cas, de la publication de l’acte, de sa notification aurequérant ou, à défaut, du jour où celuici en a eu connaissance.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Si le recours est fondé, la Cour de justice déclare nul et non avenu l’acte contesté.
Toutefois, elle indique, si elle l’estime nécessaire, ceux des effets de l’acte annulé quidoivent être considérés comme définitifs.
Dans le cas où, en violation de la Constitution, le Parlement européen, le Conseil desministres, la Commission ou la Banque centrale européenne s’abstiendraient de statuer,les États membres et les autres institutions de l’Union peuvent saisir la Cour de justice envue de faire constater cette violation.
Cette disposition s’applique, dans les mêmes conditions, aux organes et agences de l’Union qui s’abstiennent de statuer.
Ce recours n’est recevable que si l’institution, organe ou agence en cause a été préalablement invitée à agir.
Toute personne physique ou morale peut saisir la Cour de justice dans les conditions fixéesaux alinéas précédents pour faire grief à l’une des institutions, organes ou agences del’Union d’avoir manqué de lui adresser un acte autre qu’une recommandation ou un avis.
L’institution ou les institutions, l’organe ou l’agence dont émane l’acte annulé, ou dontl’abstention a été déclarée contraire à la Constitution, sont tenues de prendre les mesuresque comporte l’exécution de l’arrêt de la Cour de justice.
Cette obligation ne préjuge pas celle qui peut résulter de l’application de l’article III-337, deuxième alinéa.
La Cour de justice est compétente pour statuer, à titre préjudiciel: a)sur l’interprétation de la Constitution,b)sur la validité et l’interprétation des actes des institutions de l’Union.
Lorsqu’une telle question est soulevée devant une juridiction d’un des États membres,cette juridiction peut, si elle estime qu’une décision sur ce point est nécessaire pour rendreson jugement, demander à la Cour de justice de statuer sur cette question.
Lorsqu’une telle question est soulevée dans une affaire pendante devant une juridictionnationale dont les décisions ne sont pas susceptibles d’un recours juridictionnel de droitinterne, cette juridiction est tenue de saisir la Cour de justice.
La Cour de justice est compétente pour connaître des litiges relatifs à la réparation desdommages visés à l’article III-337, deuxième alinéa.
Sur demande de l’État membre qui a fait l’objet d’une constatation du Conseil européenou du Conseil des ministres en vertu de l’article I-58, la Cour de justice européenne estcompétente pour statuer sur les seules prescriptions de procédure prévues par ledit article.La Cour statue dans un délai d’un mois à compter de la date de ladite constatation.
La Cour de justice est compétente pour statuer sur tout litige entre l’Union et ses agentsdans les limites et conditions déterminées par le statut des fonctionnaires de l’Union et lerégime applicable aux autres agents de l’Union.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La Cour de justice est compétente, dans les limites ci-après, pour connaître des litigesconcernant: a)l’exécution des obligations des États membres résultant des statuts de la Banque européenne d’investissement.
Le conseil d’administration de la Banque dispose à cet égard des pouvoirs reconnus à la Commission parl’article III-265;b)les délibérations du conseil des gouverneurs de la Banque européenned’investissement.
Chaque État membre, la Commission et le conseild’administration de la Banque peuvent former un recours en cettematière dans les conditions prévues à l’article III-270;c)les délibérations du conseil d’administration de la Banque européenned’investissement.
Si la Cour de justice reconnaît qu’unebanque centrale nationale a manqué à une des obligations qui luiincombent en vertu de la Constitution, cette banque est tenue deprendre les dispositions que comporte l’exécution de l’arrêt de la Courde justice.
La Cour de justice est compétente pour statuer en vertu d’une clause compromissoirecontenue dans un contrat de droit public ou de droit privé passé par l’Union ou pour soncompte.
La Cour de justice est compétente pour statuer sur tout différend entre États membres en connexité avec l’objet de la Constitution, si ce différend lui est soumis en vertu d’uncompromis.
Sous réserve des compétences attribuées à la Cour de justice par la Constitution, les litigesauxquels l’Union est partie ne sont pas, de ce chef, soustraits à la compétence des juridictions nationales.
La Cour de justice n’est pas compétente au regard des articles I-39 et I-40 et des dispositions du chapitre II du titre V de la partie III concernant la politique étrangère et de sécurité commune.
Toutefois, la Cour de justice est compétente pour se prononcer sur les recours concernantle contrôle de la légalité des mesures restrictives à l’encontre de personnes physiques oumorales adoptées par le Conseil sur la base de l’article III-193, formés dans les conditionsvisées à l’article III-270, paragraphe 4.
Dans l’exercice de ses compétences concernant les dispositions des sections 4 et 5 du chapitre IV du titre III concernant l’espace de liberté, de sécurité et de justice, la Cour de justice n’est pas compétente pour vérifier la validité ou la proportionnalité d’opérationsmenées par la police ou d’autres services répressifs dans un État membre, ni pour statuersur l’exercice des responsabilités qui incombent aux États membres pour le maintien del’ordre public et la sauvegarde de la sécurité intérieure, lorsque ces actes relèvent du droitinterne.
Les États membres s’engagent à ne pas soumettre un différend relatif à l’interprétation ou à l’application de la Constitution à un mode de règlement autre que ceux prévus parcelle-ci.
Les recours formés devant la Cour de justice n’ont pas d’effet suspensif.
Toutefois, la Courde justice peut, si elle estime que les circonstances l’exigent, ordonner le sursis à l’exécution de l’acte attaqué.
Dans les affaires dont elle est saisie, la Cour de justice peut prescrire les mesures provisoires nécessaires.
Les arrêts de la Cour de justice ont force exécutoire dans les conditions fixées à l’article III-307.
Le statut de la Cour de justice est fixé par un protocole.
La loi européenne peut modifier les dispositions du statut, à l’exception de son titre I et deson article64.
Elle est adoptée soit sur demande de la Cour de justice et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Cour de justice.
LA COUR DES COMPTES
1.La Cour des comptes examine les comptes de la totalité des recettes etdépenses de l’Union.
Elle examine également les comptes de la totalité des recettes et dépenses de tout organisme créé par l’Union dans la mesure où l’acte de fondationn’exclut pas cet examen.
La Cour des comptes fournit au Parlement européen et au Conseil des ministres unedéclaration d’assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes, qui est publiée au Journal officiel de l’Union européenne.Cette déclaration peut être complétée par des appréciations spécifiques pour chaquedomaine majeur de l’activité de l’Union.
2.La Cour des comptes examine la légalité et la régularité des recettes etdépenses et s’assure de la bonne gestion financière.
Ce faisant, elle signale en particuliertoute irrégularité.
Le contrôle des recettes s’effectue sur la base des constatations comme des versements desrecettes à l’Union.
Le contrôle des dépenses s’effectue sur la base des engagements comme des paiements.
3.Le contrôle a lieu sur pièces et, au besoin, sur place auprès des autres institutions, dans les locaux de tout organisme gérant des recettes ou des dépenses au nom del’Union et dans les États membres, y compris dans les locaux de toute personne physiqueou morale bénéficiaire de versements provenant du budget.
Le contrôle dans les Étatsmembres s’effectue en liaison avec les institutions de contrôle nationales ou, si celles-ci nedisposent pas des compétences nécessaires, avec les services nationaux compétents.
La Cour des comptes et les institutions de contrôle nationales des États membres pratiquentune coopération empreinte de confiance et respectueuse de leur indépendance.
Ces institutions ou services font connaître à la Cour des comptes s’ils entendent participer aucontrôle.
Tout document ou toute information nécessaire à l’accomplissement de la mission de la Cour des comptes est communiqué à celle-ci, sur sa demande, par les autres institutions,par les organismes gérant des recettes ou des dépenses au nom de l’Union, par les personnes physiques ou morales bénéficiaires de versements provenant du budget et par lesinstitutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, par les services nationaux compétents.
En ce qui concerne l’activité de gestion de recettes et de dépenses de l’Union exercée parla Banque européenne d’investissement, le droit d’accès de la Cour des comptes aux informations détenues par la Banque est régi par un accord conclu entre la Cour, la Banque etla Commission.
En l’absence d’accord, la Cour a néanmoins accès aux informationsnécessaires pour effectuer le contrôle des recettes et des dépenses de l’Union gérées par la Banque.
4.La Cour des comptes établit un rapport annuel après la clôture de chaqueexercice.
Ce rapport est transmis aux autres institutions et publié au Journal officiel del’Union européenne,accompagné des réponses desdites institutions aux observations de la Cour des comptes.
La Cour des comptes peut en outre présenter à tout moment ses observations, notammentsous la forme de rapports spéciaux, sur des questions particulières et rendre des avis à lademande d’une des autres institutions.
Elle adopte ses rapports annuels, rapports spéciaux ou avis à la majorité des membres quila composent.
Toutefois, elle peut créer en son sein des chambres en vue d’adoptercertaines catégories de rapports ou d’avis, dans les conditions prévues par son règlementintérieur.
Elle assiste le Parlement européen et le Conseil des ministres dans l’exercice de leur fonction de contrôle de l’exécution du budget.
La Cour des comptes adopte son règlement intérieur.
Ce règlement est soumis à l’approbation du Conseil des ministres.
1.Les membres de la Cour des comptes sont choisis parmi des personnalitésappartenant ou ayant appartenu dans leur pays respectif aux institutions de contrôleexterne ou possédant une qualification particulière pour cette fonction.
Ils doivent offrirtoutes garanties d’indépendance.
2.Les membres de la Cour des comptes sont nommés pour six ans.
Leur mandat est renouvelable.
Le Conseil des ministres adopte une décision européenne fixant laliste des membres établie conformément aux propositions faites par chaque État membre.Il statue après consultation du Parlement européen.
Les membres de la Cour des comptes désignent parmi eux, pour trois ans, leur président.Son mandat est renouvelable.
3.Les membres de la Cour des comptes exercent leurs fonctions en pleineindépendance, dans l’intérêt général de l’Union.
Dans l’accomplissement de leurs devoirs, ils ne sollicitent ni n’acceptent d’instructionsd’aucun gouvernement ni d’aucun organisme.
Ils s’abstiennent de tout acte incompatibleavec le caractère de leurs fonctions.
4.Les membres de la Cour des comptes ne peuvent, pendant la durée de leursfonctions, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors deleur installation, l’engagement solennel de respecter, pendant la durée de leurs fonctionset après la cessation de celles-ci, les obligations découlant de leur charge, notamment lesdevoirs d’honnêteté et de délicatesse quant à l’acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Sauf en cas de démission d’office, les membres de la Cour des comptes restent en fonctionjusqu’à ce qu’il soit pourvu à leur remplacement.
6.Les membres de la Cour des comptes ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d’autres avantages en tenant lieu quesi la Cour de justice constate, à la demande de la Cour des comptes, qu’ils ont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leurcharge.
LES ORGANES CONSULTATIFS DE L’UNION
LE COMITÉ DES RÉGIONS
Le nombre des membres du Comité des régions ne dépasse pas trois cent cinquante.
Le Conseil des ministres adopte à l’unanimité une décision européenne fixant la compositiondu Comité.
Les membres du Comité ainsi qu’un nombre égal de suppléants sont nommés pour cinqans. Leur mandat est renouvelable.
Le Conseil des ministres adopte la décision européenne fixant la liste des membres et dessuppléants établie conformément aux propositions faites par chaque État membre.
Ils ne peuvent pas être simultanément membres du Parlement européen.
Le Comité des régions désigne, parmi ses membres, son président et son bureau pour unedurée de deux ans et demi.
Le Comité est convoqué par son président à la demande du Parlement européen, du Conseil des ministres ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité des régions est consulté par le Parlement européen, le Conseil des ministres oupar la Commission dans les cas prévus par la Constitution et dans tous les autres cas, enparticulier lorsqu’ils ont trait à la coopération transfrontière, où l’une de ces institutions lejuge opportun.
S’il l’estime nécessaire, le Parlement européen, le Conseil des ministres ou la Commissionimpartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un moisà compter de la communication qui est adressée à cet effet au président.
À l’expiration dudélai imparti, il peut être passé outre à l’absence d’avis.
Lorsque le Comité économique et social est consulté en application de l’article III-298, le Comité des régions est informé par le Parlement européen, le Conseil des ministres ou la Commission de cette demande d’avis.
Le Comité des régions peut, lorsqu’il estime que desintérêts régionaux spécifiques sont en jeu, émettre un avis à ce sujet.
Il peut égalementémettre un avis de sa propre initiative dans les cas où il le juge utile.
L’avis du Comité ainsi qu’un compte rendu des délibérations sont transmis au Parlementeuropéen, au Conseil des ministres et à la Commission.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les membres du Comité économique et social sont nommés pour cinq ans.
Leur mandatest renouvelable.
Le Conseil des ministres adopte la décision européenne fixant la liste desmembres établie conformément aux propositions faites par chaque État membre.
Le Conseil des ministres statue après consultation de la Commission.
Il peut recueillirl’opinion des organisations européennes représentatives des différents secteurs économiques et sociaux et de la société civile intéressés à l’activité de l’Union.
Le Comité économique et social désigne parmi ses membres son président et son bureaupour une durée de deux ans et demi.
Il établit son règlement intérieur.
Il est convoqué par son président à la demande du Parlement européen, du Conseil desministres ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité économique et social est obligatoirement consulté par le Parlement européen,le Conseil des ministres ou par la Commission dans les cas prévus par la Constitution.Dans tous les autres cas, il peut être consulté par ces institutions.
Il peut également émettreun avis de sa propre initiative.
LA BANQUE EUROPÉENNE D’INVESTISSEMENT
La Banque européenne d’investissement a la personnalité juridique.
Les membres de la Banque européenne d’investissement sont les États membres.
La loieuropéenne peut modifier les articles 4, 11 et 12 et l’article18, paragraphe5, des statutsde la Banque, soit sur demande de la Banque européenne d’investissement et après consultation de la Commission, soit sur proposition de la Commission et après consultation dela Banque européenne d’investissement.
La Banque européenne d’investissement a pour mission de contribuer, en faisant appelaux marchés des capitaux et à ses ressources propres, au développement équilibré et sansheurt du marché intérieur dans l’intérêt de l’Union.
À cette fin, elle facilite, par l’octroi deprêts et de garanties, sans poursuivre de but lucratif, le financement des projets ci-après,dans tous les secteurs de l’économie: a)projets envisageant la mise en valeur des régions moins développées;b)projets visant la modernisation ou la conversion d’entreprises ou la création d’activités nouvelles appelées par l’établissement progressif du marché intérieur, qui, par leur ampleur ou par leur nature, ne peuvent êtreentièrement couverts par les divers moyens de financement existantdans chacun des États membres;
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
DISPOSITIONS COMMUNES AUX INSTITUTIONS,ORGANES ET AGENCES DE L’UNION
1.Lorsque, en vertu de la Constitution, un acte du Conseil des ministres estpris sur proposition de la Commission, le Conseil des ministres ne peut prendre un acteconstituant amendement de la proposition que statuant à l’unanimité, sous réserve desarticles I-54, III-302, paragraphes 10 et 13, et III-310.
2.Tant que le Conseil des ministres n’a pas statué, la Commission peut modifier sa proposition tout au long des procédures conduisant à l’adoption d’un acte del’Union.
1.Lorsqu’en vertu de la Constitution, les lois ou les loiscadres européennessont adoptées selon la procédure législative ordinaire, les dispositions suivantes sont applicables.
La Commission présente une proposition au Parlement européen et au
Première lecture
Le Parlement européen arrête sa position en première lecture et la transmet au Conseil des ministres.
Si le Conseil des ministres approuve la position du Parlement européen, l’acte proposé est adopté.
5.Si le Conseil des ministres n’approuve pas la position du Parlement européen, il arrête sa position en première lecture et la transmet au Parlement européen.
6.Le Conseil des ministres informe pleinement le Parlement européen desraisons qui l’ont conduit à arrêter sa position en première lecture.
La Commission informe pleinement le Parlement européen de sa position.
Deuxième lecture
Si, dans un délai de trois mois après cette transmission, le Parlement européen a)approuve la position du Conseil des ministres en première lecture ou nes’est pas prononcé, l’acte proposé est réputé adopté;b)rejette, à la majorité des membres qui le composent, la position du Conseil des ministres en première lecture, l’acte proposé est réputé nonadopté;c)propose, à la majorité des membres qui le composent, des amendementsà la position du Conseil des ministres en première lecture, le texte ainsiamendé est transmis au Conseil des ministres et à la Commission, quiémet un avis sur ces amendements.
8.Si, dans un délai de trois mois après réception des amendements du Parlement européen, le Conseil des ministres, statuant à la majorité qualifiée, a)approuve tous ces amendements, l’acte concerné est réputé adopté;b)n’approuve pas tous les amendements, le président du Conseil desministres, en accord avec le président du Parlement européen, convoquele comité de conciliation dans un délai de six semaines.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
9.Le Conseil des ministres statue à l’unanimité sur les amendements ayant faitl’objet d’un avis négatif de la Commission.
10.Le comité de conciliation, qui réunit les membres du Conseil des ministresou leurs représentants et autant de membres représentant le Parlement européen, a pourmission d’aboutir à un accord sur un projet commun à la majorité qualifiée des membresdu Conseil des ministres ou de leurs représentants et à la majorité des membres représentant le Parlement européen dans un délai de six semaines à partir de sa convocation,sur la base des positions du Parlement et du Conseil des ministres en deuxième lecture.
11.La Commission participe aux travaux du comité de conciliation et prendtoutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil des ministres.
12.Si, dans un délai de six semaines après sa convocation, le comité de conciliation n’approuve pas de projet commun, l’acte proposé est réputé non adopté.
13.Si, dans ce délai, le comité de conciliation approuve un projet commun, le Parlement européen et le Conseil des ministres disposent chacun d’un délai de sixsemaines à compter de cette date pour adopter l’acte concerné conformément au projetcommun, le Parlement européen statuant à la majorité des suffrages exprimés et le Conseil des ministres à la majorité qualifiée.
A défaut, l’acte proposé est réputé nonadopté.
14.Les délais de trois mois et de six semaines visés au présent article sont prolongés respectivement d’un mois et de deux semaines au maximum à l’initiative du Parlement européen ou du Conseil des ministres.
1.Dans l’accomplissement de leurs missions, les institutions, les organes et lesagences de l’Union s’appuient sur une administration européenne ouverte, efficace etindépendante.
Sans préjudice de l’article III-332, la loi européenne fixe les dispositions spécifiques à cet effet.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La Cour de justice et la Banque centrale européenne sont soumises aux dispositions de l’article I-49, paragraphe 3, lorsqu’elles exercent des fonctions administratives.
2.Le Parlement européen et le Conseil des ministres assurent la publicité desdocuments relatifs aux procédures législatives.
Le Conseil des ministres adopte des règlements et décisions européens fixant: a)les traitements, indemnités et pensions du président du Conseil européen, du président de la Commission, du ministre des Affaires étrangères de l’Union, des Commissaires européens et Commissaires, du président, des membres et du greffier de la Cour de justice ainsi que desmembres et du greffier du Tribunal de grande instance.b) les conditions d’emploi, et notamment les traitements, indemnités et pensions, du président et des membres de la Cour des comptes.
Il fixe également toutes indemnités tenant lieu de rémunération.
2.Le Conseil des ministres adopte des règlements et décisions européensfixant les indemnités des membres du Comité économique et social.
Les actes du Conseil des ministres, de la Commission ou de la Banque centrale européenne qui comportent, à la charge des personnes autres que les États, une obligationpécuniaire forment titre exécutoire.
Chapitre II
DISPOSITIONS FINANCIÈRES
1.Le cadre financier pluriannuel est établi pour une période d’au moins cinqannées conformément à l’article I-54.
2.Le cadre financier fixe les montants des plafonds annuels des crédits pourengagements par catégorie de dépenses et du plafond annuel des crédits pour paiements.Les catégories de dépenses, d’un nombre limité, correspondent aux grands secteurs d’activité de l’Union.
3.Le cadre financier prévoit toute autre disposition utile pour le bon déroulement de la procédure budgétaire annuelle.
4.Lorsque la loi européenne du Conseil des ministres établissant un nouveaucadre financier n’a pas été adoptée à l’échéance du cadre financier précédent, les plafondset autres dispositions correspondant à la dernière année de celuici sont prorogés jusqu’àl’adoption de cette loi.
5.Tout au long de la procédure conduisant à l’adoption du cadre financier, le Parlement européen, le Conseil des ministres et la Commission prennent toute mesurenécessaire pour faciliter l’aboutissement de la procédure.
LE BUDGET ANNUEL DE L’UNION
L’exercice budgétaire commence le 1er janvier et s’achève le 31décembre.
La loi européenne établit le budget annuel de l’Union conformément aux dispositions ci-après.
La Commission groupe ces états dans un projet de budget.
Elle y joint un avisqui peut comporter des prévisions divergentes.
Ce projet comprend une prévision des recettes et une prévision des dépenses.
La Commission peut modifier le projet de budget au cours de la procédure jusqu’à laconvocation du comité de conciliation visé au paragraphe5.
2.La Commission soumet le projet de budget au Parlement européen et au Conseil des ministres au plus tard le 1erseptembre de l’année qui précède celle de l’exé- cution du budget.
3.Le Conseil des ministres arrête sa position sur le projet de budget et la transmet au Parlement européen au plus tard le 1eroctobre de l’année qui précède celle de l’exécution du budget.
Il informe pleinement le Parlement européen des raisons qui l’ontconduit à arrêter sa position.
Si, dans un délai de quarante-deux jours après cette transmission, le
Parlement européen: a)approuve la position du Conseil des ministres ou ne s’est pas prononcé,la loi européenne de budget est réputée adoptée;b)propose, à la majorité des membres qui le composent, des amendementsà la position du Conseil des ministres, le texte ainsi amendé est transmisau Conseil des ministres et à la Commission.
Le président du Parlementeuropéen, en accord avec le président du Conseil des ministres,convoque sans délai le comité de conciliation.
Le comité de conciliation ne se réunit pas si, dans un délai de dix jours, le Conseil desministres communique au Parlement européen qu’il approuve tous ses amendements.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
5.Le comité de conciliation, qui réunit les membres du Conseil des ministresou leurs représentants et autant de membres représentant le Parlement européen, a pourmission d’aboutir à un accord sur un projet commun à la majorité qualifiée des membresdu Conseil des ministres ou de leurs représentants et à la majorité des membres représentant le Parlement européen dans un délai de vingt et un jours à partir de sa convocation, sur la base des positions du Parlement européen et du Conseil des ministres.
6.La Commission participe aux travaux du comité de conciliation et prendtoutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil des ministres.
7.Si, dans le délai de vingtetun jours visé au paragraphe 5, le comité deconciliation approuve un projet commun, le Parlement européen et le Conseil desministres disposent chacun d’un délai de quatorze jours à compter de cette date pouradopter le projet commun, le Parlement européen statuant à la majorité des suffragesexprimés et le Conseil des ministres à la majorité qualifiée.
8.Si, dans le délai de vingtetun jours visé au paragraphe 5, le comité deconciliation n’approuve pas de projet commun ou si le Conseil des ministres rejette le projet commun, le Parlement européen peut, dans un délai de quatorze jours, statuant à lamajorité des membres qui le composent et des trois cinquièmes des suffrages exprimés,confirmer ses amendements.
Si l’amendement du Parlement n’est pas confirmé, la position du Conseil des ministres pour le poste budgétaire qui fait l’objet de cet amendementest réputée adoptée.
Si le Parlement rejette le projet commun à la majorité des membres qui le composent etdes trois cinquièmes des suffrages exprimés, il peut demander qu’un nouveau projet debudget soit soumis.
9.Lorsque la procédure prévue au présent article est achevée, le président du Parlement européen constate que la loi européenne de budget est définitivement arrêtée.
1.À défaut de loi européenne de budget au début d’un exercice budgétaire, lesdépenses peuvent être effectuées mensuellement par chapitre ou par autre division,d’après les dispositions de la loi européenne visée à l’article III-318, dans la limite du douzième des crédits inscrits dans la loi européenne de budget de l’exercice précédent, sans
que cette mesure puisse avoir pour effet de mettre à la disposition de la Commission descrédits supérieurs au douzième de ceux prévus dans le projet de budget sous examen.
2.Le Conseil des ministres, sur proposition de la Commission et dans le respect des autres conditions fixées au paragraphe1, peut adopter une décision européenneautorisant des dépenses qui excèdent le douzième.
Il la transmet immédiatement au Parlement européen.
Cette décision européenne prévoit les mesures nécessaires en matière de ressources pourl’application du présent article.
Elle entre en vigueur trente jours après son adoption si, dans ce délai, le Parlement européen, statuant à la majorité des membres qui le composent, ne décide pas de réduire cesdépenses.
Dans les conditions déterminées par la loi européenne visée à l’article III-318, les crédits,autres que ceux relatifs aux dépenses de personnel, qui sont inutilisés à la fin de l’exercicebudgétaire peuvent faire l’objet d’un report qui est limité au seul exercice suivant.
Les crédits sont spécialisés par chapitres groupant les dépenses selon leur nature ou leurdestination, et subdivisés, conformément à la loi européenne visée à l’article III-318.
Les dépenses du Parlement européen, du Conseil des ministres, de la Commission et dela Cour de justice font l’objet de parties séparées du budget sans préjudice d’un régimespécial pour certaines dépenses communes.
L’EXÉCUTION DU BUDGET ET LA DÉCHARGE
La Commission exécute le budget en coopération avec les États membres, conformémentà la loi européenne visée à l’article III-318, sous sa propre responsabilité et dans la limitedes crédits alloués, conformément au principe de la bonne gestion financière. Les États
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
membres coopèrent avec la Commission pour faire en sorte que les crédits soient utilisésconformément à ce même principe.
La loi européenne visée à l’article III-318 établit les obligations de contrôle et d’audit des États membres dans l’exécution du budget ainsi que les responsabilités qui en découlent.
La loi européenne visée à l’article III-318 établit les responsabilités et les modalités particulières selon lesquelles chaque institution participe à l’exécution de ses dépenses propres.
À l’intérieur du budget, la Commission peut procéder, dans les limites et conditions fixéespar la loi européenne visée à l’article l’article III-318, à des virements de crédits, soit dechapitre à chapitre, soit de subdivision à subdivision.
La Commission soumet chaque année au Parlement européen et au Conseil des ministresles comptes de l’exercice écoulé afférents aux opérations du budget.
En outre, elle leurcommunique un bilan financier décrivant l’actif et le passif de l’Union.
La Commission présente également au Parlement européen et au Conseil des ministres unrapport d’évaluation des finances de l’Union basée sur les résultats obtenus notammentpar rapport aux indications données par le Parlement européen et le Conseil des ministresen vertu de l’article III-315.
1.Le Parlement européen, sur recommandation du Conseil des ministres,donne décharge à la Commission sur l’exécution du budget.
2.Avant de donner décharge à la Commission ou à toute autre fin se situantdans le cadre de l’exercice des attributions de celle-ci en matière d’exécution du budget,
3.La Commission met tout en œuvre pour donner suite aux observationsaccompagnant les décisions de décharge et aux autres observations du Parlement européen concernant l’exécution des dépenses ainsi qu’aux commentaires accompagnant lesrecommandations de décharge adoptées par le Conseil des ministres.
4.À la demande du Parlement européen ou du Conseil des ministres, la Commission fait rapport sur les mesures prises à la lumière de ces observations etcommentaires et notamment sur les instructions données aux services chargés de l’exécution du budget.
Ces rapports sont également transmis à la Cour des comptes.
Le cadre financier pluriannuel et le budget annuel sont établis en euros.
La Commission peut, sous réserve d’en informer les autorités compétentes des États intéressés, transférer dans la monnaie de l’un des États membres les avoirs qu’elle détient dansla monnaie d’un autre État membre, dans la mesure nécessaire à leur utilisation pour lesobjets auxquels ils sont destinés par la Constitution. La Commission évite, dans la mesure du possible, de procéder à de tels transferts, si elle détient des avoirs disponibles oumobilisables dans les monnaies dont elle a besoin.
La Commission communique avec chacun des États membres concernés par l’intermédiaire de l’autorité qu’il désigne.
Dans l’exécution des opérations financières, elle a recoursà la banque d’émission de l’État membre intéressé ou à une autre institution financièreagréée par celui-ci.
La loi européenne: a)détermine les règles financières qui fixent notamment les modalités relatives à l’établissement et à l’exécution du budget et à la reddition et à lavérification des comptes;b)détermine les règles et organise le contrôle de la responsabilité descontrôleurs financiers, ordonnateurs et comptables.
Elle est adoptée après consultation de la Cour des comptes.
2.Le Conseil des ministres adopte, sur proposition de la Commission, unrèglement européen fixant les modalités et la procédure selon lesquelles les recettes budgétaires prévues dans le régime des ressources propres de l’Union sont mises à la disposition de la Commission, ainsi que les mesures à appliquer pour faire face, le cas échéant,aux besoins de trésorerie.
Il statue après consultation du Parlement européen et de la Cour de comptes.
3.Le Conseil des ministres statue à l’unanimité jusqu’au 1tous les cas visés par le présent article.
Le Parlement européen, le Conseil des ministres et la Commission veillent à la disponibilité des moyens financiers permettant à l’Union de remplir ses obligations juridiques àl’égard des tiers.
Des rencontres régulières des présidents du Parlement européen, du Conseil des ministreset de la Commission sont convoquées à l’initiative de la Commission dans le cadre desprocédures budgétaires visées au présent chapitre.
Les présidents prennent toutes lesmesures nécessaires afin de promouvoir la concertation et le rapprochement des positionsdes institutions pour faciliter la mise en œuvre des dispositions du présent chapitre.
LUTTE CONTRE LA FRAUDE
1.L’Union et les États membres combattent la fraude et toute autre activitéillégale portant atteinte aux intérêts financiers de l’Union par des mesures adoptéesconformément au présent article.
Ces mesures sont dissuasives et offrent une protectioneffective dans les États membres.
2.Les États membres prennent les mêmes dispositions pour combattre la fraude portant atteinte aux intérêts financiers de l’Union que celles qu’ils prennent pour combattre la fraude portant atteinte à leurs propres intérêts financiers.
4.La loi ou la loicadre européenne établit les mesures nécessaires dans lesdomaines de la prévention de la fraude portant atteinte aux intérêts financiers de l’Unionet de la lutte contre cette fraude en vue d’offrir une protection effective et équivalentedans les États membres.
Elle est adoptée après consultation de la Cour des comptes.
5.La Commission, en coopération avec les États membres, adresse chaqueannée au Parlement européen et au Conseil des ministres un rapport sur les mesures etdispositions adoptées pour la mise en œuvre du présent article.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Chapitre III
COOPÉRATIONS RENFORCÉES
Les coopérations renforcées envisagées respectent la Constitution et le droit de l’Union.
Elles ne peuvent porter atteinte au marché intérieur ni à la cohésion économique, socialeet territoriale. Elles ne peuvent constituer ni une entrave ni une discrimination auxéchanges entre les États membres, ni provoquer de distorsions de concurrence entre ceux-ci.
Les coopérations renforcées envisagées respectent les compétences, droits et obligationsdes États membres qui n’y participent pas.
Ceuxci n’entravent pas leur mise en œuvre parles États membres qui y participent.
1.Lors de leur instauration, les coopérations renforcées sont ouvertes à tousles États membres, sous réserve de respecter les conditions éventuelles de participationfixées par la décision européenne d’autorisation.
Elles le sont également à tout autremoment sous réserve de respecter, outre les éventuelles conditions susvisées, les actes déjàadoptés dans ce cadre.
La Commission et les États membres participant à une coopération renforcée veillent àfaciliter la participation du plus grand nombre possible d’États membres.
2.La Commission et, le cas échéant, le ministre des Affaires étrangères del’Union informent régulièrement tous les membres du Conseil des ministres de l’évolutiondes coopérations renforcées, ainsi que le Parlement européen.
1.Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans l’un des domaines visés par la Constitution, à l’exception de la politique étrangère et de sécurité commune, adressent une demande à la Commission en précisant lechamp d’application et les objectifs poursuivis par la coopération renforcée envisagée. La Commission peut soumettre au Conseil des ministres une proposition en ce sens.
L’autorisation de procéder à une coopération renforcée est accordée par une décisioneuropéenne du Conseil des ministres sur proposition de la Commission, après approbation du Parlement européen.
2.Dans le cadre de la politique étrangère et de sécurité commune, la demande des États membres qui souhaitent instaurer entre eux une coopération renforcée estadressée au Conseil des ministres.
Elle est transmise au ministre des Affaires étrangèresde l’Union, qui donne son avis sur la cohérence de la coopération renforcée avec la politique étrangère et de sécurité commune de l’Union, ainsi qu’à la Commission qui donneson avis, notamment sur la cohérence de la coopération renforcée envisagée avec lesautres politiques de l’Union.
Elle est également transmise au Parlement européen pourinformation.
1.Tout État membre qui souhaite participer à une coopération renforcéedans l’un des domaines visés à l’article III-325, paragraphe 1, notifie son intention au Conseil des ministres et à la Commission.
La Commission, dans un délai de quatre mois à compter de la date de réception de la notification, confirme la participation de l’État membre en question.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les dépenses résultant de la mise en œuvre d’une coopération renforcée, autres que lescoûts administratifs occasionnés pour les institutions, sont à la charge des États membresqui y participent, à moins que le Conseil des ministres, statuant à l’unanimité de tous sesmembres après consultation du Parlement européen, n’en décide autrement.
Compte tenu de la situation économique et sociale structurelle des départements françaisd’outre-mer, des Açores, de Madère et des îles Canaries, qui est aggravée par leur éloignement, l’insularité, leur faible superficie, le relief et le climat difficiles, leur dépendanceéconomique vis-à-vis d’un petit nombre de produits, facteurs dont la permanence et la combinaison nuisent gravement à leur développement, le Conseil des ministres, surproposition de la Commission, adopte des règlements et des décisions européens visant,en particulier, à fixer les conditions de l’application de la Constitution à ces régions, ycompris les politiques communes.
Il statue après consultation du Parlement européen.
Les mesures visées au premier alinéa portent notamment sur les politiques douanières etcommerciales, la politique fiscale, les zones franches, les politiques dans les domaines del’agriculture et de la pêche, les conditions d’approvisionnement en matières premières et en biens de consommation de première nécessité, les aides d’État, et les conditionsd’accès aux fonds structurels et aux programmes horizontaux de l’Union.
Le Conseil des ministres adopte les mesures visées au premier alinéa en tenant compte descaractéristiques et contraintes particulières des régions ultrapériphériques sans nuire àl’intégrité et à la cohérence de l’ordre juridique de l’Union, y compris le marché intérieuret les politiques communes.
La Constitution ne préjuge en rien le régime de la propriété dans les États membres.
Dans chacun des États membres, l’Union possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérirou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
Toutefois, elle est représentée par chaque institution, au titrede leur autonomie administrative, pour les questions liées à leur fonctionnement respectif.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La loi européenne fixe le statut des fonctionnaires de l’Union et le régime applicable auxautres agents de l’Union.
Elle est adoptée après consultation des institutions intéressées.
Pour l’accomplissement des tâches qui lui sont confiées, la Commission peut recueillirtoutes informations et procéder à toutes vérifications nécessaires, dans les limites et conditions fixées par un règlement ou une décision européenne adoptée par le Conseil desministres à la majorité simple.
1.Sans préjudice de l’article5 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne, la loi ou la loi-cadreeuropéenne fixe les mesures pour l’établissement de statistiques, lorsque cela est nécessaire à l’accomplissement des activités de l’Union.
2.L’établissement des statistiques se fait dans le respect de l’impartialité, de lafiabilité, de l’objectivité, de l’indépendance scientifique, de l’efficacité au regard du coûtet de la confidentialité des informations statistiques; il ne doit pas entraîner de chargesexcessives pour les opérateurs économiques.
Les membres des institutions de l’Union, les membres des comités, ainsi que les fonctionnaires et agents de l’Union sont tenus, même après la cessation de leurs fonctions, de nepas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel, et notamment les renseignements relatifs aux entreprises et concernant leurs relations commerciales ou les éléments de leur prix de revient.
En matière de responsabilité non contractuelle, l’Union doit réparer, conformément auxprincipes généraux communs aux droits des États membres, les dommages causés par sesinstitutions ou par ses agents dans l’exercice de leurs fonctions.
Le deuxième alinéa s’applique selon les mêmes conditions aux dommages causés par la Banque centrale européenne ou par ses agents dans l’exercice de leurs fonctions.
La responsabilité personnelle des agents envers l’Union est réglée dans les dispositionsfixant leur statut ou le régime qui leur est applicable.
Le siège des institutions de l’Union est fixé du commun accord des gouvernements des États membres.
Le Conseil des ministres adopte à l’unanimité un règlement européen fixant le régimelinguistique des institutions de l’Union, sans préjudice du statut de la Cour de justice.
L’Union jouit sur le territoire des États membres des privilèges et immunités nécessaires àl’accomplissement de sa mission dans les conditions définies au protocole du 8avril 1965sur les privilèges et immunités des Communautés européennes.
Il en est de même de la Banque centrale européenne et de la Banque européenne d’investissement.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
En cas de besoin, les États membres se prêtent une assistancemutuelle en vue d’arriver à cette fin et adoptent, le cas échéant, une attitude commune.
Dans l’application des conventions visées au premier alinéa, les États membres tiennentcompte du fait que les avantages consentis dans la Constitution par chacun des Étatsmembres font partie intégrante de l’Union et sont, de ce fait, inséparablement liés à la création d’institutions communes, à l’attribution de compétences en leur faveur et à l’octroi des mêmes avantages par tous les autres États membres.
La Constitution ne fait pas obstacle aux règles ci-après: a)aucun État membre n’est tenu de fournir des renseignements dont il estimerait la divulgation contraire aux intérêts essentiels de sa sécurité,b)tout État membre peut prendre les dispositions qu’il estime nécessaires àla protection des intérêts essentiels de sa sécurité et qui se rapportent àla production ou au commerce d’armes, de munitions et de matériel deguerre; ces dispositions ne doivent pas altérer les conditions de laconcurrence dans le marché intérieur en ce qui concerne les produitsnon destinés à des fins spécifiquement militaires.
2.Le Conseil des ministres, sur proposition de la Commission, peut adopter àl’unanimité une décision européenne modifiant la liste, qu’il a fixée le 15avril 1958, desproduits auxquels les dispositions du paragraphe1, point b), s’appliquent.
DISPOSITIONS GÉNÉRALES ET FINALES
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES SIGNES DE L’UNION1
Le drapeau de l’Union représente un cercle de douze étoiles d’or sur fond bleu.
L’hymne de l’Union est tiré de l’Ode à la Joie de la Neuvième Symphonie de Ludwig van Beethoven.
La devise de l’Union est: Unie dans la diversité.
La monnaie de l’Union est l’euro.
Le 9 mai est célébré dans toute l’Union comme la journée de l’Europe.
ABROGATION DES TRAITÉS ANTÉRIEURS
À la date d’entrée en vigueur du traité établissant la Constitution sont abrogés le traité instituant la Communauté européenne et le traité sur l’Union européenne, ainsi les actes ettraités qui les ont complétés ou modifiés et qui figurent dans le protocole annexé au traitéétablissant la Constitution.
CONTINUITÉ JURIDIQUE PAR RAPPORT À LA COMMUNAUTÉEUROPÉENNE ET À L’UNION EUROPÉENNE
L’Union européenne succède à la Communauté européenne et à l’Union dans tous lesdroits et obligations de celles-ci, qu’ils soient internes ou résultent d’accords internationaux, nés avant l’entrée en vigueur du traité établissant la Constitution en vertu destraités, protocoles et actes antérieurs, y compris tous les éléments du patrimoine actif et passif de la Communauté et de l’Union, ainsi que leurs archives.
Les dispositions des actes des institutions de l’Union, adoptés en vertu des traités et actesmentionnés au premier alinéa, demeurent en vigueur dans les conditions prévues dans leprotocole annexé au traité établissant la Constitution.
La jurisprudence de la Cour de justice des Communautés européennes est maintenue en tant que source d’interprétation dudroit de l’Union.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Le traité établissant la Constitution s’applique au Royaume de Belgique, au Royaume de Danemark, à la République fédérale d’Allemagne, à la Républiquehellénique, au Royaume d’Espagne, à la République française, à l’Irlande, à la République italienne, au Grand-Duché de Luxembourg, au Royaume des Pays-Bas, à la République d’Autriche, à la République portugaise, à la République de Finlande, au Royaume de Suède et au Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, et ...
2.Le traité établissant la Constitution s’applique aux départements françaisd’outre-mer, aux Açores, à Madère et aux îles Canaries conformément à l’article III-329de la partie III.
3.Les pays et territoires d’outre-mer dont la liste figure à l’annexe II du TCEfont l’objet du régime spécial d’association défini dans le titre IV de la partie III du traitéétablissant la Constitution.
Le traité établissant la Constitution ne s’applique pas aux pays et territoires d’outre-merentretenant des relations particulières avec le Royaume-Uni de Grande-Bretagne etd’Irlande du Nord qui ne sont pas mentionnés dans la liste précitée.
4.Le traité établissant la Constitution s’applique aux territoires européensdont un État membre assume les relations extérieures.
5.Le traité établissant la Constitution s’applique aux îles Åland conformémentaux dispositions figurant au protocole n°2 de l’acte relatif aux conditions d’adhésion dela République d’Autriche, de la République de Finlande et du Royaume de Suède.
Par dérogation aux paragraphes précédents: a)le traité établissant la Constitution ne s’applique pas aux îles Féroé;b)le traité établissant la Constitution ne s’applique pas aux zones de souveraineté du Royaume-Uni de Grande-Bretagne et d’Irlande du Nord à Chypre; c) le traité établissant la Constitution ne s’applique pas aux îles anglonormandes et à l’île de Man que dans la mesure nécessaire pour assurerl’application du régime prévu pour ces îles par le traité relatif à l’adhésion de nouveaux États membres à la Communauté économique
Le traité établissant la Constitution ne fait pas obstacle à l’existence et à l’accomplissementdes unions régionales entre la Belgique et le Luxembourg, ainsi qu’entre la Belgique, le Luxembourg et les Pays-Bas, dans la mesure où les objectifs de ces unions régionales nesont pas atteints en application dudit traité.
Les protocoles annexés au présent traité en font partie intégrante.
PROCÉDURE DE RÉVISION DU TRAITÉ ÉTABLISSANT LA CONSTITUTION
1.Le gouvernement de tout État membre, le Parlement européen ou la Commission, peut soumettre au Conseil des ministres des projets tendant à la révision dutraité établissant la Constitution.
Ces projets sont notifiés aux parlements nationaux des États membres.
La Banque centrale européenne est également consultée dans le cas de modifications institutionnelles dans le domaine monétaire.
Le Conseil européen peut décider à la majoritésimple, après approbation du Parlement européen, de ne pas convoquer la Conventiondans le cas de modifications dont l’ampleur ne le justifie pas.
Dans ce dernier cas, le Conseil européen établit le mandat pour la Conférence des représentants des gouvernements des États membres.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La Convention examine les projets de révision et adopte par consensus une recommandation à la Conférence des représentants des gouvernements des États membres prévueau paragraphe3.
3.La Conférence des représentants des gouvernements des États membres estconvoquée par le président du Conseil des ministres en vue d’arrêter d’un communaccord les modifications à apporter au traité établissant la Constitution.
Les amendements entreront en vigueur après avoir été ratifiés par tous les États membresconformément à leurs règles constitutionnelles respectives.
4.Si à l’issue d’un délai de deux ans à compter de la signature du traité modifiant le traité établissant la Constitution, les quatre cinquièmes des États membres ontratifié ledit traité et qu’un ou plusieurs États membres ont rencontré des difficultés pourprocéder à ladite ratification, le Conseil européen se saisit de la question.
ADOPTION, RATIFICATION ET ENTRÉE EN VIGUEUR DU TRAITÉ ÉTABLISSANT LA CONSTITUTION
1.Le traité établissant la Constitution sera ratifié par les Hautes Parties Contractantes, conformément à leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
Le traité établissant la Constitution est conclu pour une durée illimitée.
Le traité établissant la Constitution rédigé en un exemplaire unique, en langues allemande, anglaise, danoise, espagnole, française, finnoise, grecque, irlandaise, italienne,néerlandaise, portugaise, suédoise, tchèque, estonienne, lettonne, lituanienne, hongroise,maltaise, polonaise, slovaque, slovène, les textes établis dans chacune de ces languesfaisant également foi, sera déposé dans les archives du gouvernement de la Républiqueitalienne, qui remettra une copie certifiée conforme à chacun des gouvernements desautres États signataires.
Cet article devra être adapté conformément à l’Acte d’adhésion.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES, cependant, d’encourager une participation accrue des parlements nationaux aux activités de l’Union européenne et de renforcer leur capacité à exprimer leurpoint de vue sur les propositions législatives ainsi que sur d’autres questions qui peuventprésenter pour eux un intérêt particulier,
ONT ADOPTÉ les dispositions ci-après, qui sont annexées à la Constitution:
INFORMATIONS DESTINÉES AUX PARLEMENTS NATIONAUX DES ÉTATS MEMBRES
2.Toutes les propositions législatives adressées au Parlement européen et au Conseil des ministres sont envoyées simultanément aux parlements nationaux des Étatsmembres.
3.Les parlements nationaux des États membres peuvent adresser aux Présidents du Parlement européen, du Conseil des ministres et de la Commission un avis motivé concernant la conformité d’une proposition législative avec le principe desubsidiarité, selon la procédure prévue dans le Protocole sur l’application des principes desubsidiarité et de proportionnalité.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
4.Un délai de six semaines s’écoule entre le moment où une proposition législative est mise par la Commission à la disposition du Parlement européen, du Conseil desministres et des parlements nationaux des États membres dans les langues officielles del’Union européenne et la date à laquelle elle est inscrite à l’ordre du jour du Conseil desministres en vue de son adoption ou de l’adoption d’une position dans le cadre d’une procédure législative, des exceptions étant possibles pour des raisons d’urgence, dont lesmotifs doivent être exposés dans l’acte ou la position du Conseil des ministres.
Sauf dansdes cas urgents dûment motivés, aucun accord ne peut être constaté sur une propositionlégislative au cours de ces six semaines.
5.Les ordres du jour et les résultats des sessions du Conseil des ministres, ycompris les procès-verbaux des sessions au cours desquelles le Conseil des ministres délibère sur des propositions législatives, sont communiqués directement aux parlementsnationaux des États membres, en même temps qu’aux gouvernements des États membres.
6.Lorsque le Conseil européen envisage de se prévaloir de la disposition del’article I-24, paragraphe 4, premier alinéa, de la Constitution, les parlements nationauxsont informés préalablement à toute décision.
Lorsque le Conseil européen envisage de se prévaloir de la disposition de l’article I-24,paragraphe 4, deuxième alinéa, de la Constitution, les parlements nationaux sont informés au moins quatre mois avant qu’une décision soit prise.
Dans les cas des parlements nationaux bicaméraux, ces dispositions s’appli- quent aux deux chambres.
Cette Conférence promeut enoutre l’échange d’informations et de meilleures pratiques entre les parlements des Étatsmembres et le Parlement européen, y compris entre leurs commissions spécialisées.
Lescontributions de la Conférence ne lient en rien les parlements nationaux ni ne préjugent leur position.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
PROTOCOLE SURL’APPLICATIONDES PRINCIPESDESUBSIDIARITÉ ET DE PROPORTIONNALITÉ
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de faire en sorte que les décisions soient prises le plus près possible descitoyens de l’Union;
SONT CONVENUES des dispositions ci-après, qui sont annexées à la Constitution:
1.Chaque institution veille de manière continue au respect des principes desubsidiarité et de proportionnalité définis à l’article I-9 de la Constitution.
3.La Commission envoie toutes ses propositions législatives ainsi que ses propositions modifiées aux parlements nationaux des États membres en même temps qu’aulégislateur de l’Union.
Les raisons permettant de conclurequ’un objectif de l’Union peut être mieux atteint au niveau de celle-ci doivent s’appuyersur des indicateurs qualitatifs et, chaque fois que c’est possible, quantitatifs.
Il appartient à chaque parlement national ou à chaque chambre d’unparlement national de consulter, le cas échéant, les parlements régionaux possédant despouvoirs législatifs.
6.Le Parlement européen, le Conseil des ministres et la Commission tiennentcompte des avis motivés adressés par les parlements nationaux des États membres ou parune chambre de ces parlements.
Ce seuil est d’au moinsun quart lorsqu’il s’agit d’une proposition de la Commission ou d’une initiative émanantd’un groupe d’États membres dans le cadre des dispositions de l’article III-165 de la Constitution relatif à l’espace de liberté, de sécurité et de justice.
7.La Cour de justice est compétente pour connaître des recours pour violationpar un acte législatif du principe de subsidiarité introduits, conformément aux modalitésprévues à l’article III-270 de la Constitution, par les États membres ou transmis par ceuxci conformément à leur ordre juridique au nom de leur parlement national ou d’unechambre de celui-ci.
8.La Commission présente chaque année au Conseil européen, au Parlementeuropéen, au Conseil des ministres et aux parlements nationaux des États membres un rapport sur l’application de l’article I-9 de la Constitution.
Ce rapport annuel estégalement transmis au Comité des régions et au Comité économique et social.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES HAUTES PARTIES CONTRACTANTES
ONT ADOPTÉ les dispositions ci-après, qui sont annexées au traité instituant une Constitution pour l’Europe:
DISPOSITIONS CONCERNANTLE PARLEMENT EUROPÉEN
1.Tout au long de la législature 2004-2009, le nombre des représentants au Parlement européen élus dans chaque État membre est le suivant:
Belgique République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Slovénie Slovaquie Finlande Suède Royaume-Uni
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
S’il s’avère que cette condition n’est pas remplie, la décision en cause n’est pas adoptée.
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT qu’il importe que les dispositions du traité établissant la Communautéeuropéenne de l’énergie atomique continuent de produire pleinement leurs effets juridiques,
DÉSIREUSES cependant d’adapter ce traité aux nouvelles règles établies par le traité établissant une Constitution pour l’Europe, en particulier dans les domaines institutionnel etfinancier,
ONT ADOPTÉ les dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l’Europe et qui modifient le traité établissant la Communauté européenne de l’énergie atomique comme suit:
L’intitulé du titre III «Dispositions institutionnelles» est remplacé par l’intitulé suivant:«Dispositions institutionnelles et financières».
L’article 107 est remplacé par le texte suivant:
«Article 107Les dispositions institutionnelles et financières du traité établissant une Constitution pourl’Europe (articles I-18 à I-38, articles I-52 à I-55 et articles III-227 à III-316) et l’article I-58 dudit traité s’appliquent au présent traité sans préjudice des dispositions spécifiques prévues aux articles 134, 135, 144, 145, 157, 171, 172, 174 et 176.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
L’intitulé du titre IV «Dispositions financières» est remplacé par l’intitulé suivant:
«Dispositions financières particulières».
Aux articles 18, dernier alinéa, et 83, paragraphe 2, la référence à l’article 164 est remplacée par l’article III-307 du traité établissant une Constitution pour l’Europe.
Dans le traité, le mot «décision» est remplacé par «décision européenne».
«Le régime linguistique des institutions est fixé, sans préjudice des dispositions prévues parle statut de la Cour de justice, par le Conseil des ministres, statuant à l’unanimité.»
«a) le présent traité ne s’applique pas aux îles Féroé;»
«La Communauté établit avec l’Organisation européenne de coopération et dedéveloppement économiques une étroite collaboration dont les modalités seront fixéesd’un commun accord.»
L’article 206 est modifié comme suit:
«La Communauté peut conclure avec un ou plusieurs États ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Ces accords sont conclus par le Conseil des ministres, statuant à l’unanimité après consultation du Parlement européen.
Lorsque ces accords exigent des modifications du présent traité, les modifications doiventd’abord être adoptées selon la procédure prévue à l’article IV-7 du Traité établissant une Constitution pour l’Europe.»
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
DÉCLARATIONANNEXÉE AU PROTOCOLE SUR LA REPRÉSENTATION DES CITOYENNES ET DES CITOYENS AU PARLEMENT EUROPÉEN ET LA PONDÉRATION DES VOIXAU CONSEIL EUROPÉEN ET AU CONSEIL DES MINISTRES
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le traité d’adhésion à l’Union européenne pourra prévoir, par dérogation à l’article I-19,paragraphe2 de la Constitution que le nombre des membres du Parlement européen peuttemporairement dépasser 736 pendant le reste de la législature 2004-2009.
À chaque adhésion, le seuil visé dans le Protocole sur la représentation des citoyennes et des citoyens au Parlement européen etla pondération des voix au Conseil européen et au Conseil des ministres est fixé par le Conseil.
DÉCLARATION SUR LA CRÉATION D’UN SERVICE EUROPÉEN POUR L’ACTION EXTÉRIEURE
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La Convention estime que les dispositions nécessaires à la mise en place du serviceconjoint devraient être prises au cours de la première année qui suit l’entrée en vigueurdu traité établissant une Constitution pour l’Europe.»
PRÉSIDENCE
Président
Vice-Président
Vice-Président
AUTRES MEMBRES DU PRAESIDIUM
Représentant de la Commission européenne
Représentant du Parlement européen
Représentant des Parlements nationaux
Représentante de la Présidence espagnole (jusqu’en mars 2003)
Représentant de la Présidence danoise
Représentant de la Présidence grecque(à partir de février 2003)
Représentant de la Présidence espagnole(à partir de mars 2003)
Représentant des Parlements nationaux
Représentant du Parlement européen
Représentant de la Commission européenne
Représentant de la Présidence grecque (jusqu’en février 2003)
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES CONVENTIONNELS
REPRÉSENTANTS DU PARLEMENT EUROPÉEN
M. Louis Michel
M. Paraskevas Avgerinos Mme Marietta Giannakou a remplacé M. Giorgos Katiforisen février 2003
M. Josep Borrell Fontelles M. Gabriel Cisneros Laborda a remplacé M. Carlos Bastarrechecomme suppléant, septembre 2002, puis Mme Ana Palacio comme titulaire, mars 2003
M. Pierre Lequiller a remplacé M. Pierre Moscovicien novembre 2002 a remplacé M. Alain Barrauen juillet 2002
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
M. John Bruton M. Proinsias De Rossa a remplacé M. Ray MacSharry en juillet 2002
M. René van der Linden M. Frans Timmermans a remplacé M. Hans van Mierloen octobre 2002
Gouvernement
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
REPRÉSENTANTSDES PAYS CANDIDATS
Mme Danuta Hübner
M. Alexandru Athanasiu a remplacé M. Liviu Maior en février 2003
M. Jan Figel a remplacé M. Ján Figelen novembre 2002 a remplacé M. Pavol Hamziken octobre 2002
M. Rihards Piks Mme Liene Liepina a remplacé M. Roberts Zileen janvier 2003 a remplacé M. Edvins Inkēnsen janvier 2003
M. Vytenis Andriukaitis M. Algirdas Gricius a remplacé M. Alvydas Medalinskas,décembre 2002, qui a lui-même remplacé comme suppléant Mme Dalia Kutraite-Giedraitiene
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Gouvernement
M. Jelko Kacin a remplacé M. Slavko Gaberen janvier 2003 a remplacé M. Matjaz Nahtigalen janvier 2003
M. Zekeriya Akcam a remplacé M. Ali Tekinen décembre 2002 a remplacé en mars 2003 M. Yasar Yakis, lui-même remplaçant de M. Mesut Yilmaz, décembre 2002
LES SUPPLÉANTS
REPRÉSENTANTSDU PARLEMENT EUROPÉEN
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
M. Nikolaos Constantopoulos M. Evripidis Stiliniadis a remplacé M. Panayiotis Ioakimidis en février 2003
M. Jacques Floch a remplacé M. Pierre Vimonten août 2002 a remplacé Mme Anne-Marie Idracen juillet 2002
M. Pat Carey a remplacé M. Martin Cullenen juillet 2002
M. Gaston Giberyen Mme Renée Wagener
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
M. Kenneth Kvist M. Ingvar Svensson a remplacé Mme Lena Hallengrenen décembre 2002
REPRÉSENTANTS DES PAYS CANDIDATS
M. Péter Eckstein-Kovacs M. Adrian Severin a remplacé M. Ion Jingaen décembre 2002
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Mme Zuzana Martinakova a remplacé M. Frantisek Sebejen novembre 2002
M. Boris Zala a remplacé Mme Olga Keltosovaen novembre 2002
M. Guntars Krasts a remplacé M. Guntars Krastsen janvier 2003 a remplacé M. Maris Sprindzuksen janvier 2003
M. Arturs Krisjanis Karins a remplacé Mme Inese Birznieceen janvier 2003
Mme Liina Tõnisson a remplacé Mme Liia Hännien avril 2003
M. Eugenijus Maldeikis a remplacé M. Alvydas Medalinskasen février 2003
M. Franc Horvat a remplacé Mme Danica Simšičen janvier 2003
M. Ibrahim Özal a remplacé M. Kürsat Eseren décembre 2002 a remplacé M. Nihat Akyol en août 2002
M. Necdet Budak a remplacé M. A. Emre Kocaoglou en décembre 2002
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES OBSERVATEURS
Comité économique et social
Comité des Régions
Comité des Régions
Comité des Régions
Médiateur européen (a remplacé M. Jacob Söderman en mars 2003)
Comité des Régions
Comité économique et social
Comité des Régions
Comité économique et social
Comité des Régions (a remplacé M. Eduardo Zaplana en février 2003,après la suppléance de Mme Eva-Riitta Siitonen en octobre 2002)
DÉFINITION ET OBJECTIFS DE L’UNION
LES DROITS FONDAMENTAUX ET LA CITOYENNETÉ DE L’UNION
LES COMPÉTENCES DE L’UNION
Chapitre I
Le cadre institutionnel
Chapitre II
Autres institutions et organes
L’EXERCICE DES COMPÉTENCES DE L’UNION
Chapitre I
Chapitre II
Dispositions particulières
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LA VIE DÉMOCRATIQUE DE L’UNION
LES FINANCES DE L’UNION
Titre VIII
PRÉAMBULE
DIGNITÉ
LIBERTÉS
ÉGALITÉ
SOLIDARITÉ
CITOYENNETÉ
DISPOSITIONS GÉNÉRALES RÉGISSANT L’INTERPRÉTATION ET L’APPLICATION DE LA CHARTE
PARTIE IIILES POLITIQUES ET LE FONCTIONNEMENT DE L’UNION
CLAUSES D’APPLICATION GÉNÉRALE
POLITIQUES ET ACTIONS INTERNES
Chapitre I
Marché intérieur Section 1 — Établissement du marché intérieur Section 2 — Libre circulation des personnes et des services Sous-section 1 — Travailleurs Sous-section 2 — Liberté d’établissement Sous-section 3 — Liberté de prestation de services Section 3 — Libre circulation des marchandises Sous-section 1 — Union douanière Sous-section 2 — Coopération douanière Sous-section 3 — Interdiction de restrictions quantitatives Section 4 — Capitaux et paiements Section 5 — Règles de concurrence Sous-section 1 — Les règles applicables aux entreprises Sous-section 2 — Les aides accordées par les États membres Section 6 — Dispositions fiscales Section 7 — Le rapprochement des législations
Politique économique et monétaire Section 1 — La politique économique Section 2 — La politique monétaire Section 3 — Dispositions institutionnelles Section 3 bis — Dispositions propres aux États membres qui font partie de la zone euro Section 4 — Dispositions transitoires
Chapitre IIIPolitiques dans d’autres domaines spécifiques Section 1 — Emploi Section 2 — Politique sociale Sous-section 1— Le Fonds social européen Section 3 — Cohésion économique, sociale et territoriale Section 4 — Agriculture et pêche Section 5 — Environnement Section 6 — Protection des consommateurs Section 7 — Transports Section 8 — Réseaux transeuropéens Section 9 — Recherche et développement technologique et espace Section 10 — Énergie
Chapitre IV
Espace de liberté, de sécurité et de justice Section 1 — Dispositions générales Section 2 — Politiques relatives aux contrôles aux frontières,à l’asile et à l’immigration Section 3 — Coopération judiciaire en matière civile Section 4 — Coopération judiciaire en matière pénale Section 5 — Coopération policière
Chapitre V
Domaines où l’Union peut décider de mener une action de coordination,de complément ou d’appui Section 1 — Santé publique Section 2 — Industrie Section 3 — Culture Section 4 — Éducation, formation professionnelle, jeunesse et sport Section 5 — Protection civile Section 6 — Coopération administrative
L’ASSOCIATION DES PAYS ET TERRITOIRES D’OUTRE-MER
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
L’ACTION EXTÉRIEURE DE L’UNION
Chapitre I
Dispositions d’application générale
Chapitre II
La politique étrangère et de sécurité commune Section 1 — La politique de sécurité et de défense commune Section 2 — Dispositions financières
Chapitre III
La politique commerciale commune
Chapitre IV
La coopération avec les pays tiers et l’aide humanitaire Section 1 — La coopération au développement Section 2 — La coopération économique, financière et technique avec les pays tiers Section 3 — L’aide humanitaire
Chapitre V
Chapitre VI
Accords internationaux
Chapitre VII
Relations de l’Union avec les organisations internationales et les pays tiers et délégations de l’Union
Chapitre VIIIMise en œuvre de la clause de solidarité
LE FONCTIONNEMENT DE L’UNION
Chapitre I
Dispositions institutionnelles Section 1 — Les institutions Sous-section 1 — Le Parlement européen Sous-section 2 — Le Conseil européen Sous-section 3 — Le Conseil des ministres Sous-section 4 — La Commission Sous-section 5 — La Cour de justice Sous-section 6 — La Cour des comptes
Section 2 — Les organes consultatifs de l’Union Sous-section 1 — Le Comité des régions Sous-section 2 — Le Comité économique et social Section 3 — La Banque européenne d’investissement Section 4 — Dispositions communes aux institutions, organes et agences de l’Union
Chapitre II
Dispositions financières Section 1 — Le cadre financier pluriannuel Section 2 — Le budget annuel de l’Union Section 3 — L’exécution du budget et la décharge Section 4 — Dispositions communes Section 5 — Lutte contre la fraude
Chapitre IIICoopérations renforcées
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
PARTIE IVDISPOSITIONS GÉNÉRALES ET FINALES
PROTOCOLE SUR LE RÔLE DES PARLEMENTS NATIONAUX DANS L’UNION EUROPÉENNE
PROTOCOLE SUR L’APPLICATION DES PRINCIPES DE SUBSIDIARITÉ ET DE PROPORTIONNALITÉ
PROTOCOLE SUR LA REPRÉSENTATION DES CITOYENNES ET DES CITOYENS AU PARLEMENT EUROPÉEN ET LA PONDÉRATION DES VOIX AU CONSEIL EUROPÉEN ET AU CONSEIL DES MINISTRES
PROTOCOLE PORTANT MODIFICATION DU TRAITÉ EURATOM
LISTE DES MEMBRES DE LA CONVENTION EUROPÉENNE
Convention européenne
Projet de traité établissant une Constitution pour l’Europe Adopté par consensus par la Convention européenne les 13 juin et 10 juillet 2003Remis au président du Conseil européen à Rome – 18 juillet 2003
Luxembourg: Office des publications officielles des Communautés européennes
Le Contrôleur européen de la protection des données et la protection des données à caractère personnel dans les institutions et organes communautaires
Chaque institution traite des données à caractère personnel.
Peut-être s’agit-il des vôtres…
Pourquoi la protection des données est-elle importante?
Quelles sont les fonctions du CEPD?
Quels sont mes droits?
Quel est le rôle des délégués à la protection des données?
Comment présenter une réclamation au CEPD?
Pourquoi la protection des données est-elle importante?
Chaque jour, des informations à caractère personnel sont traitées dans ladminis-tration de l Un i o n européenne (UE).
Activités de recrutement, évaluation du personnel, collecte de données relatives à la santé dans les dossiers médicaux, mise en place de systèmes de gestion du temps de travail et surveillance vidéo nen sont que quelques exemples.
Si, le plus souvent, les informations à caractère personnel conservées à votre sujet ne servent que des objectifs légitimes sans autre conséquence, leur conservation comporte également des risques.
Si ces informations sont inexactes, obsolètes ou divulguées par erreur à la mauvaise personne, les préjudices causés peuvent être graves.
Vous pourriez vous voir injustement refuser un contrat de travail, être pris pour un autre et vous voir refuser laccès à un bâtiment, être accusé de divulgation non autorisée dinformations ou même être victime dusurpation didentité.
Tous les membres du personnel de l U E sont donc concernés et doivent être informés de leurs droits et obligations en matière de protection des données.
En outre, le grand public peut également être concerné sil cone des informations à caractère personnel aux institutions et organes communautaires.
La protection des données est un droit fondamental, protégé non seulement par la législation nationale, mais également par le droit européen.
Ce droit est consacré à larticle 8 de la charte des droits fondamentaux de l Un i o n européenne.
Promouvoir une «culture de la protection des données» au sein des institutions et organes communautaires contribue à améliorer la bonne gestion des aaires publiques.
En outre, lintégration, le cas échéant, de garanties en matière de protection des données dans la législation et les politiques de l U E est une condition essentielle du succès de ces politiques.
Qu’entend-on par «données à caractère personnel»?
Toute information sur une personne physique peut être considérée comme revêtant un caractère personnel si la personne est identifiée ou identifiable.
La personne est directement identifiée par son nom ou est identifiable à l’aide d’un identifiant (par exemple un numéro de référence) ou d’un ensemble de caractéristiques propres à son identité (par exemple l’âge, la nationalité, les fonctions).
Les noms, dates de naissance, photographies, adresses électroniques, numéros de téléphone et numéros personnels sont autant d’exemples de données à caractère personnel.
D’autres informations sont également considérées comme des données à caractère personnel, notamment les données relatives à la santé, celles utilisées à des fins d’évaluation ou celles relatives au trafic concernant l’utilisation de l’internet.
MM. Peter Hustinx et Giovanni Buttarelli sont membres de linstitution.
Ils ont été nommés respectivement Contrôleur européen de la protection des données (CEPD) et contrôleur adjoint par décision commune du Parlement européen et du Conseil.
Mandatés pour une durée de cinq ans, ils ont pris leurs fonctions en janvier 2009.
Leur mission consiste à veiller à ce que les institutions et organes communautaires respectent le droit fondamental à la protection des données à caractère personnel.
Peter Hustinx, qui occupe la fonction de CEPD depuis janvier 2004, a contribué à la mise en place de la nouvelle autorité de contrôle et au développement de son rôle au niveau communautaire.
Il a été reconduit dans ses fonctions pour un deuxième mandat de cinq ans en janvier 2009.
Avant sa nomination en qualité de Contrôleur, M. Hustinx a occupé, à partir de 1991, la fonction de président de l’autorité néerlandaise chargée de la protection des données.
Entre 1996 et 2000, il a été président du groupe «article 29» sur la protection des données, organe consultatif de l’UE composé des autorités nationales chargées de la protection des données.
Giovanni Buttarelli a pris ses fonctions de contrôleur adjoint en janvier 2009.
Avant sa nomination en tant que contrôleur adjoint, M. Buttarelli exerçait, depuis 1997, la fonction de secrétaire général de l’autorité italienne de la protection des données.
Entre 2002 et 2003, il a été président de l’autorité de contrôle commune de Schengen, après en avoir été le vice-président.
Quelles sont les fonctions du CEPD?
Les compétences du CEPD se limitent aux données traitées par les institutions et les organes communautaires.
Le CEPD n’est pas compétent pour traiter de ces questions au niveau national et n’est donc pas habilité à contrôler le traitement de données à caractère personnel par des autorités nationales ou des entreprises privées.
Le CEPD a pour objectif général de veiller à ce que les institutions et les organes communautaires respectent le droit à la vie privée lorsquils traitent des données à caractère personnel ou élaborent de nouvelles politiques.
Les trois principaux domaines daction sont présentés ci-après.
• Le CEPD supervise le traitement des données à caractère personnel dans les institutions et organes communautaires.
Ce travail de supervision seectue en coopération avec le délégué à la protection des données (DPD) présent dans chaque institution ou organe communautaire. • Il entend et examine les réclamations présentées par des personnes dont les données sont traitées par une institution ou un organe communautaire, y compris des membres du personnel de l U E . • Il effectue des enquêtes et procède à des inspections sur place, soit sur sa propre initiative soit sur la base dune réclamation.
• Le CEPD conseille les institutions et organes communautaires sur toutes les questions ayant une incidence sur la protection des données à caractère personnel.
Il publie des avis sur les propositions législatives ayant trait à la protection des données à caractère personnel. • Il suit les nouveautés technologiques pouvant avoir une incidence sur la protection des données. • Il intervient dans les affaires portées devant la Cour de justice des Communautés européennes.
• Il coopère avec les autorités nationales chargées de la protection des données afin d améliorer la cohérence de la protection des données dans toute lEur o p e . • Il coopère avec les organes de contrôle institués dans le cadre de bases de données de grande ampleur telles quE u r o d a c , base de données qui contient les empreintes digitales des demandeurs dasile.
Le CEPD dans son rôle consultatif
La diérence entre le CEPD et les autorités nationales de protection des données
Au cours de son premier mandat, le CEPD a publié environ 50 avis législatifs sur des sujets d’importance pour la protection des données.
Le CEPD est compétent pour contrôler et conseiller les institutions et organes communautaires.
Dans les États membres, des fonctions similaires sont remplies par les autorités nationales de protection des données ainsi que, dans certains pays, par des autorités régionales.
Leurs fonctions s’étendent généralement au traitement des données dans le secteur privé.
Parmi les sujets traités figurent la décision-cadre relative à la protection des données à caractère personnel traitées dans le cadre de la coopération policière et judiciaire en matière pénale, la directive sur la conservation des données de communication, le règlement sur l’accès du public aux documents, l’échange de données avec les États-Unis, la directive «vie privée et communications électroniques», ainsi que la communication sur l’identification par radiofréquence (RFID).
Le CEPD coopère avec les autorités nationales, par exemple dans le cadre du groupe «article 29» sur la protection des données, mais il n’est pas une autorité se situant au-dessus des autorités nationales ou régionales.
Quels sont mes droits?
Ai-je le droit de savoir si une institution ou un organe communautaire traite des données me concernant?
Le responsable du traitement doit vous fournir, préalablement ou dès lenregis-trement des données, des informations telles que, notamment:
– lidentité du responsable du traitement,– la finalité du traitement,– les destinataires des données,– vos droits en tant que personne dont les données sont traitées.
Ai-je le droit de vérifier les données que les institutions traitent à mon sujet?
Vous avez le droit dobtenir, gratuitement, du responsable du traitement:
– laccès à vos données personnelles et à certaines informations concernant le traitement (nalité du traitement, données concernées, destinataires auxquels les données sont communiquées, etc.),– la rectication des données personnelles inexactes ou incomplètes,– le verrouillage et leacement de données dans certaines circonstances.
Ai-je le droit de m’opposer au traitement de données me concernant?
Vous avez le droit de vous opposer à tout moment, pour des raisons impérieuses et légitimes, à ce que des données vous concernant fassent lobjet dun traitement.
Vous avez aussi le droit dêtre informé avant que des données vous concernant soient pour la première fois communiquées à des tiers ou utilisées pour le compte de tiers à des fins de prospection.
Vous avez le droit de vous opposer à ladite communication ou utilisation.
Que puis-je faire en cas de problème?
•Toutd’abord,lenotier au responsable du traitement et lui demander de prendre des mesures. • Si vous n’obtenez pas de réponse ou n’êtes pas satisfait de celle-ci, vous pouvez contacter le délégué à la protection des données de linstitution ou de lorgane concerné (la liste des délégués à la protection des données se trouve sur le site internet du CEPD). • Vous pouvez également présenter une réclamation au CEPD, qui examinera votre demande et prendra les mesures nécessaires (voir ci-après le point «Comment présenter une réclamation au CEPD?»). • Vous pouvez former un recours contre une décision du CEPD devant la Cour de justice des Communautés européennes.
Mots clés:
Traitement: toute opération eectuée ou non à l’aide de procédés automatisés et appliquée à des données à caractère personnel: collecte, enregistrement, conservation, modification, consultation, communication, verrouillage, etc.
Responsable du traitement: une entité administrative (par exemple une direction générale ou une unité de la Commission européenne) ou une personne qui détermine les finalités et les moyens du traitement de données à caractère personnel pour le compte d’une institution ou d’un organe.
Pour plus d’informations, veuillez consulter le règlement relatif à la protection des données [règlement (CE) n° 45/2001, JO L 8 du 12.1.2001], qui définit le cadre juridique du traitement des données à caractère personnel par les institutions et organes communautaires.
Quel est le rôle des délégués à la protection des données?
Chaque institution et organe communautaire doit désigner un délégué à la protection des données (DPD).
Le DPD est chargé de veiller, en toute indépendance, à ce que linstitution ou lorgane concerné respecte ses obligations en matière de protection des données.
Le DPD, dune part, joue un rôle clé en informant les responsables du traitement et les personnes concernées de leurs droits et obligations et, dautre part, coopère avec le CEPD an de veiller au respect du règlement relatif à la protection des données.
Cest le DPD qui soumet au CEPD les notications en vue dun contrôle préalable.
Dans de nombreuses occasions, le DPD sert de point de contact entre le CEPD et le responsable du traitement.
Le DPD peut fournir des renseignements utiles en matière de réclamations, et il donne des informations faisant le point sur le respect du règlement dans les institutions et organes communautaires.
Le CEPD et les DPD se réunissent régulièrement, soit dans le cadre de contacts bilatéraux soit durant les réunions du réseau des DPD.
Mots clés:
Obligations en matière de protection des données: obligations imposées à la personne ou à l’entité administrative qui traite des données à caractère personnel, notamment l’obligation de fournir certaines informations à la personne dont les données sont traitées, de faciliter l’accès aux données la concernant ainsi que l’exercice d’autres droits, tels que la rectification et l’eacement, et de veiller à ce que des mesures de sécurité appropriées soient en place.
Notification: notification préalable donnée au délégué à la protection des données de tout traitement de données à caractère personnel ayant lieu dans l’institution ou l’organe concerné.
Les traitements susceptibles de présenter des risques spécifiques pour les droits et les libertés individuelles doivent également être déclarés au CEPD.
C’est ce que l’on appelle les «notifications en vue d’un contrôle préalable».
Contrôle préalable: vérification eectuée par le CEPD afin de déterminer si le traitement de données sensibles (par exemple concernant la santé) respecte les droits et les obligations prévues dans le règlement relatif à la protection des données.
Le contrôle préalable du CEPD revêt la forme d’un avis dans lequel celui-ci peut adresser à l’institution ou à l’organe concerné des recommandations permettant d’assurer le respect des dispositions réglementaires.
Règlement relatif à la protection des données: règlement (CE) n° 45/2001 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautairese.
Comment présenter une réclamation au CEPD?
Qui peut présenter une réclamation au CEPD?
Toute personne qui estime que ses droits nont pas été respectés lors du traitement, par une institution ou un organe communautaire, de données la concernant peut présenter une réclamation au CEPD.
Le traitement de données à caractère personnel eectué par des autorités nationales ou des entreprises privées ne relève pas du domaine de compétence du CEPD.
En outre, le CEPD n’est pas une instance de recours pour les décisions prises par les autorités nationales de protection des données; leurs décisions ne peuvent donc être contestées devant le CEPD.
Comment présenter une réclamation?
La réclamation doit être présentée par écrit (par courrier électronique ou postal) à ladresse suivante:
Contrôleur européen de la protection des données Rue Wiertz 601047 Bruxelles/Brussel B E L G I U E / B E L G I Ë edps@edps.europa.eu
Il est indispensable que toutes les informations utiles soient communiquées et que tous les documents nécessaires à lenquête soient joints.
Comment le CEPD traite-t-il les réclamations?
En principe, toutes les réclamations sont traitées condentiellement.
Si la réclamation est jugée recevable, le CEPD mène une enquête lorsquil lestime approprié.
Dans la mesure du possible, le CEPD seorcera de trouver une solution à lamiable entre lauteur de la réclamation et linstitution ou lorgane communautaire concerné.
Dans le cas contraire, la décision sera envoyée à lauteur de la réclamation ainsi quà linstitution ou à lorgane concerné qui est responsable du traitement des données.
Les compétences de contrôle du CEPD sont vastes, allant du simple avis communiqué à la personne dont les données sont traitées à l’interdiction du traitement ou à la saisine de la Cour de justice des Communautés européennes, en passant par un avertissement ou une admonestation à linstitution concernée.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2009
Résumé
Contrôleur européende la protection de données
Résumé
Contrôle européende la protection de données
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
Rapport annuel 2007 — Résumé
Le présent rapport est une synthèse du quatrième rapport annuel sur les activités du Contrôleur européen de la protection des données (CEPD).
Il porte sur les activités réalisées par le CEPD en 2007 au cours de sa troisième année d’existence en tant que nouvelle institution.
M. Peter Hustinx (contrôleur) et M. Joaquín Bayo Delgado (contrôleur adjoint) sont entrés en fonction en janvier 2004 afin d’établir une autorité indépendante chargée de la protection des données à caractère personnel au niveau de l’Union européenne (UE).
Conformément aux dispositions du règlement (CE) n° 45/2001 (1), leurs principales activités sont les suivantes: n u l l contrôler le traitement des données à caractère personnel par les administrations de l’UE, en veillant à ce qu’il ne soit pas porté atteinte aux droits et aux libertés des personnes dont les données sont traitées (supervision); émettre des avis sur les propositions de nouvelles législations européennes ayant une incidence sur la protection des données (consultation); coopérer avec d’autres autorités compétentes en matière de protection des données afin de garantir un niveau élevé et cohérent de protection des données dans toute l’Europe (coopération).
Le rapport indique que des progrès importants ont été réalisés dans le domaine de la supervision.
L’accent mis sur l’évaluation des résultats a encouragé la plupart des institutions et des organes communautaires à prendre des mesures pour se conformer aux exigences en matière de protection des données.
Les mesures prises sont assez satisfaisantes, mais il convient de poursuivre les efforts afin de se conformer pleinement à ces exigences.
Dans le domaine de la consultation, l’accent a été mis en particulier sur la nécessité d’un cadre cohérent et efficace pour la protection des données, tant dans le premier que dans le troisième piliers. Les résultats obtenus n’ont cependant pas toujours été satisfaisants.
Le rapport souligne également que les domaines d’action bénéficiant des activités consultatives du CEPD sont de plus en plus nombreux.
Le traité de Lisbonne, qui prévoit une protection renforcée des données à caractère personnel, et notamment des règles pour un contrôle indépendant, a été signé en 2007.
Le nouveau traité est un repère important dans l’histoire de l’UE, mais il devrait également être considéré comme un défi.
Les garanties fondamentales qui occupent une place privilégiée dans les traités doivent être mises en œuvre dans la pratique.
Cela s’applique lorsque les institutions et les instances concernées traitent des données à caractère personnel, mais aussi lorsqu’elles élaborent des règles et des politiques susceptibles d’avoir une incidence sur les droits et sur les libertés des citoyens européens.
1) Règlement (CE) n° 45/2001 du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel
Rapport annuel 2007 — résumé
Résultats obtenus en 2007
Le rapport annuel 2006 mentionnait que les principaux objectifs présentés ci-après avaient été retenus pour 2007.
La plupart de ces objectifs ont été entièrement ou partiellement atteints.
Champ d’activités du réseau de délégués à la protection des données
Le réseau de délégués à la protection des données est devenu pleinement opérationnel, toutes les institutions et tous les organes communautaires participant à ses activités.
Le CEPD a continué à apporter son soutien et ses conseils au développement des fonctions exercées par les délégués à la protection des données, en mettant l’accent sur les délégués récemment nommés.
Poursuite des contrôles préalables
Le nombre de contrôles préalables liés à des opérations de traitement existantes a nettement augmenté, mais la plupart des institutions et des organes communautaires doivent poursuivre leurs efforts pour remplir leurs obligations.
Inspections et vérifications
Le CEPD a commencé à mesurer les progrès réalisés dans la mise en œuvre du règlement (CE) n° 45/2001 à partir du printemps 2007.
Toutes les institutions et tous les organes ont participé à cet exercice.
Les résultats ont été exposés de manière générale ainsi qu’au cas par cas (voir chapitre 2 du rapport annuel).
Vidéosurveillance
L’utilisation de la vidéosurveillance tant au niveau de l’UE que des États membres a fait l’objet d’enquêtes et différents cas impliquant des institutions ou des organes ont été examinés.
Cette expérience servira de base à l’élaboration d’un projet de lignes directrices, qui est en cours d’élaboration.
Questions horizontales
Les avis relatifs aux contrôles préalables et les décisions concernant des réclamations sont analysés de manière continue pour les questions horizontales.
Les premiers documents formulant des conseils à l’intention des institutions et organes communautaires seront publiés en 2008.
Les questions ayant trait à la conservation de données médicales ou relatives à des mesures disciplinaires ont été examinées avec les autorités compétentes.
Rapport annuel 2007 — Résumé n u l l
Protection des données dans le cadre du troisième pilier
Le CEPD a accordé une attention particulière à l’établissement d’un cadre général pour la protection des données dans le troisième pilier ainsi qu’à l’élaboration de propositions pour l’échange de données à caractère personnel par-delà les frontières.
Dans les deux cas, cela n’a malheureusement eu qu’une incidence limitée.
Communiquer sur la protection des données
Le CEPD a apporté un soutien actif aux activités de suivi de “l’initiative de Londres visant à «communiquer sur la protection des données et la rendre effective».
Le règlement intérieur sera adopté dans le courant de 2008.
L’élaboration de divers manuels internes a bien avancé.
Gestion des ressources
La gestion des ressources financières et humaines a été améliorée (renforcement de la structure budgétaire, règlement sur l’évaluation du personnel et élaboration d’une politique de formation).
La mise en place d’un système de contrôle interne et la nomination d’un délégué à la protection des données sont autant d’autres progrès.
Rapport annuel 2007 — résumé
Objectifs pour 2008
Les principaux objectifs ci-après ont été retenus pour 2008.
Les résultats obtenus seront exposés dans le prochain rapport annuel.
Soutien au réseau de délégués à la protection des données
Les délégués à la protection des données, et notamment les agences établies récemment, continueront de bénéficier d’un soutien actif.
Le CEPD les encouragera également à poursuivre leurs échanges d’expertise et de meilleures pratiques.
Rôle du contrôle préalable
Le CEPD finalisera le contrôle préalable des opérations de traitement existantes pour la plupart des institutions et des organes communautaires.
Il veillera tout particulièrement à ce que ses recommandations soient mises en œuvre.
Orientations horizontales
Le CEPD élaborera des orientations sur des questions pertinentes communes à la plupart des institutions et des organes (le traitement de données en matière de santé, la fourniture d’un accès aux personnes concernées et la question de la vidéosurveillance, par exemple,).
Evaluation du respect du règlement (CE) n° 45/2001
Le CEPD continuera de vérifier que le règlement (CE) n° 45/2001 est respecté et des inspections sur le terrain seront mises en œuvre de manière plus systématique.
Une politique générale d’inspection sera également publiée.
Systèmes à grande échelle
Le CEPD continuera à promouvoir un contrôle coordonné d’Eurodac, de concert avec les autorités de contrôle nationales.
Dans un avenir proche, il entend développer les compétences nécessaires pour la supervision d’autres systèmes à grande échelle, tels que SIS II et VIS.
Sur la base d’un inventaire systématique des sujets pertinents et des priorités, le CEPD continuera à formuler, en temps opportuns, des avis ou des observations sur des propositions de nouvelles législations et à assurer un suivi approprié.
Rapport annuel 2007 — Résumé n u l l
Informations en ligne
Le CEPD a l’intention d’actualiser et de développer les informations disponibles sur son site web, ainsi que d’améliorer son bulletin d’information électronique.
Le CEPD adoptera et publiera un règlement intérieur passant en revue ses diverses fonctions et activités.
Des instruments pratiques destinés aux parties intéressées seront rendus disponibles sur son site web.
Gestion des ressources
Le CEPD consolidera et continuera à développer certaines activités liées aux ressources financières et humaines. Il améliorera d’autres méthodes de travail internes.
Rapport annuel 2007 — résumé
Contrôle
L’une des principales fonctions du CEPD est de contrôler, de manière indépendante, les traitements réalisés par les institutions ou par les organes communautaires.
Le cadre juridique est fondé sur le règlement (CE) nº 45/2001 qui établit un certain nombre d’obligations pour ceux qui traitent les données, ainsi qu’un certain nombre de droits pour les personnes dont les données sont traitées.
Les traitements de données à caractère personnel qui ne présentent pas de risques particuliers pour les personnes concernées sont notifiés au délégué à la protection des données de l’institution ou de l’organe concerné.
Lorsque le traitement des données à caractère personnel présente des risques particuliers pour les personnes concernées, celui-ci doit faire l’objet d’un contrôle préalable de la part du CEPD.
Ce dernier détermine alors si le traitement est conforme ou non au règlement.
Le travail de supervision, mené par le contrôleur adjoint, consiste à fournir des avis et à assister les délégués à la protection des données, en soumettant les traitements à risques à des contrôles préalables, à mener des enquêtes et à traiter les réclamations.
Il réside également dans l’élaboration de documents de référence et d’information et dans la supervision de l’unité centrale d’Eurodac.
En 2007, le contrôle préalable a continué d’être l’une des principales activités du CEPD dans le cadre de sa mission de supervision.
Comme indiqué dans les rapports annuels 2005 et 2006, le CEPD a constamment encouragé les délégués à la protection des données à lui adresser davantage de notifications en vue d’un contrôle préalable.
L’échéance pour la réception des notifications en vue d’un contrôle préalable du CEPD — cas examinés a posteriori — a été fixée au printemps 2007 afin d’encourager les institutions et les organes communautaires à redoubler d’efforts en vue de respecter pleinement leur obligation de notification.
Il en a résulté une augmentation significative du nombre de notifications.
Sur 101 notifications, 90 avis ont été rendus en 2007 (2)sur des notifications en vue d’un contrôle préalable.
Ces 101 cas qui ont abouti à un avis officiel représentent, par rapport à 2006, une augmentation de 77,19 % des dossiers de contrôle préalable.
Cette augmentation de la charge de travail est certainement liée à l’échéance fixée au «printemps 2007».
Seuls 11 de ces cas étaient des cas de contrôle préalable «proprement dit», c’est-à-dire que les institutions concernées ont suivi la procédure requise pour un contrôle préalable avant de procéder au traitement.
Le CEPD a rendu un avis sur ces 101 cas, ainsi que sur 31 cas qui ne devaient pas faire l’objet d’un contrôle préalable — 11 d’entre eux étant à classer dans la catégorie «contrôle des communications électroniques».
) Sur 101 notifications, pour des raisons pratiques et vu le lien existant entre certains cas, 15 notifications de l’OLAF ont été traitées conjointement dans quatre avis différents.
C’est pourquoi il y a 90 avis pour 101 notifications.
Rapport annuel 2007 — Résumé
En ce qui concerne les délais de réponse du CEPD et des institutions et organes communautaires, le CEPD a eu besoin d’un jour de moins qu’en 2006 pour rédiger ses avis (la moyenne se situant à 56,9 jours en 2007), ce qui peut être considéré comme un chiffre très satisfaisant étant donné l’augmentation du nombre de notifications et de leur complexité.
Le CEPD a demandé près d’un jour de prolongation en moins qu’en 2006.
Par ailleurs, bien que la période de prolongation puisse être de deux mois maximum, elle a généralement duré moins d’un mois.
Le CEPD s’inquiète néanmoins des longs délais dont les institutions et les organes ont eu besoin pour fournir les informations qu’il leur a demandées.
Dans ce cadre, le CEPD rappelle une nouvelle fois aux institutions et aux organes communautaires qu’ils ont l’obligation de coopérer avec lui et de lui fournir les informations requises.
En 2007, les cas de contrôles préalables traités a posteriori (3) ont essentiellement porté sur les questions suivantes : données médicales traitées par les institutions et les organes communautaires, recrutement du personnel et sélection de candidats, évaluation du personnel (en particulier les procédures de certification et d’attestation, ainsi que la procédure de retraite anticipée), procédures de l’OLAF, dossiers des services sociaux et contrôle des communications électroniques.
En ce qui concerne les principales questions soulevées par les cas de contrôle préalable proprement dit, il convient de citer, pour 2007, les systèmes de gestion du temps de travail de la Commission européenne.
Pour ce qui est de la suite donnée aux avis sur des notifications en vue d’un contrôle préalable, le CEPD a clos 38 dossiers en 2007, soit un chiffre plus de deux fois supérieur à celui de 2006, qui s’explique certainement par le suivi systématique des recommandations du CEPD.
Dans l’ensemble, le bilan relatif aux contrôles préalables réalisés par le CEPD en 2007 montre une augmentation importante du nombre de notifications adressées par beaucoup de délégués à la protection des données en raison de l’échéance fixée au «printemps 2007», notamment au cours du premier semestre de l’année.
Toutefois, il reste encore beaucoup à faire pour réduire les temps de réponse des institutions et des agences communautaires aux demandes d’informations complémentaires du CEPD.
En 2008, les efforts porteront donc essentiellement sur les points suivants: n u l l les institutions devraient finaliser leur processus de notification a posteriori et les agences devraient réaliser un pas en avant important dans ce sens en 2008; il sera systématiquement donné suite aux recommandations du CEPD à travers les informations fournies par le responsable du traitement, et des inspections sur le terrain y seront associées.
) Les cas de contrôle préalable traités a posteriori concernent les traitements qui ont commencé avant la nomination du CEPD et du contrôleur adjoint (17 janvier 2004) et qui n’ont par conséquent pas pu faire l’objet d’un contrôle préalable avant d’être effectués.
Rapport annuel 2007 — résumé
Un mémorandum d’accord a été signé avec le médiateur européen en 2006 afin d’éviter la double analyse des réclamations et d’assurer un traitement cohérent des questions relatives à la protection des données soulevées dans les réclamations.
Dans la pratique, le mémorandum d’accord a permis, quand cela s’avérait nécessaire, un partage utile d’informations entre le CEPD et le médiateur européen.
Un certain nombre d’enquêtes ont été réalisées dans différents domaines au cours de l’année 2007.
Deux de ces enquêtes ont requis une attention particulière de la part du CEPD, à savoir l’audit de sécurité de l’OLAF et le rôle de la Banque centrale européenne (BEC) dans l’affaire SWIFT (4).
La première concernait des opérations de traitement de données effectuées sur le même matériel informatique.
Le CEPD a décidé de réaliser une inspection de sécurité et a procédé à une analyse horizontale des mesures de sécurité de l’OLAF.
Après avoir formulé ses conseils au moyen de recommandations, le CEPD a indiqué qu’il était très satisfait des mesures de sécurité qui avaient été prises par l’OLAF en ce qui concerne les systèmes et les applications informatiques relevant de sa responsabilité.
En ce qui concerne la seconde enquête, le CEPD a rendu en février 2007 un avis portant sur le rôle de la BCE en tant que superviseur, utilisateur et décideur.
Le CEPD a également demandé aux principales institutions communautaires de fournir des éclaircissements sur les systèmes de paiement qu’elles utilisent et sur les contrats qui les lient à SWIFT.
Sur la base des informations qu’il a reçues, le CEPD a recommandé aux institutions communautaires concernées de prendre des mesures afin de fournir suffisamment d’informations aux membres de leur personnel et autres personnes qui leur sont liées par contrat.
Les progrès réalisés en la matière feront l’objet d’un suivi étroit en 2008.
Le CEPD a également continué à fournir des conseils sur les mesures administratives que les institutions et les organes communautaires envisagent de prendre en ce qui concerne le traitement de données à caractère personnel.
Plusieurs questions importantes ont été soulevées, notamment la fixation de périodes de conservation pour certaines catégories de dossiers, les documents d’orientation sur Internet, les procédures d’enquête contre la fraude et la corruption, l’échange d’informations, les dispositions d’application concernant la protection des données et l’applicabilité du droit national en matière de protection des données.
) «Society for Worldwide Interbank Financial Telecommunication» (Société de télécommunications interbancaires mondiales).
Rapport annuel 2007 — Résumé
Au cours de 2007, les travaux sur le contrôle commun d’Eurodac se sont poursuivis conjointement avec les autorités nationales compétentes en matière de protection des données.
Après le lancement d’un audit de sécurité approfondi en septembre 2006, un rapport final portant sur cet audit a été présenté en novembre 2007.
Conformément à un accord entre le CEPD et l’Agence européenne chargée de la sécurité des réseaux et de l’information, cette dernière a établi des contacts avec des organisations nationales d’experts et a fourni des conseils sur la méthode relative à l’audit de sécurité.
Le CEPD a avalisé les conclusions et les recommandations.
La principale conclusion était que les mesures de sécurité initialement mises en œuvre en ce qui concerne Eurodac et leur maintien au cours des quatre premières années d’activité ont jusqu’à ce jour fourni un niveau correct de protection.
Certaines parties de ces systèmes ainsi que la sécurité organisationnelle présentent néanmoins des faiblesses qu’il conviendra de corriger.
Rapport annuel 2007 — résumé
En 2007, le CEPD a continué d’exercer sa fonction de conseiller à l’égard de propositions législatives communautaires et autres documents connexes.
Plus qu’au cours des années précédentes, l’avenir du cadre juridique pour la protection des données a compté parmi les activités du CEPD.
En premier lieu, le CEPD a continué à accorder une grande attention à la proposition de décision-cadre du Conseil relative à la protection des données à caractère personnel traitées dans le cadre de la coopération policière et judiciaire en matière pénale.
En deuxième lieu, dans l’avis qu’il a rendu sur la communication de la Commission relative à la mise en application de la directive sur la protection des données, le CEPD a indiqué que des modifications de la directive semblaient inévitables à plus long terme et il a suggéré que ces futures modifications fassent l’objet d’une réflexion dans les meilleurs délais.
En troisième lieu, le traité de Lisbonne qui a été signé a, quant à lui, des incidences considérables pour la protection des données.
Le CEPD a pour la première fois envisagé la nécessité d’un cadre juridique spécifique pour la protection des données dans le domaine de la technologie d’identification par radiofréquence.Ce domaine spécifique, qui est fondamentalement nouveau, est susceptible d’avoir un impact déterminant sur notre société et sur la protection de droits fondamentaux, tels que la protection de la vie privée et des données.
En 2007, les activités de l’CEPD se sont exercées dans un contexte caractérisé par différents développements ayant pour point commun le fait qu’ils aient tous contribué à l’émergence d’une «société de surveillance».
Parmi ces faits nouveaux, citons les nouveaux moyens offerts aux autorités répressives pour la collecte et le traitement d’informations à caractère personnel, l’utilisation accrue de la biométrie et de l’identification par radiofréquence, ainsi que l’importance de plus en plus grande des flux de données mondiaux.
En 2007, le CEPD a rendu 12 avis sur des propositions de législations européennes.
Il a par ailleurs davantage recouru à d’autres instruments d’intervention, telles que les observations.
Il ne faut toutefois pas voir dans le choix de ces instruments un changement structurel de méthode de travail.
Le CEPD a clairement indiqué que l’objectif de sa participation au processus législatif européen est de veiller activement à ce que les mesures législatives ne soient adoptées qu’après un examen approfondi de leur incidence sur la protection de la vie privée et des données.
Les analyses d’impact réalisées par la Commission doivent accorder une attention appropriée à ces aspects.
Rapport annuel 2007 — Résumé
L’inventaire 2008 (le second inventaire annuel) a été publié sur le site web du CEPD en décembre 2007.
Il s’inscrit, dans les grandes lignes, dans le prolongement de l’inventaire 2007.
Dans l’annexe, on peut voir que le champ d’activité du CEPD couvre à présent un large éventail de domaines d’action.
Les propositions citées se rapportent à 13 services différents de la Commission (ADMIN, EMPL, ENT, ESTAT, INFSO, JLS, MARKT, OLAF, RELEX, SANCO, SG, TAXUD et TREN).
Dans le domaine de la liberté, de la sécurité et de la justice (le «troisième pilier», un important domaine d’intervention pour le CEPD), une préoccupation majeure a été l’adoption de nouvelles propositions visant à faciliter le stockage et l’échange d’informations entre autorités répressives, sans une évaluation en bonne et due forme de l’efficacité des instruments juridiques existants.
De nouveaux instruments sont conçus avant que les instruments existants ne soient mis en œuvre correctement.
Cette question a revêtu une importance particulière en ce qui concerne la transposition du traité de Prüm au niveau de l’UE et le système européen pour les dossiers passagers.
La question de l’absence d’un cadre juridique complet pour la protection des données a également occupé une place prépondérante dans les avis rendus par le CEPD en ce qui concerne le troisième pilier.
Un troisième enjeu réside dans le fait que l’UE impose aux États membres de créer des autorités nationales pour certaines tâches, mais leur laisse le choix de décider des conditions de leur fonctionnement.
Cela empêche les États membres d’échanger des informations et porte atteinte à la sécurité juridique des personnes concernées dont les données sont transférées entre les autorités de différents États membres.
L’échange d’informations avec des pays tiers à des fins répressives est une question distincte que le CEPD a traitée dans d’autres avis.
Le CEPD a rendu deux avis à propos de communications importantes de la Commission sur le futur cadre pour la protection des données.
Dans l’avis qu’il a rendu sur la mise en œuvre de la directive sur la protection des données (5), le CEPD a recensé diverses perspectives d’un contexte en mutation, l’une étant l’interaction avec la technologie.
Les nouvelles évolutions technologiques ont une incidence évidente sur la nécessité d’un véritable cadre juridique pour la protection des données.
L’identification par radiofréquence, qui est un aspect important de ces évolutions technologiques, a fait l’objet d’un autre avis du CEPD.
Les cinq autre avis rendus en 2007 étaient de diverses natures et portaient sur des domaines d’action tels que les douanes, les statistiques, le transport routier, l’agriculture et la sécurité sociale.
) Avis du 25 juillet 2007 sur la communication de la Commission au Parlement européen et au Conseil relative au suivi du programme de travail pour une meilleure mise en application de la directive sur la protection des données JO C 255 du 27.10.2007, p. 1.
Rapport annuel 2007 — résumé
Nouveaux développements
Dans son avis sur la communication relative à la mise en application de la directive sur la protection des données, le CEPD a recensé cinq perspectives pour des modifications futures, à savoir: n u l l interaction avec la technologie,impact du traité de Lisbonne,respect de la législation,respect de la vie privée à l’échelle mondiale et compétences, et, mise en œuvre complète de la directive.
Ces perspectives serviront de programme pour les activités futures du CEPD.
En ce qui concerne l’interaction avec la technologie, les principales tendances ci-après devraient être mises en évidence: la vie sociale des individus est de plus en plus numérisée au moyen d’applications gérées par les utilisateurs et alimentées par des données dont la plupart sont à caractère personnel; les centres de données peuvent annoncer la fin du système de bureau où les données, et plus particulièrement les données à caractère personnel, ont été traitées jusqu’à présent; les efforts consentis par l’UE en matière de recherche et de développement (R & D) sont l’occasion de prendre en considération les exigences en matière de protection de la vie privée et des données. Le principe de “privacy by design” (prise en compte du respect de la vie privée lors de la conception) devrait quant à lui faire partie intégrante de ces initiatives.
Le cadre juridique européen est sur le point de changer avec l’entrée en vigueur du traité de Lisbonne.
Ce traité aura également des conséquences sur le rôle de conseiller du CEPD et sur les activités qu’il exerce dans ce domaine.
Enfin, le CEPD participera activement aux discussions sur d’éventuelles modifications futures de la directive sur la protection des données et en initiera même à certaines occasions.
Rapport annuel 2007 — Résumé
Le principal forum de coopération entre les autorités compétentes en matière de protection des données en Europe est le Groupe de l’article 29.
Le CEPD participe aux activités du groupe, qui joue un rôle important dans l’application uniforme des principes généraux de la directive 95/46/CE et dans leur interprétation.
Le groupe peut rendre des avis sur des propositions législatives ou des documents similaires. Ces avis sont très utiles notamment parce qu’ils peuvent attirer l’attention sur des points spécifiques présentant de l’intérêt sur le plan national.
Le CEPD salue ces avis auxquels il a activement contribué et dans lesquels les avis qu’il a lui-même rendus ont été pris en compte.
A titre d’exemples de bonnes synergies entre les avis du groupe et ceux rendus par le CEPD en 2007, on peut citer les instructions consulaires communes adressées aux représentations diplomatiques et consulaires de carrière en liaison avec l’introduction d’éléments d’identification biométriques, ainsi que les transferts aux États-Unis de données sur les passagers des compagnies aériennes et l’utilisation de dossiers passagers à des fins répressives.
Le CEPD et le groupe ont également analysé en étroite collaboration deux grands systèmes relevant du premier pilier, à savoir le système de coopération en matière de protection des consommateurs et le système d’information du marché intérieur.
L’un des volets les plus importants de cette collaboration concerne le système Eurodac, pour lequel les autorités nationales compétentes en matière de protection des données et le CEPD partagent la responsabilité du contrôle de la protection des données.
En juillet 2007, le Groupe de coordination du contrôle d’Eurodac — composé des autorités nationales compétentes en matière de protection des données et du CEPD — a publié un rapport sur sa première inspection coordonnée d’Eurodac.
D’après lui, rien n’indique qu’il y ait eu usage abusif du système Eurodac.
Certains aspects, tels que l’information des personnes concernées, doivent néanmoins être améliorés.
Le CEPD a le devoir de coopérer avec les organes de contrôle de la protection des données dans le cadre du troisième pilier de l’UE.
Il s’efforce de garantir un niveau élevé et cohérent de protection des données dans le cadre des travaux des autorités de contrôle communes de Schengen, d’Europol, d’Eurojust et du système d’information douanier.
En 2007, le CEPD a porté son attention sur deux points importants: la proposition de décision-cadre de la Commission relative à la protection des données traitées dans le cadre du troisième pilier et l’échange d’informations en matière répressive conformément au principe de disponibilité.
Le CEPD a par ailleurs activement contribué aux trois réunions que le Groupe “Police et Justice” a tenues en 2007.
Le CEPD a également participé aux conférences européenne et internationale sur la protection des données et la vie privée.
La conférence internationale, qui a eu lieu à Montréal en septembre 2007, portait sur les nombreuses questions que traitent les commissaires à la protection des
Rapport annuel 2007 — Résumé
L’information et la communication sont deux activités qui continuent d’occuper une place importante dans la stratégie du CEPD et dans son travail quotidien.
Bien qu’elles ne fassent pas partie de ses activités principales, il ne faut pas sous-estimer l’importance capitale qu’elles revêtent pour l’incidence concrète de ses principales fonctions.
Un des principaux objectifs poursuivis par le CEPD dans le cadre de ses activités de communication au cours de ses premières années d’existence consistait dans l’amélioration de sa visibilité au niveau européen.
Trois ans après le début de ses activités, les efforts consentis en matière de communication commencent à porter leurs fruits.
Aussi, le contrôleur figurait-il parmi les 50 nominés au prix de l’Européen de l’année 2007 du magazine «European Voice».
En tant que l’un des principaux instigateurs de l’initiative de Londres, conçue pour rendre plus efficaces la communication sur la protection des données et la protection des données elle-même, le CEPD en a assuré le suivi en février 2007 en participant activement à l’atelier de communication organisé par la Commission nationale de l’informatique et des libertés (CNIL), l’autorité française compétente en matière de protection des données.
Cet atelier a débouché notamment sur la création d’un réseau d’agents de communication auquel les autorités compétentes en matière de protection des données feront appel pour l’échange de bonnes pratiques et la réalisation de projets spécifiques.
En 2007, le CEPD a continué à investir beaucoup de temps et d’efforts pour expliquer sa mission et sensibiliser le public sur les questions liées à la protection des données dans des discours et des contributions de même nature pour différentes institutions et dans divers États membres.
Le CEPD a par ailleurs accordé une vingtaine d’entrevues à des journalistes de la presse écrite, de la radio et de la télévision ou de médias électroniques de différents États membres ou de pays tiers.
Il a également reçu la visite de groupes d’étudiants spécialisés dans le domaine de la protection des données et des questions de sécurité informatique.
Le service de presse s’est occupé de quelque 160 demandes d’informations et de conseils émanant d’un grand nombre de personnes et de parties prenantes.
Afin de rendre plus visibles les activités auxquelles il se consacre, le CEPD a continué à faire usage des instruments d’information et de communication ci-après: n u l l site web: une nouvelle version du site web a été lancée en février 2007.
Elle s’appuie sur la technologie des systèmes de gestion des contenus web qui a été conçue pour faciliter la gestion d’un grand nombre de documents; bulletin d’information électronique: cinq numéros du bulletin d’information du CEPD ont été publiés en 2007.
Le nombre d’abonnés est passé de quelque 460 personnes à la fin de 2006 à un total de 635 personnes à la fin de 2007;
Rapport annuel 2007 — Résumé
Administration, budget et personnel
En tant qu’autorité créée récemment, le CEPD a continué de se développer, bénéficiant en 2007 de ressources supplémentaires par rapport à 2006.
Le budget du CEPD est passé de plus de 4 millions d’euros à un peu moins de 5 millions d’euros et le personnel de 24 à 29 personnes.
Les services administratifs se sont développés progressivement.
Un nouveau règlement interne nécessaire au bon fonctionnement de l’institution a par ailleurs été adopté sur la base de priorités annuelles et en tenant compte des besoins et de la taille de l’institution.
La collaboration avec le Parlement européen, le Conseil et la Commission européenne a encore été améliorée, ce qui a permis de réaliser d’importantes économies d’échelle, d’éviter la multiplication inutile des infrastructures administratives et de réduire ainsi les dépenses administratives improductives.
En termes de ressources humaines, outre le recrutement, l’institution a continué d’accueillir de deux à trois stagiaires par semestre dans le cadre du programme de stages.
Le CEPD a par ailleurs adopté une politique de formation interne fondée sur les activités spécifiques de l’institution, ainsi que sur ses objectifs stratégiques.
À la suite du premier audit réalisé par le service d’audit interne, le rapport d’audit reçu en 2007 a confirmé la capacité du système de contrôle interne du CEPD à fournir une assurance raisonnable quant à la réalisation des objectifs de l’institution.
Un délégué à la protection des données (DPD) a été nommé afin de garantir l’application au niveau interne des dispositions du règlement.
Un inventaire des opérations de traitement de données à caractère personnel a été dressé en 2007.
Le CEPD a commencé à travailler sur la mise en œuvre d’un nouveau système de gestion du courrier électronique, avec le soutien des services du Parlement européen.
Rapport annuel 2007 — Résumé
Luxembourg: Office des publications officielles des Communautés européennes
Contrôleur européende la protection de données
Le gardien européen de la protectiondes données personnelles www.edps.europa.eu
Le gardien européen de la protection des données personnelles www.edps.europa.eu
Résumé
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
• coopérer avec les autorités nationales de contrôle et les organes de contrôle institués dans le cadre du «troisième pilier» de l’UE en vue d’améliorer la cohérence en matière de protection des données à caractère personnel (coopération).
Le présent document est une synthèse du rapport annuel2009 du Contrôleur européen de la protection des données (CEPD).
Il porte sur les activités réalisées par le CEPD en2009 au cours de sa cinquième année d’existence en tant que nouvelle institution de contrôle indépendante ayant pour mission de garantir que les libertés et les droits fondamentaux des personnes physiques, et en particulier leur vie privée, eu égard au traitement des données à caractère personnel, sont respectés par les institutions et organes de l’UE.
Le rapport couvre également la première année du mandat quinquennal commun de Peter Hustinx, Contrôleur, et de Giovanni Buttarelli, Contrôleur adjoint.
Conformément aux dispositions du règlement (CE) n°45/2001 (1
) («le règlement»), les principales acti- vités du CEPD consistent à:
• contrôler et assurer le respect des dispositions du règlement lors du traitement des données à caractère personnel par les institutions et organes européens (supervision);
L’année2009 a été extrêmement importante pour le droit fondamental à la protection des données, du fait de certains développements majeurs: l’entrée en vigueur du traité Lisbonne, qui fournit une base juridique solide pour une protection complète des données personnelles dans tous les domaines de la politique de l’UE; le lancement d’une consultation publique sur l’avenir du cadre juridique de l’UE pour la protection des données; et l’adoption d’un nouveau programme politique quinquennal dans le domaine de la liberté, de la sécurité et de la justice (le «programme de Stockholm») qui l’accent sur la protection des données en tant qu’élément déterminant de la légitimité et de l’ecacité dans ce domaine.
• conseiller les institutions et organes européens pour toutes les questions concernant le traitement de données à caractère personnel, notamment en répondant à des consultations relatives à des propositions législatives et en surveillant les faits nouveaux ayant une incidence sur la protection des
Le CEPD s’est fortement engagé dans ces domaines et il est résolu à continuer en ce sens.
Parallèlement, il a veillé à ce que son rôle d’autorité de contrôle indépendante soit exercé dans tous les domaines habituels d’activité.
) Règlement (CE) n° 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données, JO L 8 du 12.1.2001, p. 1.
RÉSUMÉ 3
Le CEPD en 2009: quelques chiffres-clés
Activités d’information
110avis en vue d’un contrôle préalable adoptés sur les données relatives à la santé, l’évaluation du personnel, le recrutement, la gestion du temps, les enquêtes de sécurité, les enregistrements téléphoniques, les outils de performance.
Le CEPD a amélioré la qualité et l’efficacité des outils d’information en ligne (site web et bulletin d’information électronique).
Iil a par ailleurs procédé à la mise à jour et à l’amélioration d’autres activités d’information (nouvelle brochure d’information et événements de sensibilisation).
111plaintes reçues, 42déclarées recevables. Principaux types de violations alléguées: violation de la confidentialité des données, collecte excessive de données ou usage illégal de données par le responsable du traitement.
Il conrmera ou clariera les pratiques actuelles et sera rendu disponible sur le siteweb.
• 12aaires résolues pour lesquelles le CEPD n’a décelé aucune violation des règles en matière de protection des données.
Gestion des ressources
• 8cas déclarés de non-conformité aux règles en matière de protection des données.
Le CEPD a consolidé et poursuivi le développement des activités relatives aux ressources humaines et financières, et accordé une attention particulière au recrutement de personnel par la voie d’un concours de l’EPSO sur la protection des données.
Les premiers candidats retenus devraient être connus en 2010.
Des conseils ont été fournis sur un large éventail d’aspects juridiques liés au traitement de données à caractère personnel eectué par les institutions et organes de l’UE.
16avis législatifs émis sur les systèmes d’information à grande échelle, les listes de terroristes, le futur cadre pour la protection des données, la santé publique, la fiscalité et les transports.
4séries d’observations formelles publiées sur l’accès du public aux documents, le service universel et la vie privée dans le secteur des communications électroniques, et les négociations UE-États-Unis sur le nouvel accord SWIFT.
Organisation de 3réunions du groupe Eurodac de supervision et de coordination, qui ont abouti à un deuxième rapport d’inspection coordonné sur les informations à donner aux personnes concernées et l’évaluation de l’âge des jeunes demandeurs d’asile.
RÉSUMÉ 5
Tant le nombre que la complexité des réclamations reçues par le CEPD sont en augmentation.
En 2009, le CEPD a reçu 111réclamations (soit une augmentation de 32% par rapport à 2008).
Sur ce nombre, environ les deux tiers étaient irrecevables car elles concernaient des questions relevant du niveau national pour lequel le CEPD n’est pas compétent.
Les réclamations restantes exigeaient des enquêtes plus approfondies.
Le CEPD a continué à formuler des avis sur les mesures administratives que les institutions et organes européens envisagent de prendre en matière de traitement des données personnelles.
Plusieurs questions ont été soulevées, parmi lesquelles les transferts de données à caractère personnel à des pays tiers ou des organisations internationales, le traitement de données en cas de procédure de pandémie, la protection des données au sein du service d’audit interne, et lès règles d’application du règlement sur la protection des données.
Lignes directrices thématiques
La plupart des questions soulevées dans les réclamations recevables concernaient des violations alléguées de condentialité, la collecte excessive de données ou l’usage illégal de données par le contrôleur, l’accès aux données, le droit de rectica-tion et de suppression des données.
Dans huit aaires, le CEPD a conclu que les règles de protection des données avaient été violées.
Le CEPD a adopté des lignes directrices sur le traitement des données à caractère personnel en matière de recrutement et de données médicales sur le lieu de travail.
En 2009, le CEPD a également organisé une consultation publique concernant des lignes directrices sur la vidéosurveillance en insistant, notamment, sur «le respect de la vie privée dès la conception» et la responsabilité comme prin-cipes-clés.
La majorité des réclamations recevables soumises en 2009 étaient dirigées contre la Commission européenne, y compris l’Oce européen antifraude (OLAF) et l’Oce européen de sélection du personnel (EPSO).
Ceci n’est pas étonnant puisque la Commission eectue davantage de traitements de données à caractère personnel que d’autres institutions
RÉSUMÉ 7
La plupart des avis du CEPD ont fait l’objet d’un suivi dans le cadre de discussions avec le Parlement et le Conseil.
la santé publique – y compris les soins de santé transfrontaliers, la télésanté et la pharmacovigilance – et l’accès du public aux documents – comme la révision du règlement (CE) n°1049/2001 sur l’accès du public aux documents et diverses aaires judiciaires concernant la relation entre l’accès du public et la protection des données.
Nouveaux développements et priorités
Dans le domaine de la liberté, de la sécurité et de la justice, le CEPD a suivi avec un intérêt particulier les évolutions concernant le programme de Stockholm et sa vision sur les cinqprochaines années dans le domaine de la justice et des aaires intérieures.
Le CEPD a donné des conseils sur le développement du programme et a participé aux travaux préparatoires concernant le Modèle européen d’information.
L’activité dans ce domaine a également concerné la révision des règlements Eurodac et de Dublin, la création d’une agence pour la gestion opérationnelle des systèmes d’information à grande échelle et une approche cohérente de la supervision dans le secteur.
Le CEPD a recensé plusieurs perspectives d’évolution pour l’avenir, qui lui permettront d’établir ses principales priorités.
Parmi ces priorités figurent les nouvelles évolutions technologiques, qui soulèvent des inquiétudes en matière de protection des données et de vie privée, telles que la télévision en circuit fermé (CCTV) «intelligente», les développements dans le cadre du concept de l’’«Internet des objets» et de la publicité comportementale en ligne.
Dans le contexte de la vie privée dans le secteur des communications électroniques et des technologies, outre la révision générale mentionnée ci-dessus, le CEPD a été impliqué dans des questions relatives à la directive sur la conservation des données, à l’utilisation des étiquettes RFID ou des systèmes de transport intelligents, et au rapport RISEPTIS intitulé «Trust in the Information Society» (Conance dans la société de l’information).
Dans le contexte de la mondialisation, le CEPD a été impliqué dans le développement de normes mondiales, dans le dialogue transatlantique sur la protection des données et les données des services répressifs, ainsi que dans des questions liées aux mesures restrictives applicables aux personnes suspectées de terrorisme et à certains pays tiers.
D’importants développements dans les domaines politique et législatif détermineront également le contexte des activités de consultation du CEPD en 2010.
Outre la révision du cadre juridique pour la protection des données déjà mentionnée ci-dessus, le CEPD accordera une attention particulière à l’agenda numérique de la Commission, pour lequel le respect de la vie privée et la protection des données sont des conditions préalables indispensables.
Des développements signicatifs, qui permettront à l’UE et à ses États membres de traiter plus eca-cement la dimension extérieure de la protection des données, se également à relever, non seulement en relation avec les États-Unis, mais aussi à une plus grande échelle avec le développement de normes mondiales.
Le CEPD s’est également penché sur d’autres domaines présentant un intérêt substantiel tels que
RÉSUMÉ 9
PRINCIPAUX OBJECTIFS POUR 2010
Les principaux objectifs présentés ci-après ont été retenus pour l’année 2010: en assurer un suivi approprié.
Révision du cadre juridique
Le CEPD continuera à soutenir pleinement les délégués à la protection des données, en particulier ceux des nouvelles agences.
Il les encouragera à poursuivre leurs échanges de compétences et de bonnes pratiques, y compris l’éventuelle adoption de normes professionnelles, an d’accroître leur ecacité.
Le CEPD accordera la priorité au développement d’un cadre juridique complet de protection des données qui couvrira tous les domaines de politique de l’UE et garantira une protection ecace dans la pratique. Il contribuera, au débat public sur le sujet lorsque cela s’avèrera opportun et nécessaire.
Rôle du contrôle préalable
Agenda numérique
Le CEPD accordera une attention particulière à l’agenda numérique de la Commission dans tous les domaines ayant un impact manifeste sur la protection des données.
Le principe consistant à protéger la vie privée dès la conception («Privacy by design») et sa mise en œuvre seront activement soutenus.
Lignes directrices horizontales
Activités d’information
Le CEPD continuera à améliorer ses outils d’information en ligne (site web et bulletin d’information électronique) pour mieux satisfaire les demandes desvisiteurs.Denouvellespublications («factsheets») sur des questions thématiques seront développées.
Le CEPD continuera à élaborer des lignes directrices surdesquestionspertinentesetlesrendra publiques.
Organisation interne
Politique d’inspection
Le CEPD révisera la structure organisationnelle de son Secrétariat an d’assurer une exécution plus efficace des rôles et des tâches.
Les principales lignes de cette nouvelle structure seront publiées sur le site web.
Gestion des ressources
Le CEPD publiera une ligne politique exhaustive sur le contrôle de la conformité et l’application des règles de protection des données dans les institutions et organes.
Cette politique inclura tous les moyens appropriés pour mesurer et garantir la conformité aux règles de protection des données et encouragera la responsabilité institutionnelle pour une bonne gestion des données.
Étendue des consultations
Une attention particulière sera accordée à la nécessité d’espaces de bureau supplémentaires et au développement d’un système de gestion des documents.
RÉSUMÉ 11
FONDATION EUROPÉENNE POUR LA FORMATION
MISSION, FAITS ET CHIFFRES
En 2005, l’eectif total de grade A* était de 50 personnes ; de grade B*, 35 personnes ; de grade C*, 14 personnes ; soit au total 99 agents temporaires, 56 femmes et 43 hommes.
Le tableau des eectifs prévoit un nombre total de 104 agents temporaires.
Frais de personnel
Immeuble, matériel et frais de fonctionnement
NOUS CONTACTER
Des informations complémentaires sur nos activités, appels d’offres et vacances d’emploi peuvent être obtenues sur notre site web : www.etf.europa.eu
Unité « Planication, contrôle et évaluation »Peter Greenwood
Unité « Communication Extérieure »Bent Sørensen
Département « Opérations »Sandra Stefani
Administration et services centraux Olivier Ramsayer
10_2005_1890-FR.indd 1
FONDATION EUROPÉENNE POUR LA FORMATION
MISSION, FAITS ET CHIFFRES
Nous aidons les pays partenaires à développer des systèmes d’enseignement et de formation de qualité, et à les mettre en pratique.
Nous travaillons sous l’égide des institutions de l’Union européenne, et en particulier de la Commission européenne.
Nous intervenons actuellement dans les pays en attente d’adhésion, le Sud-est de l’Europe, l’Europe orientale et l’Asie centrale, ainsi que dans le bassin méditerranéen. Nos domaines d’intervention sont les suivants :
Notre rôle n systèmes et politiques d’enseignement et de formation professionnels dans l’UE, ses États membres et les pays en transition ;n conditions spéciques, besoins et attentes des acteurs-clés dans les pays partenaire ;n programmes de relations extérieures, structures et approches de l’UE.Notre savoir-faire nous permet de promouvoir le transfert d’expériences et la mise en œuvre de politiques adaptées aux besoins et aux priorités spéciques de chaque pays partenaire.
Notre expérience démontre que cette approche garantit à la fois la durabilité de la réforme et l’indépendance de sa gestion par les pays partenaires.
Nous partageons notre savoir-faire et dispensons nos conseils en matière de politiques d’enseignement et de formation dans diverses régions et cultures.
Oeuvrant au nom de l’UE, nous aidons nos pays partenaires à développer les compétences et les connaissances des personnes an de promouvoir de meilleures conditions de vie, un sens actif de la citoyenneté et des sociétés démocratiques respectant les droits de l’homme et la diversité culturelle. Notre activité se fonde sur la conviction que l’enseignement et la formation peuvent contribuer de manière fondamentale à accroître la prospérité, créer une croissance durable et encourager l’intégration sociale dans les économies en développement.
Nous œuvrons en étroite coopération avec des organisations partenaires à promouvoir le partage des connaissances et le développement du savoirfaire.
n nous évaluons les progrès et les priorités à venir, – qui permettront aux pays partenaires de procéder à une réforme de l’enseignement et de la formation professionnels, – ainsi que les conséquences en matière de développement socio-économique ;n à la demande de la Commission européenne, nous concevons, développons, contrôlons et évaluons divers projets ;n nous contribuons à développer l’aptitude des décideurs politiques et des hommes de terrain, dans les pays partenaires, à moderniser leurs systèmes d’enseignement et de formation professionnels ;n nous participons activement au débat international concernant la réforme des pays en transition, et pour piloter des approches innovantes qui permettront aux pays partenaires de procéder à une réforme, nous nous référons en particulier aux expériences réussies au sein de l’UE ;n nous facilitons le dialogue entre les diérents acteurs en mettant en place des réseaux internationaux, nationaux et locaux ;n nous fournissons l’assistance technique au programme communautaire Tempus.
Creuset d’une compétence internationale, nous travaillons en étroite collaboration avec tous les groupes d’acteurs concernés pour encourager la coopération, le développement et le partage des connaissances dans notre domaine.
Parmi ces groupes, figurent :n les décideurs politiques et les hommes de terrain de l’UE, de ses États membres et pays partenaires.
Les membres du collège consultatif de l’ETF ainsi que les observatoires nationaux constituent des réseaux importants pour l’échange des expériences et du savoir-faire ;n diverses organisations européennes et internationales dont le Centre européen pour le développement de la formation professionnelle (Cedefop), les organisations bilatérales de bailleurs de fonds des États membres de l’EU, la Banque mondiale, la Banque européenne d’investissement (BEI), l’Organisation internationale du travail (OIT), l’Organisation de coopération et de développement économique (OCDE) ainsi que l’Organisation des Nations unies pour l’éducation, la science et la culture (UNESCO).
10_2005_1890-FR.indd 2
Page 17: Phovoir. Page 28: EFT/A. Ramella.
De Stockholm à la Crète, en passant par Lisbonne et Varsovie, quelque 29 agences ont été fondées pour fournir des services, des informations et du savoir-faire aux États membres de l’Union européenne (UE) et à leurs ressortissants.Actives dans des domaines d’activités nombreux et variés, nos agences œuvrent à préserver l’environnement, protéger la santé, rendre les transports plus sûrs, gérer les marques, soutenir la formation et l’éducation, renforcer et consolider le plurilinguisme, garantir la sécurité et la justice, et préserver les droits fondamentaux.Chaque agence est unique et remplit une fonction individuelle.
Certaines répondent à la nécessité de développer un savoir-faire scientifique ou technique dans certains domaines, d’autres ont pour tâche de rassembler différents groupes d’intérêt et de faciliter ainsi le dialogue aux niveaux européen et international.Employant plus de 2 500 personnes et disposant de ressources budgétaires importantes, les agences et leurs activités sont devenues essentielles pour les missions de l’Union européenne et jouent un rôle clé dans la mise en œuvre des politiques communautaires.
Pour la Commission européenne, les agences sont nos satellites, collectant les signaux sur le terrain, les traitant, puis les rediffusant.
Par leurs activités, les agences contribuent à rapprocher l’«Europe» des citoyens européens et — espérons-le — à leur permettre de mieux la comprendre.
C’est pourquoi j’adhère pleinement au slogan lancé par les agences: «Quoi que vous fassiez, nous travaillons pour vous».
José Manuel Barroso Président de la Commission européenne
Agence européenne des médicaments (EMEA) .................................22
Office communautaire des variétés végétales (OCVV) .......................4
Observatoire européen des drogues et des toxicomanies (OEDT) ......................................................................23
Agence européenne pour la reconstruction (AER) ..............................5
Agence européenne chargée de la sécurité des réseaux et de l’information (ENISA) .........................................................................24
Collège européen de police (CEPOL) .....................................................25
Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Frontex).............................7 .............................7
Office européen de police (Europol) ......................................................26
Agence européenne de la sécurité aérienne (AESA) ...........................8
Agence ferroviaire européenne (AFE) ....................................................27
Fondation européenne pour la formation (ETF) ................................28
Centre européen de prévention et de contrôle des maladies (ECDC) .......................................................................................9
Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI).................................................. 29
Centre européen pour le développement de la formation professionnelle (Cedefop) ..........................................10
Agence européenne des produits chimiques (ECHA) ......................11
Agence européenne pour l’environnement (AEE) .............................12
Centre satellitaire de l’Union européenne (CSUE) .............................31
Autorité européenne de sécurité des aliments (EFSA) ....................13
Agence européenne de défense (AED) .................................................32
Fondation européenne pour l’amélioration des conditions de vie et de travail (Eurofound) .................................14
Agence des droits fondamentaux de l’Union européenne (FRA) ....................................................................15
Autorité de surveillance du GNSS européen (GSA) ...........................18
Institut européen pour l’égalité entre les hommes et les femmes (en préparation) ................................................................19
Eurojust — L’agence européenne pour le renforcement de la coopération judiciaire ......................................................................20
Agence communautaire de contrôle des pêches (ACCP)
Création: 2002
L’Agence communautaire de contrôle des pêches (ACCP) a pour principale mission d’organiser la coordination et la coopération en matière d’activités d’inspection et de contrôle des pêches mises en œuvre par les États membres et ce en vue de garantir le respect et la mise en œuvre effective des règles établies dans le cadre de la politique commune de la pêche (PCP).Par son action, l’Agence concourt à la mise en place de conditions identiques pour les acteurs de l’industrie halieutique, de sorte que les obligations soient respectées et que les professionnels du secteur bénéficient de l’égalité de traitement, et ce où qu’ils opèrent.
En second lieu, l’agence contribue à une pêche durable en rehaussant le respect des mesures existantes de conservation et d’exploitation des ressources halieutiques, au profit des générations présentes et à venir.
Office communautaire des variétés communautaire des variétés végétales (OCVV) végétales (OCVV)
L’Office communautaire des variétés végétales (OCVV) est une agence de l’Union européenne qui répond aux enjeux du secteur de l’obtention des variétés végétales.Comme dans le cas des marques et des brevets industriels, la protection de la recherche et de la créativité dans le domaine des variétés végétales est une activité stratégique.
Aujourd’hui, les obtenteurs doivent investir dans de nouvelles variétés répondant aux
Création: 1994
Président:Bart Kiewiet
3, boulevard Maréchal-Foch BP 10121F-49101 Angers Cedex 02
Répondre aux enjeux du secteur de l’obtention des variétés végétales
Agence européenne pour la reconstruction (AER) pour la reconstruction (AER)
Création: 2000
Fax (30) 23 10 50 51 72 communautaire pour la reconstruction, le développement et la stabilisation (CARDS).
Les activités de l’Agence s’inscrivent dans le cadre du processus plus large de stabilisation et d’association — la stratégie clé de l’UE pour la région des Balkans occidentaux.
En tant que principal organisme communautaire chargé de gérer l’aide dans les Balkans, l’Agence aide la région à atteindre une paix et une prospérité durables et à progresser en vue d’une éventuelle adhésion à l’UE.Les priorités de l’Agence, au départ axées sur la reconstruction à la suite d’un conflit, ont évolué et visent aujourd’hui à aider les pays à réaliser des réformes dans des domaines tels que la justice et les affaires intérieures, l’administration publique et les finances publiques et le développement économique et social.
Plus récemment, l’Agence a également été chargée de participer à la programmation et la mise en œuvre de l’instrument d’aide de préadhésion (IPA), qui vise à aider les pays à se rapprocher des normes et de la législation communautaires.
Centres opérationnels à Belgrade, Podgorica, Priština et Skopje
L’Agence européenne pour la reconstruction (AER) est chargée de gérer les principaux programmes d’aide de l’UE dans l’ancienne République yougoslave de Macédoine, au Kosovo, au Monténégro et en Serbie.Créée en 2000 pour le Kosovo, l’Agence a par la suite élargi sa couverture géographique.
Son siège se trouve à Thessalonique, en Grèce, et elle dispose de centres opérationnels à Belgrade, Podgorica, Priština et Skopje.
Cette agence indépendante de l’Union européenne est responsable devant le Parlement européen et le Conseil. Elle est contrôlée par un conseil de direction où siègent les 27 États membres de l’Union européenne et la Commission européenne.
Cette agence a été créée pour un mandat limité à cinq ans (de 2000 à 2004), mais celui-ci a été prolongé deux fois par des décisions du Conseil; il s’étend aujourd’hui jusqu’à la n de 2008.L’ensemble du portefeuille de programmes d’aide communautaire contrôlé par l’Agence depuis 2000 s’élève à 2,86 milliards d’euros, l’essentiel des fonds étant issu du programme d’assistance
En route vers l’Europe: aider les Balkans occidentaux à se prendre en charge
Agence européenne pour la sécurité et la santé au travail (EU-OSHA) et la santé au travail (EU-OSHA)
Création: 1994
Agence européenne pour la gestion de la coopération opérationnelle de la coopération opérationnelle aux frontières extérieures (Frontex) aux frontières extérieures (Frontex)
Création: 2004
Effectif: 136
Agence européenne de la sécurité aérienne (AESA) aérienne (AESA)
Année de création: decréation: 2003
C’est également celui dont la croissance est la plus rapide.
C’est pourquoi l’Union européenne a décidé de mettre en œuvre une initiative commune en vue de garantir et d’améliorer la sécurité et la durabilité du transport aérien.
Il s’agit de l’Agence européenne de la sécurité aérienne (AESA).L’Agence promeut les normes de sécurité et les normes de protection environnementale les plus élevées de l’aviation civile en Europe et dans le monde entier.
Elle constitue la clé de voûte d’un nouveau mécanisme réglementaire visant à permettre la constitution d’un marché unique en Europe pour l’industrie aéronautique.Le mois de décembre 2006 a été marqué par un événement majeur pour l’Agence: la certification de l’Airbus A380, le plus gros avion de ligne au monde.L’Agence assume les responsabilités suivantes:null
Centre européen de prévention et de contrôle des maladies (ECDC) et de contrôle des maladies (ECDC)
Création:
E ectif:200 à la n de 2007; environ 300 d’ici à la n de 2008
Les maladies infectieuses ayant la capacité de se propager à une vitesse alarmante au-delà des frontières nationales, des efforts coordonnés s’avèrent indispensables sur le plan européen pour améliorer les mesures de prévention et de contrôle.
En vue de renforcer les mécanismes de défense de l’Europe contre les maladies infectieuses, le Centre européen de prévention et de contrôle des maladies (ECDC) opère en collaboration étroite avec les organisations nationales compétentes en matière de contrôle des maladies, les autorités de l’Union européenne et les organisations internationales favorisant ainsi la coopération et la mise en commun des connaissances.
L’ECDC a pour mission de détecter, d’évaluer et de communiquer les risques que recèlent les maladies infectieuses pour la santé humaine en Europe.L’ECDC a pour missions essentielles de rendre des avis scientifiques, de renforcer le système de surveillance à l’échelle européenne (collecte et diffusion de données pertinentes sur les maladies infectieuses), de renforcer et de développer les mécanismes européens d’alerte précoce contre les épidémies et d’aider les États membres de l’UE à améliorer leur capacité à réagir aux épidémies.
Le Centre a également pour attribution de communiquer des informations concernant ses activités tant aux parties prenantes qu’au grand public.
Il offre une assistance technique, prodigue des formations aux autorités des États membres et facilite le partage de compétences et de meilleures pratiques.Le Centre publie un grand nombre de rapports sur des maladies spécifiques ques
Renforcer la protection de l’Europe contre les maladies infectieuses
Centre européen pour le développement de la formation professionnelle (Cedefop) de la formation professionnelle (Cedefop)
Création: 1975
Grâce à l’expertise obtenue à travers la recherche, l’analyse et le travail en réseau, le Cedefop formule des propositions pour de nouvelles politiques, délivre des avis scientifiques, cible les recherches, stimule les débats et diffuse l’information par le biais de sites internet, de publications, de visites d’étude ou de séminaires, afin d’améliorer l’enseignement et la formation professionnels pour tous.Dans l’Union européenne, le Cedefop œuvre également pour que chaque citoyen voie son expérience professionnelle reconnue en vue de l’obtention d’une qualification, puisse étudier, se former ou travailler partout en Europe grâce à Europass, comparer les certifications des différents États membres en utilisant le cadre européen de certifications ou suivre dans un autre État membre une formation comptant pour l’obtention d’une certi -cation dans son propre pays grâce à un système européen de transfert de crédits.
Afin de trouver de meilleurs emplois, il est indispensable d’acquérir de nouvelles compétences, non seulement au début mais aussi tout au long de sa vie professionnelle.
Il nous faut donc changer le contenu, les modalités et la période de notre apprentissage.
Le Centre européen pour le développement de la formation professionnelle (Cedefop) aide à réaliser ces changements dans l’Union euro-péenne.L’amélioration de l’enseignement et de la formation professionnels est essentielle.
Les niveaux de compétence dans l’UE sont relativement bas par rapport à ceux de ses principaux concurrents.
Pour près d’un tiers, sa main-d’œuvre — 80 millions de personnes — est non qualifiée.
L’UE s’emploie à améliorer cette situation.
La déclaration de Copenhague en 2002, les communiqués de Maastricht en 2004 et de Helsinki en 2006 ont renforcé la coopération entre les États membres en vue de moderniser l’enseignement et la formation professionnels.
Telle est la priorité inscrite dans les activités du Cedefop.
Agence européenne des produits chimiques (ECHA) chimiques (ECHA) e r
Création: 1 juin 2007
Création:
Création: 1994
L’Agence européenne pour l’environnement (AEE) est un organe de l’Union européenne qui a pour vocation de fournir des informations de qualité, établies en toute indépendance, concernant l’environnement.
L’Agence constitue une source d’information essentielle pour les acteurs du secteur chargés du développement, de l’adoption, de la mise en œuvre et de l’évaluation de la politique environnementale ainsi que pour le grand public.Son rôle consiste à permettre à l’Union européenne et aux États membres de prendre des décisions en connaissance de cause concernant l’amélioration de l’environnement, de tenir compte des impératifs environnementaux dans les politiques économiques et de progresser sur la voie de la durabilité.Elle met à disposition un large éventail d’informations et d’évaluations, portant sur l’état de l’environnement et les tendances constatées dans ce domaine ainsi que sur les pressions exercées sur l’environnement et les forces économiques et sociales qui les animent.
Ces informations et évaluations concernent également les politiques et leur efficacité.
L’Agence s’efforce de cerner les tendances et les problèmes qui pourraient survenir à l’avenir au moyen de scénarios et d’autres techniques.Une source principale d’information est le réseau européen d’information et d’observation pour l’environnement (Eionet).
L’AEE est responsable du développement dudit réseau et de la coordination de ses activités.
Pour mener à bien ces tâches, elle collabore étroitement avec les points focaux nationaux, qui sont généralement des agences nationales de l’environnement ou les ministères de
Informer pour améliorer l’environnement en Europe
Autorité européenne de sécurité des aliments (EFSA) des aliments (EFSA)
Création: 2002
Induite par une série de crises liées à la sécurité des aliments survenues à la n des années 90, la création de l’Autorité européenne de sécurité des aliments (EFSA) s’inscrit dans le cadre d’un programme global conçu pour améliorer la sécurité des aliments dans l’UE, garantir un niveau élevé de protection des consommateurs et restaurer et maintenir la confiance vis-à-vis de l’approvisionnement alimentaire dans l’UE.
L’Autorité a été officiellement créée en janvier 2002 afin de constituer une source indépendante de conseils scientifiques et de communication sur les risques liés à la chaîne alimentaire.Le système européen de sécurité des aliments est conçu de manière à séparer l’évaluation des risques de la gestion des risques.
Son rôle consistant à évaluer les risques, l’EFSA émet des avis et des conseils scientifiques afin de fournir des bases solides aux politiques, à la législation et aux décisions européennes.
Les avis de l’EFSA fournissent des informations aux gestionnaires des risques de l’UE que sont la Commission européenne, le Parlement européen et les États membres.
L’EFSA réalise également des travaux scientifiques dits d’«autosaisine» notamment dans des domaines où les connaissances sont en évolution, comme les risques émergents.L’Agence joue également un rôle déterminant dans le recueil et l’analyse des données scientifiques de l’UE pour faire en sorte que les évaluations européennes des risques soient étayées.Le siège de l’EFSA est à Parme, en Italie. Elle travaille en étroite collaboration avec les autorités nationales responsables de la sécurité des aliments dans l’ensemble de l’UE et coopère avec de nombreux partenaires dont la Commission européenne, d’autres institutions et agences de l’UE, des organisations internationales et des homologues à travers le monde.
En outre, l’Autorité sollicite également l’avis de nombreuses parties intéressées et cherche proactivement à obtenir leur participation à ses travaux et activités.Le champ de compétence de l’EFSA englobe non seulement la sécurité des aliments destinés à l’alimentation humaine et animale, mais aussi la nutrition, la santé et le bien-être des animaux ainsi que la santé et la protection des plantes.
L’EFSA a déjà émis plus de 500 avis scientifiques sur des sujets divers tels que l’encéphalopathie spongiforme bovine/encéphalopathie spongiforme transmissible (ESB/EST), les additifs alimentaires, les pesticides et la grippe aviaire.
Engagés dans la sécurité des aliments en Europe
Fondation européenne pour l’amélioration des conditions pour l’amélioration des conditions de vie et de travail (Eurofound) de vie et de travail (Eurofound)
Création: 1975
La Fondation a été créée en vue de contribuer à la planification et à la mise en place de meilleures conditions de vie et de travail en Europe.
En procédant en temps opportun à des analyses approfondies sur des questions telles que l’emploi et la compétitivité, les relations industrielles et la qualité du travail, la qualité de vie et la cohésion sociale, la Fondation s’efforce de contribuer à l’amélioration continuelle de la vie des citoyens européens.Grâce aux recherches et analyses comparatives qui proviennent de tous les États membres de l’UE, la Fondation étudie les politiques et les pratiques qui fonctionnent et communique les résultats de ses études en émettant des avis indépendants à l’intention des principaux acteurs de la politique sociale européenne mais aussi des citoyens européens eux-mêmes.Un réseau de centres nationaux (National Outreach Centres ou NOC) diffuse les informations émanant de la Fonda-
E-mail: customer.relations@eurofound.europa.eu tion dans les différents pays concernés, représentant ainsi un relais de communication essentiel avec les citoyens sur les questions sociales qui les préoccupent le plus.
En outre, la Fondation est présente au cœur des affaires européennes grâce à son bureau de liaison à Bruxelles.La Fondation organise régulièrement des événements afin de mettre en exergue les grands problèmes liés aux conditions de vie et de travail et produit diverses publications imprimées, dont un bulletin d’information mensuel intitulé Eurofound News, des fiches d’information et des rapports analytiques détaillés. Toutes les publications peuvent être téléchargées gratuitement sur le site internet de la Fondation.Ouverte au public, elle propose des programmes de visite sur mesure.La Fondation est une organisation tripartite qui collabore avec la Commission européenne, les partenaires sociaux et les gouvernements ainsi qu’avec les institutions européennes et d’autres organisations internationales intervenant dans le domaine des conditions de vie et de travail.
Promouvoir la qualité des conditions de vie et de travail
Agence des droits fondamentaux de l’Union européenne (FRA) de l’Union européenne (FRA)
Création: 2007
Tél. (43-1) 580 30 60 dans le cadre du système de valeurs et de la culture de l’UE.L’Agence s’efforcera également d’associer activement différents groupes ainsi que le grand public par l’organisation de manifestations, séminaires et ateliers, par l’utilisation des nouvelles technologies et par la publication de documents ciblés.
Ces activités auront pour but de mettre l’accent sur la pertinence et l’importance des droits fondamentaux pour tout un chacun au sein de l’Union européenne.L’Agence des droits fondamentaux de l’Union européenne a été instituée par le règlement (CE) n° 168/2007 du Conseil du 15 février 2007 et se fonde sur les travaux de l’ancien Observatoire européen des phénomènes racistes et xénophobes (EUMC).
L’Agence, dont le siège est à Vienne, en Autriche, a débuté ses activités le 1er mars 2007.
L’Union européenne est fondée sur les principes de la liberté, de la démocratie, du respect des droits de l’homme et des libertés fondamentales ainsi que de l’État de droit.
Elle dispose d’une charte des droits fondamentaux qui reflète les droits communs aux traditions constitutionnelles de ses États membres ainsi que leurs obligations internationales.
Il est essentiel que l’action de l’UE repose sur une meilleure connaissance et une prise de conscience accrue des droits fondamentaux et des questions connexes.
L’Agence des droits fondamentaux de l’Union européenne (FRA) a été créée pour contribuer à ce processus.L’Agence fournira aux institutions et autorités compétentes de l’Union et des États membres une assistance et une expertise en matière de droits fondamentaux lorsqu’ils mettent en œuvre le droit communautaire.
Pour ce faire, elle mènera à bien les tâches principales suivantes: collecte de données, amélioration de la comparabilité et de la fiabilité des données, réalisation de travaux de recherche et d’études, coopération avec les organisations internationales, les organismes nationaux spécialisés et la société civile, et sensibilisation du grand public aux droits fondamentaux.
Elle fera connaître les résultats de ses travaux sous la forme de conclusions et d’avis adressés aux décideurs politiques, aux parties prenantes et aux responsables de la mise en œuvre des politiques et autres mesures au niveau de l’UE et de ses États membres.
Il s’agit d’intégrer le respect et la promotion des droits fondamentaux
Création:
Création: 2004
(en préparation) fins — notamment — de l’intégration de la dimension de l’égalité entre les hommes et les femmes dans tous les domaines d’action.
L’Institut veillera, en outre, à faciliter l’échange de bonnes pratiques, à promouvoir le dialogue entre les parties prenantes et à sensibiliser les citoyens de l’Union européenne.L’Institut sera opérationnel en 2008 et sera établi à Vilnius, en Lituanie.
(opérationnel en 2008)
L’Institut européen pour l’égalité entre les hommes et les femmes, dont le règlement a été officiellement adopté le 20 décembre 2006 par le Conseil, est conçu comme un appui technique sur lequel les États membres et les institutions européennes, dont la Commission, pourront compter pour assurer au mieux la mise en œuvre de la politique communautaire en matière d’égalité des chances entre les hommes et les femmes.L’Institut assurera la collecte et l’analyse de données et d’informations objectives, fiables et comparables au niveau communautaire ainsi que le développement d’outils méthodologiques appropriés, aux
Eurojust — L’agence européenne
Création: 2002
Gestion:Michael Kennedy, président du collège;Ernst Merz, directeur administratif
E ectifs:144, dont 101 pour le person- assurer que les acteurs de la grande criminalité soient mis rapidement à la disposition de la justice.
Selon les termes de son mandat, Eurojust est habilitée à déployer son action en vue de la répression d’un large éventail d’infractions criminelles, y compris le terrorisme, la traite d’êtres humains, les délits en matière de stupé- fiants et la fraude de grande ampleur.
Eurojust est unique dans la mesure où elle offre aux autorités nationales des États membres son soutien et son assistance pour des poursuites et enquêtes.Eurojust, dont le siège d’opération permanent est situé à La Haye, assume son rôle dans le cadre d’un collège composé de 27 membres nationaux.
Ceux-ci sont des procureurs ou des juges expérimentés de haut niveau, certains d’entre eux béné- ficiant de l’aide d’adjoints ou d’assistants.
nel administratif et 43 membres nationaux, adjoints et assistants; 2 magistrats de liaison (États-Unis et Norvège)
Elle gère trois grands systèmes d’exploitation:null
Création: 2002
Effectif: 153 à la n de 2007
L’Agence européenne pour la sécurité maritime (EMSA) a été créée dans le but d’assurer un niveau élevé, uniforme et efficace de sûreté et sécurité maritimes et de prévention de la pollution causée par les navires dans la Communauté.L’Agence a pour mission de fournir une aide aux États membres en vue d’une application correcte de la législation communautaire et du contrôle de sa mise en œuvre, notamment dans les domaines suivants: sociétés de classification; systèmes de contrôle par l’État du port; formation dans l’UE et les pays tiers; aspects de la sécurité maritime liés aux navires; installations de réception portuaire; équipements maritimes; normes relatives à la sécurité maritime.
L’Agence offre également un soutien aux États membres, facilite leur coopération mutuelle et diffuse les meilleures pratiques.L’EMSA évalue l’efficacité des mesures en place et aide les États membres et la Commission européenne à lutter contre la
Création:
Création: 1993
Internet: http://www.emea.europa.eu ment des médicaments à usage humain, des médicaments à usage vétérinaire, des médicaments à usage pédiatrique, des médicaments destinés au traitement des maladies rares (médicaments orphelins) et des médicaments à base de plantes.
Ces comités se composent de représentants de tous les États membres et se fondent sur les meilleures ressources disponibles en Europe pour formuler des avis objectifs sur la base de critères strictement scienti -ques.
Certains comités comptent également dans leurs rangs des représentants d’organisations de patients et de professionnels de la santé.Parallèlement à ces travaux scienti -ques qui constituent son cœur de métier, l’EMEA contribue à la définition de pratiques réglementaires transparentes et harmonisées, à la création d’un environnement propice à l’innovation dans l’UE et à la fourniture d’informations claires sur les médicaments autorisés à l’intention des patients, des professionnels de la santé et du grand public.Fondée sur la coopération internationale, mue par des visées scientifiques et motivée par le besoin impératif de disposer de médicaments sûrs, efficaces et de grande qualité, l’EMEA est un acteur de premier plan de l’amélioration de la santé en Europe.
Des médicaments sûrs, efficaces et de grande qualité jouent un rôle important dans la protection de la santé publique et de la santé animale dans notre société.
Sans ces médicaments, les efforts des professionnels de santé travaillant sur la prévention et le traitement des maladies seraient gravement compromis.L’Agence européenne des médicaments (EMEA), qui travaille en collaboration étroite avec les États membres et les institutions de l’Union européenne, contribue à la mise à disposition de médicaments appropriés en encourageant le développement de nouveaux médicaments innovants, en aidant les entreprises pharmaceutiques dans le cadre de leurs demandes d’autorisation de mise sur le marché de leurs médicaments, en évaluant la qualité, la sécurité et l’efficacité des médicaments préalablement à leur autorisation et en assurant un contrôle permanent des médicaments à la suite de leur mise sur leur marché.L’EMEA a été créée afin de coordonner l’évaluation et la supervision des médicaments conformément à la procédure centralisée d’autorisation des médicaments.
Cette procédure permet aux sociétés de ne soumettre à l’EMEA qu’une seule demande qui, si elle obtient l’avis favorable du comité scientifique compétent de l’Agence, peut donner lieu à la délivrance par la Commission européenne d’une autorisation de mise sur le marché valable dans l’ensemble de l’Union européenne.L’EMEA compte actuellement cinq comités scientifiques, chargés respective-
Agence européenne des médicaments. Science. Médicaments.
Santé
Observatoire européen des drogues et des toxicomanies (OEDT) et des toxicomanies (OEDT)
Création: 1993
Consulter le site internet pour connaître la nouvelle adresse postale en 2008.
L’amélioration de la comparabilité des informations relatives à la drogue au sein de l’UE est essentielle pour le travail de l’Observatoire.
Pour cela, l’OEDT s’appuie sur un réseau européen d’information sur les drogues et les toxicomanies (Reitox) composé d’une trentaine d’observatoires nationaux et s’en remet à celui-ci pour recueillir et analyser les données nationales selon des normes et des outils communs de collecte des données.
Les résultats de ce processus national de veille sont transmis à l’OEDT avant d’être analysés dans son Rapport annuel sur l’état du phénomène de la drogue en Europe.Si l’OEDT surveille la situation actuelle de la drogue, il reste particulièrement vigilant en ce qui concerne l’apparition de nouvelles drogues et de nouvelles tendances.
Alors que la production de cocaïne et d’héroïne atteint de nouveaux sommets historiques et qu’environ 7 000 Européens décèdent chaque année à la suite de surdoses, il est impératif d’assurer une veille constante de la situation.
Voici un peu plus de dix ans, la capacité de l’Europe à observer ses problèmes de drogue était extrêmement limitée.
Les solutions nationales variaient considérablement d’un pays à l’autre et l’on manquait, au niveau européen, d’informations fiables et comparables sur les drogues, les toxicomanies et leurs conséquences.
Autrement dit, il était impossible de parler en connaissance de cause des habitudes et des tendances de consommation de la drogue dans l’ensemble de l’Union européenne.
L’Observatoire européen des drogues et des toxicomanies (OEDT) a été créé en 1993 pour remédier à cette situation.L’OEDT a pour vocation de donner à l’UE et aux États membres une vue d’ensemble factuelle du phénomène de la drogue en Europe ainsi qu’un cadre commun d’informations qui alimentent le débat sur la drogue.
L’OEDT offre aux décideurs politiques la base d’informations scientifiques dont ils ont besoin pour rédiger les lois et stratégies en matière de drogue. L’Obser-vatoire aide aussi les professionnels et les chercheurs à déterminer avec précision les meilleures pratiques en la matière ainsi que les nouveaux domaines à analyser.
L’OEDT, votre point de référence en matière de drogue en Europe
Agence européenne chargée de la sécurité des réseaux et de l’information (ENISA) des réseaux et de l’information (ENISA)
Création: 2004
ENISA — Nous protégeons l’avenir ous protégeons l’avenir
Création:
Création:2006 (2001)
Adresse: tionnaires de police ont participé à une activité organisée par le CEPOL.Le CEPOL a été institué en tant qu’agence de l’UE en 2006.
Le secrétariat du CEPOL est établi à Bramshill, à environ 70 km à l’ouest de Londres.L’agence coopère avec une large diversité de partenaires, y compris d’autres agences chargées de l’application des lois telles qu’Europol, Eurojust et Interpol.
Le CEPOL a des accords de coopération avec des États tiers à l’UE (Islande, Norvège et Suisse); il a également établi des relations avec divers universités et instituts de recherche.Le CEPOL dispose d’un budget annuel d’environ 7,5 millions d’euros (2007) et est financé par les Communautés européennes.
Le CEPOL est chargé de l’organisation de la formation des hauts fonctionnaires de police dans les États membres de l’Union européenne.
Le CEPOL rassemble les hauts fonctionnaires des services de police, soutient le développement d’un réseau et encourage la coopération transfrontalière dans la lutte contre la criminalité et le maintien de la sécurité publique et de l’ordre public.Le CEPOL se concentre en particulier sur les objectifs suivants: lutter contre la criminalité transfrontalière à travers la formation de spécialistes; diffuser les meilleures pratiques et les résultats de recherches; faciliter des échanges et détachements entre forces de police; assurer des formations destinées aux formateurs; élaborer des cursus communs visant à harmoniser les programmes de formation; assurer la formation d’autorités de police dans les pays candidats; fournir un réseau électronique pour le partage des connaissances et des meilleures pratiques.Chaque année, le CEPOL organise de 80 à 100 cours, séminaires et conférences portant sur des domaines clés pertinents destinés aux forces de police en Europe.
La mise en œuvre de ces activités se déroule dans les instituts de formation policière nationaux.
En 2007, environ 1 350 hauts fonc-
Améliorer la coopération entre les polices européennes par la formation
Office européen de police (Europol) ce européen de police (Europol)
Création: 1999
Effectif: 460 et 120 agents de liaison
Raamweg 472509 LW La Haye Pays-Bas au sein de l’UE, voire parfois en dehors de son territoire, dans le cadre d’accords de coopération.
Plus particulièrement, Europol a pour attributions de faciliter les échanges d’information, de fournir des analyses opérationnelles, de contribuer aux opérations mises en œuvre dans les États membres et de prodiguer son expertise, des formations et son assistance technique.Europol offre également un soutien stratégique à travers ses deux principales publications annuelles, l’une (OCTA) est consacrée à l’évaluation de la menace de la criminalité organisée et l’autre (TE-SAT)est un rapport sur la situation et les tendances du terrorisme en Europe.Europol rend compte de l’accomplissement de ses missions devant le Conseil «Justice et affaires intérieures», c’est-à-dire devant l’ensemble des ministres de la justice et des affaires intérieures de l’Union européenne.
Europol: promouvoir la liberté, la sécurité et la justice dans l’Union européenne en améliorant l’efficacité et la coopération des autorités compétentes des États membres en matière de prévention et de lutte contre toutes les formes graves de criminalité internationale
Agence ferroviaire européenne (AFE)
La construction d’un réseau ferroviaire intégré sûr et moderne est l’une des principales priorités de l’Union européenne.
L’intégration économique et la croissance rapide des échanges ont transformé les besoins en transports de l’Union.
Pour pouvoir desservir ce marché intégré, les chemins de fer doivent devenir plus compétitifs et offrir des services de bout en bout de qualité, sans être limités par les frontières nationales.
Création: 2004
L’Agence ferroviaire européenne (AFE) a été créée pour faciliter la création de cet espace ferroviaire intégré en renforçant la sécurité et l’interopérabilité.
Sa principale mission consiste à mettre au point des normes techniques et des approches en matière de sécurité qui soient communes et économiquement viables, en collaborant étroitement avec les acteurs du secteur ferroviaire, les autorités nationales et les autres parties concernées, ainsi qu’avec les institutions européennes.L’Agence joue également le rôle d’autorité responsable du projet de système européen de gestion du trafic ferroviaire, créé dans le but d’établir des règles communes en matière de signalisation à l’échelle européenne.Toutes les activités de l’Agence visent à augmenter le trafic de marchandises et de passagers en simplifiant les procédures techniques et en réduisant les retards résultant de l’incompatibilité des systèmes nationaux.
L’introduction d’équipements ferroviaires standard réduira également les coûts supportés par l’industrie ferroviaire et aidera le secteur à devenir plus dynamique et plus compétitif.L’Agence est implantée dans la région française du Nord - Pas-de-Calais, réputée pour être un centre d’excellence et d’activité commerciale dans le secteur ferroviaire..
Fondation européenne
Fondation européenne pour la formation (ETF) pour la formation (ETF)
L’éducation et la formation font aussi partie intégrante du développement social puisqu’elles contribuent à transmettre les valeurs de solidarité, d’égalité des chances et de participation sociale, tout en générant des effets positifs sur la santé, la démocratisation et la qualité de vie, de manière générale.
Elles constituent, en outre, des facteurs déterminants pour améliorer le potentiel de développement de chaque pays et ses relations avec l’économie mondiale.
Création: 1994
Depuis l’élargissement de 2004, les relations avec nos voisins sont devenues la principale priorité extérieure de l’Union européenne et la Fondation européenne pour la formation (ETF) soutient la réforme des systèmes d’éducation et de formation dans les régions voisines telles que les Balkans, l’Afrique du Nord, le Moyen-Orient et l’ex-Union soviétique.Travaillant au nom de l’Union européenne, l’ETF aide les populations de quelque 30 pays situés dans ces régions à développer leurs connaissances et leurs compétences, afin de promouvoir de meilleures conditions de vie et une citoyenneté active au sein de sociétés démocratiques respectueuses des droits de l’homme et de la diversité culturelle.Le travail de l’ETF se fonde sur la conviction que le développement des ressources humaines peut contribuer fondamentalement au bon fonctionnement du marché de l’emploi et, partant, favoriser la prospérité, susciter une croissance durable et encourager l’intégration sociale dans les pays en transition et en développement.Bon nombre de pays avec lesquels l’ETF collabore sont confrontés à des problèmes socio-économiques et démographiques considérables, associés à la pauvreté, au chômage et à des difficultés en matière de gouvernance, d’infrastructures et d’accès à l’investissement.
La modernisation des systèmes d’éducation et de formation, en vue d’améliorer la qualité et le niveau de compétences disponibles sur les marchés de l’emploi, peut apporter une réponse partielle à ces problèmes.
ETF — Partageons notre savoir-faire dans la formation
Office de l’harmonisation de l’harmonisation dans le marché intérieur (marques, dans le marché intérieur (marques, dessins et modèles) (OHMI) dessins et modèles) (OHMI)
Création: 1994
Président: Wubbo de Boer
Adresse postale: ou modèle communautaire, les entreprises du monde entier peuvent obtenir la protection d’une marque et d’un dessin ou modèle dans toute l’Union euro-péenne.L’OHMI propose toute une palette de services sur son site internet, notamment un service de dépôt de demandes en ligne (e-filing), un service de paiement en ligne, des outils de recherche et des comptes d’accès personnalisés pour les usagers fréquents.
L’OHMI cherche ainsi à devenir plus accessible et convivial, c’est-à-dire à devenir un office véritablement électronique, pour les usagers pour qui l’emplacement géographique et la notion de temps n’ont plus aucune importance.
L’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) est l’agence de l’Union européenne responsable de la gestion des systèmes d’enregistrement de la marque et du dessin ou modèle communautaires.L’OHMI a été établi dans la ville espagnole d’Alicante dès sa création en 1994. La marque communautaire est entrée en vigueur en avril 1996, puis le dessin ou modèle communautaire sept ans plus tard en avril 2003.
Près d’un quart de million d’entreprises originaires de quelque 200 pays ont déposé plus de 600 000 marques communautaires et plus de 250 000 dessins ou modèles commu-nautaires.Une marque est un signe propre à distinguer l’origine commerciale des biens ou services d’une entreprise dans l’Union européenne, et un dessin ou modèle est l’apparence extérieure d’un produit.En déposant auprès de l’OHMI une demande unique d’enregistrement d’une marque communautaire ou d’un dessin
Centre de traduction des organes de l’Union européenne (CdT) de l’Union européenne (CdT)
Création: 1994
La politique de l’Union européenne en matière de langues reconnaît clairement que la diversité linguistique constitue un avantage qu’il convient de préserver et promouvoir.
Le Centre de traduction des organes de l’Union européenne (CdT) est l’un des services qui contribue à la mise en œuvre du cadre stratégique de l’Union européenne pour le plurilinguisme.Il est chargé de fournir les services de traduction nécessaires au fonctionnement des autres organismes communautaires décentralisés et d’absorber les éventuelles surcharges de travail des institutions et organes communautaires disposant d’un service de traduction propre.
Ces services sont fournis sur le fondement d’arrangements définissant les modalités de sa coopération avec chacun de ses clients.
À ce jour, il traduit pour plus de 30 agences, institutions et autres organismes communautaires.
Centre satellitaire de l’Union européenne
Création: 2001
Adresse: deurs dans un large éventail de domaines d’application.Ces domaines sont: la lutte contre le terrorisme; le contrôle de la prolifération; les plans d’intervention; les opérations de gestion des crises; les missions d’aide humanitaire en situation de catastrophe naturelle ou d’origine humaine.Le Conseil de l’Union européenne, les États membres et la Commission sont les principaux utilisateurs des produits et services du CSUE.
Toutefois, lorsqu’il en reçoit l’autorisation du secrétaire général/haut-représentant pour la PESC, le CSUE peut également apporter son soutien à des organisations internationales telles que les Nations unies ou l’Organisation du traité de l’Atlantique Nord (OTAN).
Agence européenne de défense (AED)
Création: 2004
Internet: http://www.eda.europa.eu en vue de l’utilisation des fonds nationaux octroyés aux actions de R & T orientées vers la défense, dans le cadre d’une stratégie européenne permettant d’identifier les priorités; promouvoir la coopération européenne dans le domaine de l’armement, afin de contribuer au développement et à la restructuration globale de l’industrie européenne de défense; œuvrer, en étroite collaboration avec la Commission, à l’établissement d’un marché européen des équipements de défense qui soit concurrentiel à l’échelon international.L’avantage comparatif de l’Agence européenne de défense devrait être sa capacité à prendre en charge l’ensemble de ces préoccupations et à les traiter de façon coordonnée, de manière à réaliser des synergies entre elles. L’Agence européenne de défense (AED) a été créée en vue d’aider les États membres de l’Union européenne à renforcer leurs capacités de défense, aux fins des opérations de gestion des crises menées dans le cadre de la politique européenne de sécurité et de défense (PESD).
Création: 2001
Internet: http://www.iss.europa.eu et de sécurité commune (PESC) de l’Union européenne, en assumant plusieurs tâches fondamentales: recherche et débat sur les grandes questions de sécurité et de défense présentant un intérêt pour l’Union européenne; analyse prospective pour le Conseil de l’Union européenne et le haut représentant pour la PESC; renforcement du dialogue transatlantique sur toutes les questions de sécurité, avec les États européens, le Canada et les États-Unis.L’IESUE est doté d’un statut autonome et jouit de l’indépendance intellectuelle, c’est-à-dire qu’il ne représente ni ne défend aucun intérêt national particulier.
L’Institut d’études de sécurité de l’Union européenne (IESUE) a été créé par une action commune du Conseil, le 20 juillet 2001.
Il a pour objectif de contribuer à créer une culture commune de la sécurité européenne et de favoriser le débat stratégique, en offrant une plate-forme de rencontre idéale entre les décideurs européens et des experts indépendants provenant de différents milieux.Les activités de l’Institut sont axées sur l’analyse des données et la formulation des recommandations nécessaires à l’élaboration des politiques de l’Union européenne.
L’Institut concourt ainsi au développement de la politique étrangère
Qui sommes-nous?
Observatoire européen des drogues et des toxicomanies
Le trafic et l’usage de drogues illicites constituent un phénomène mondial qui menace la santé et la stabilité sociale des populations.
Les statistiques font apparaître qu’environ un jeune Européen sur trois a expérimenté une drogue illicite et que toutes les heures au moins un de nos citoyens meurt d’une overdose.
Dans le même temps, les schémas d’offre et de demande sont en perpétuelle évolution, ce qui exige un suivi constant et des réponses dynamiques.
Date de création: 1993Directeur: Wolfgang Götz Effectifs: 100 info@emcdda.europa.eu www.emcdda.europa.eu
Des informations indépendantes scientifiquement validées sont indispensables pour aider l’Europe à comprendre la nature de ses problèmes de drogue et à mieux y répondre.
C’est sur ce principe, et face à un phénomène de la drogue en pleine expansion, que l’Observatoire européen des drogues et des toxicomanies (OEDT) a été fondé en 1993.
Inauguré à Lisbonne en 1995, l’OEDT est l’une des agences décentralisées de l’Union européenne (UE).
L’OEDT a pour vocation de fournir à l’UE et aux États membres une vue d’ensemble factuelle du phénomène de la drogue en Europe et une base d’informations probantes propres à alimenter le débat sur ce sujet.
L’Observatoire apporte aujourd’hui aux décideurs politiques les données dont ils ont besoin pour élaborer des lois et stratégies éclairées, et il aide les professionnels et acteurs de terrain à cibler les meilleures pratiques et les nouveaux domaines de recherche.
La promotion de l’excellence scientifique est au cœur des travaux de l’Observatoire.
Afin de mener à bien sa mission essentielle qui est de fournir des informations fiables et comparables sur les drogues en Europe, l’OEDT a mis en place l’infrastructure et les outils nécessaires pour collecter des données nationales de façon harmonisée.
Les observatoires nationaux des drogues (réseau Reitox) transmettent ces données à l’agence de Lisbonne; leur analyse permet de concevoir toute une série de produits d’information présentant l’image globale de la situation européenne.
Bien que l’OEDT intervienne principalement à l’échelle européenne, il travaille également avec des partenaires d’autres régions du monde en échangeant des informations et de l’expertise.
La collaboration avec des organisations européennes et internationales dans le domaine de la drogue constitue également un élément clé de ses activités afin de mieux comprendre le phénomène de la drogue au niveau mondial.
Pour l’OEDT, l’efficacité des stratégies en matière de drogue passe par des informations pertinentes.
Bien qu’il ne propose pas de politique, l’Observatoire a désormais, grâce aux analyses, références et outils qu’il fournit, un impact évident sur les prises de décision.
L’OEDT, votre point de référence en matière de drogues en Europe
FR
L’état du phénomène de la drogue en Europe
Le réseau Reitox
La principale production de l’OEDT est l’état des lieux annuel du phénomène de la drogue en Europe, présenté dans le cadre d’un rapport annuel et de documents connexes en plusieurs langues.
Il s’agit d’une publication essentielle pour les décideurs politiques, les scientifiques et les praticiens dans le domaine de la drogue ainsi que pour toute personne souhaitant s’informer des derniers résultats concernant les drogues en Europe.
Rapport annuel: État du phénomène de la drogue en Europe, un aperçu complet du phénomène de la drogue dans quelque 30 pays européens www.emcdda.europa.eu/publications/annual-report
Statistical bulletin, plus de 500 tableaux et graphiques sur la situation en Europe www.emcdda.europa.eu/stats/home
Rapports nationaux Reitox, aperçu des situations nationales en matière de drogues www.emcdda.europa.eu/publications/national-reports
Le suivi de la situation des drogues
L’OEDT ne serait pas ce qu’il est sans Reitox, le réseau européen d’information sur les drogues et les toxicomanies.
Celui-ci regroupe les observatoires nationaux des drogues ou «points focaux» dans les 27 États membres de l’UE, les pays candidats à l’UE et la Norvège ainsi qu’au sein de la Commission européenne.
Ces entités représentent les principales interfaces d’information entre l’OEDT et ses États membres.
En tant que telles, elles fournissent des informations nationales sur les drogues à l’Observatoire afin d’établir une analyse à l’échelle européenne et jouent le rôle d’«ambassadeurs» de l’OEDT dans les pays.
Il est indispensable de comprendre la nature et l’ampleur du phénomène de la drogue pour élaborer des politiques et mener des actions efficaces.
L’OEDT applique toute une gamme de méthodes et d’outils de suivi (par exemple des indicateurs clés) afin que les pays puissent interpréter le phénomène de la drogue en parlant «un langage commun».
S’il assure l’observation de la situation actuelle en matière de drogues, l’OEDT se montre également vigilant en ce qui concerne l’apparition de nouvelles drogues et tendances susceptibles de constituer une menace, demain, pour nos sociétés.
À cet égard, il joue un rôle actif dans le cadre d’activités d’alerte rapide et d’évaluation des risques avec des instruments juridiques et des études de cas.
Suivi de la situation des drogues — www.emcdda.europa.eu/drug-situation Méthodes et outils — www.emcdda.europa.eu/drug-situation/methods Surveillance des nouvelles drogues — www.emcdda.europa.eu/drug-situation/new-drugs Fiches drogues — www.emcdda.europa.eu/publications/drug-profiles les
Les réponses aux problèmes liés à la drogue
© Observatoire européen des drogues et des toxicomanies, 2009
Le suivi des interventions, des lois et des politiques concernant la drogue est fermement ancré dans les tâches de l’OEDT.
En fournissant une vue d’ensemble sur le plan européen de ces réponses aux problèmes liés à la drogue, l’Observatoire aide les pays à suivre les tendances et à concevoir des stratégies appropriées.
Il a mis en place un certain nombre de dispositifs visant à décrire la nature des réponses ainsi que toute une panoplie d’outils pour les évaluer.
Son portail sur les bonnes pratiques aide ceux qui travaillent dans les domaines de la prévention, du traitement, de la réduction des risques et de la réinsertion sociale à prendre des décisions éclairées lors de la planification des interventions.
Best practice portal, portail présentant des exemples de meilleures pratiques et proposant des outils pour améliorer la qualité des interventions — www.emcdda.europa.eu/responses/best-practice
Reproduction autorisée, moyennant mention de la source
Drug treatment overviews, ressource en ligne recensant l’offre de traitements antidrogue en Europe www.emcdda.europa.eu/responses/treatment-overviews
European Legal Database on Drugs (ELDD), accès à des informations sur la législation en matière de drogues en Europe — eldd.emcdda.europa.eu
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Stratégies et plans d’action nationaux en matière de drogues, référentiel de ces documents clés www.emcdda.europa.eu/policy-and-law/national/strategies
Luxembourg: Office des publications de l’Union européenne, 2009
Activités politiques européennes en matière de drogues, base de données en ligne des textes juridiques et politiques publiés par les institutions européennes dans le domaine des drogues www.emcdda.europa.eu/policy-and-law/eu-activities
Effectifs:
L’Observatoire européen des drogues et des toxicomanies (OEDT) est un carrefourd’informations sur les drogues dans l’Union européenne.
Il lui appartient decollecter, analyser et diffuser des informations < < objectives, fiables et comparables > > sur le phénomène des drogues et des toxicomanies et, ainsi, produire une vuescientifiquement fondée du phénomène de la drogue au niveau européen. Address: Rua da Cruz de
L’Observatoire compte parmi ses groupes cibles les décideurs politiques quiutilisent ces informations pour faciliter la définition de stratégies antidroguecohérentes, tant au niveau national que communautaire.
Ces informations sontégalement utiles aux professionnels et chercheurs actifs dans le domaine desdrogues et, plus généralement, aux médias européens et au public au sens large.
L’un des objectifs clés de l’Observatoire est de rendre les informations pluscomparables entre les États membres.
Les pays peuvent ainsi évaluer de quellemanière ils se positionnent au plan européen et examiner les problèmes communsainsi que les réponses à y apporter.
À cette fin, l’Observatoire a développé desméthodes et instruments pour harmoniser les données et contribuer à évaluer leniveau de mise en œuvre de la stratégie et du plan d’action de l’UE en matièrede lutte contre la drogue (2000-2004).
Son Rapport annuel sur l’état duphénomène de la drogue dans l’Union européenne et en Norvègeest un desfruits de ces efforts, qui donne annuellement une vue d’ensemble de la situation etdes tendances les plus récentes.
Depuis 2002, ce rapport est complété par un Rapport annuel sur la situation de la drogue dans les PECO candidats.
L’Observatoire obtient ces informations essentiellement par le biais du < < réseau Reitox > > , constitué par un groupe de points focaux implantés dans chaque Étatmembre de l’UE, en Norvège, dans les 13 pays candidats à l’adhésion à l’UE,ainsi qu’auprès de la Commission européenne. Bien que l’OEDT concentreprincipalement ses travaux sur l’Europe, ses relations se renforcent avec despays tiers, forgeant ainsi des liens avec des organisations partenaires dansd’autres régions du globe. L’OEDT repose sur le principe que des informations rationnelles sontindispensables à l’adoption d’une stratégie antidrogue efficace.
Bien quel’Observatoire ne puisse proposer un quelconque modèle politique, il exercedésormais une influence évidente sur le processus décisionnel par l’intemédiairede ses analyses, instruments et normes.
L’OEDT, votre point de référence en matière de drogue en Europe
FR
Reitox signifie Réseau européen d’information sur les drogues et les toxicomanies.Reitox stands for the European information network on drugs and drug addiction.
Depuis 2002, dans le cadre de l’élargissement, les points focaux des 13 pays candidats à l’UE participent aux réunions Commission. Since 2002, in the context of enlargement, focal points from the 13 candidate countries to the EU have
Reitox et prennent progressivement part aux activités du programme de travail de l’OEDT. En particulier, ils fournissent àbeen participating in Reitox meetings and are progressively involved in the EMCDDA work programme. Among l’Observatoire des données et des rapports nationaux.others, they provide the agency with national data and reports.
European Commission/Commission européenne Directorate General for Justice and Home Affairs – Drugs coordination unit Direction générale de la justice et desaffaires intérieures – Unité coordination de la lutte antidrogue Brussels/Bruxelles Timo JETSU Tel. (32-2) 29 95 784Fax (32-2) 29 53 205Timo.Jetsu@cec.eu.int
Résumé
Rapport 2007 sur l’enquête ESPAD
Utilisation de substances parmi les jeunes scolarisés de 35 pays d’Europe
FR
Cette publication de l’Observatoire européen des drogues et des toxicomanies (OEDT) est rotégée par la législation sur le droit d’auteur.
L’OEDT décline toute responsabilité quant aux conséquences de l’utilisation des données figurant dans ce document.
Le contenu de cette publication ne reflète pas nécessairement l’opinion officielle des partenaires de l’OEDT, des États membres de l’Union européenne ou de toute institution ou organe de l’Union européenne ou des Communautés européennes.
Un grand nombre d’informations complémentaires sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Le présent résumé est disponible en allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, grec, hongrois, italien, letton, lituanien, néerlandais, polonais, portugais, roumain, slovaque, slovène, tchèque, suédois, turc et norvégien.
Toutes les traductions ont été effectuées par le Centre de traduction des organes de l’Union européenne.
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009ISBN 978-92-9168-361-1null
Résumé
Méthodologie et qualité des données
Alcool
Figures spécifiques aux drogues
Informations bibliographiques pour l’ensemble du rapport:B. Hibell, U. Guttormsson, S. Ahlström, O. Balakireva, T. Bjarnason, A. Kokkevi et L. Kraus, (2009), The 2007 ESPAD report. Substance use among students in 35 European countries. The Swedish Council for Information on Alcohol and Other Drugs, Stockholm, Suède.
Vous pouvez consulter le présent rapport dans son intégralité à l’adresse suivante: http://www.espad.org
Nous avons le plaisir de vous présenter ce résumé portant sur les résultats de l’enquête réalisée en 2007 dans les écoles européennes et intitulée ESPAD — projet d’enquête paneuropéenne sur l’alcool et d’autres drogues en milieu scolaire.
Ce résumé est disponible dans 23 langues car nous souhaitons garantir la plus large diffusion possible des résultats en Europe.
Il constitue un complément au rapport exhaustif, disponible en anglais.
Ce résumé multilingue est le produit de la coopération entre l’OEDT (Observatoire européen des drogues et des toxicomanies) et ESPAD.
Nos objectifs communs sont les suivants: élargir l’accès à l’information et aux connaissances apportées par le projet ESPAD en matière de consommation d’alcool et autres drogues chez les étudiants scolarisés; améliorer la disponibilité, la qualité et la comparabilité des données de l’enquête en milieu scolaire; tirer une compréhension analytique optimale des données disponibles dans ce secteur.
L’OEDT a pour mission de recueillir, d’analyser et de diffuser des informations factuelles, objectives, fiables et comparables au niveau européen en matière de consommation de drogues.
Les informations fournies par le projet ESPAD constituent une source d’informations essentielle pour dresser un portrait européen de la jeunesse.
Le projet ESPAD permet une approche commune en matière de collecte d’informations sur la consommation de substances chez les écoliers européens âgés de 15 à 16 ans, et permet de dégager les tendances sur le plus long terme.
Le travail réalisé autour du projet ESPAD n’aurait pu être possible sans le généreux soutien du gouvernement suédois, du SNIPH (Institut national suédois de santé publique) et du groupe Pompidou.
Nous souhaitons également profiter de cette occasion qui nous est donnée pour remercier tous les partenaires gouvernementaux et non gouvernementaux des pays concernés par le projet ESPAD qui ont contribué au financement, à la collecte et à l’analyse des données, ainsi qu’à la diffusion de ce travail d’envergure.
Le contenu du rapport international repose sur des rapports par pays et des ensembles de données normalisés transmis aux coordinateurs et à l’administrateur de la base de données.
Quelques pays ont connu de légers problèmes d’ordre méthodologique, mais ceux-ci ne sont pas de nature à remettre sérieusement en cause la comparabilité des résultats; pour la plupart des pays, la validité globale est considérée comme élevée.
Il va de soi cependant que le contexte culturel national dans lequel les jeunes scolarisés répondaient aux questions différait.
Le projet d’enquête paneuropéenne sur l’alcool et d’autres drogues en milieu scolaire (ESPAD) s’est donné pour principal objectif de collecter des données comparables sur la consommation de substances chez les jeunes scolarisés européens âgés de 15 à 16 ans, afin de surveiller les évolutions dans et entre ces pays.
C’est la raison pour laquelle le projet ESPAD a inclus jusqu’ici quatre périodes de collecte de données.
La première étude a été menée en 1995 dans 26 pays, tandis que la collecte 2007 des données s’est opérée dans 35 pays.
Ce résumé présente les résultats clés qui se dégagent de l’enquête 2007 et les conclusions concernant les tendances à long terme.
La section initiale présente brièvement la méthodologie utilisée.
La taille des échantillons par pays était proche de la valeur recommandée de 2 400 ou supérieure à ce chiffre, à l’exception des plus petits pays dans lesquels un nombre plus réduit de jeunes scolarisés (mais tous pertinents) a été interrogé.
Cependant, la combinaison d’un petit échantillon et d’un niveau élevé de lycéens en rupture scolaire au Danemark a donné un échantillon net trop petit pour être considéré comme pleinement représentatif, et donc totalement comparable.
Des équipes de recherche indépendantes dans les différents pays participants forment la base de ce projet de collaboration.
Ce sont plus de 100 000 jeunes des pays indiqués ci-après qui ont pris part à la collecte 2007 des données du projet ESPAD: Allemagne (7 länder), Arménie, Autriche, Belgique (Flandres), Bulgarie, Chypre, Croatie, Danemark, Estonie, Fédération de Russie, Finlande, France, Grèce, Hongrie, Île de Man, Îles Féroé, Irlande, Islande, Italie, Lettonie, Lituanie, Malte, Monaco, Norvège, Pays-Bas, Pologne, Portugal, Slovaquie, République tchèque, Roumanie, Slovénie, Suède, Suisse, Royaume-Uni et Ukraine.
Les différences de pourcentage minimes entre pays ou sur la durée doivent être interprétées avec prudence.
Étant donné la taille des échantillons nationaux et les méthodes d’échantillonnage employées, nous avons cependant retenu comme règle empirique que des différences excédant quelques points peuvent en toute confiance être considérées comme significatives.
Comme dans les précédentes études de ESPAD, et afin de fournir des données aussi comparables que possibles, nous avons mené les enquêtes en suivant une méthodologie normalisée et en utilisant un questionnaire commun.
Les données ont essentiellement été recueillies au cours du printemps 2007, la population cible étant constituée de jeunes scolarisés nés en 1991 (l’âge moyen était de 15,8 ans au moment de la collecte des données).
Un petit nombre de questions portant sur la consommation de cigarettes figurent en début de questionnaire.
En moyenne, dans l’enquête 2007, 58 % des jeunes des pays participants ont indiqué avoir tenté de fumer des cigarettes au moins une fois, et 29 % ont fumé des cigarettes au cours des trente derniers jours.
Deux pour-cent de tous les jeunes scolarisés avaient fumé au moins un paquet de cigarettes par jour au cours des trente derniers jours.
Qu’il s’agisse d’avoir fumé dans sa vie de manière expérimentale ou occasionnelle ou de la consommation relativement récente de tabac (au cours des trente derniers jours), l’ordre de classement des pays est assez similaire.
Les pays à prévalence élevée concernant la consommation de cigarettes au cours des trente derniers jours sont l’Autriche, la Bulgarie, la République tchèque et la Lettonie (40 à 45 %) alors que les pays à faible prévalence sont l’Arménie,
Les jeunes ont répondu anonymement aux questionnaires, en classe, des professeurs ou documentalistes officiant comme animateurs de l’enquête.
À deux exceptions près, les échantillons de classe sont représentatifs de chaque nation: en Allemagne, l’étude a été menée dans sept länder sur seize, et en Belgique, la collecte des données s’est limitée aux belges néerlandophones (Flandres).
Résumé — Rapport 2007 sur l’enquête ESPAD l’Islande, la Norvège et le Portugal (7 à 19 %).
On ne dégage pas de tendance géographique évidente, même si le taux de tabagisme est souvent le plus élevé chez les jeunes d’Europe centrale et d’Europe de l’est.
correspondant pour les douze derniers mois et les trente derniers jours sont de 82 % et 61 % respectivement.
Ces chiffres sont restés relativement stables entre 1995 et 2007 pour ce qui est d’avoir bu de manière expérimentale ou occasionnelle ou d’avoir consommé de l’alcool au cours des douze derniers mois, tandis que les chiffres relatifs à la consommation au cours des trente derniers jours ont progressé jusqu’en 2003 avant de chuter légèrement en 2007, en particulier parmi les garçons.
On a aussi noté entre les deux dernières enquêtes une réduction nette de la proportion moyenne de jeunes ayant bu de la bière et/ou du vin au cours des trente derniers jours.
Il est plus fréquent d’entendre les jeunes déclarer que l’achat de cigarettes est des plus simples dans les pays avec une importante population de fumeurs parmi les jeunes scolarisés.
Au niveau du pays, un début de tabagisme précoce (13 ans ou moins) est également associé à un niveau élevé de consommation au cours du dernier mois.
En moyenne, 7 % des jeunes ont indiqué avoir fumé des cigarettes quotidiennement dès l’âge de treize ans ou plus jeunes.
La consommation quotidienne de tabac à cet âge précoce est plus courante chez les jeunes de République tchèque, d’Estonie, de Lettonie et de Slovaquie (taux de prévalence d’environ 13 %) et moins fréquente chez les jeunes de Grèce et de Roumanie (environ 3 %).
Les chiffres moyens précédents reposent naturellement sur des divergences très importantes entre les différents pays.
Par exemple, 80 % des jeunes en Autriche et au Danemark (comparabilité limitée) ont déclaré avoir consommé de l’alcool au cours des trente derniers jours, mais uniquement 31 % en Islande et 35 % en Arménie.
À l’échelle globale des pays, les différences entre les sexes en 2007 sont négligeables pour ce qui est de fumer au cours des trente derniers jours.
On peut cependant observer des différences importantes à l’échelle de chaque pays.
Par exemple, le chiffre concernant les garçons était de 16 points supérieur à celui des filles en Arménie et à l’inverse, les filles enregistrent 19 points de plus que les garçons à Monaco.
Le nombre de jeunes affirmant avoir consommé de l’alcool de manière expérimentale ou occasionnelle, en avoir consommé au cours des douze derniers mois et au cours des trente derniers jours est assez similaire pour les filles et les garçons.
Quand il s’agit cependant de fréquences supérieures sur chaque intervalle (40, 20 et 10 fois), les proportions deviennent habituellement supérieures parmi les garçons.
Ces fréquences élevées concernent essentiellement les jeunes autrichiens et allemands (7 länder), tandis que les pays nordiques que sont la Finlande, l’Islande, la Norvège et la Suède font partie de ceux enregistrant une très faible proportion de jeunes consommateurs selon cette fréquence.
Sur la durée, on peut relever une légère diminution du tabagisme au cours des trente derniers jours, le pourcentage total moyen ayant chuté de quatre points entre 1995 et 2007 dans les pays de l’enquête ESPAD, avec des données comparables pour les quatre périodes d’enquête.
Si on limite la comparaison à la période allant de 1999 à 2007, la chute relative au tabagisme relativement récente est de sept points.
On notait un léger écart global entre les sexes (4 points) en 1995, mais celui-ci avait disparu en 2007.
La quantité totale d’alcool consommé au cours du dernier jour de consommation est habituellement faible dans les pays dans lesquels les jeunes scolarisés boivent souvent, par exemple en Grèce, tandis que c’est l’inverse que l’on constate dans les pays avec une fréquence de consommation plus faible.
On retrouve ce schéma par exemple dans les pays nordiques (Finlande, Islande, Norvège et Suède).
Cependant, des exceptions sont à signaler, parmi lesquelles le Danemark (comparabilité limitée) et l’Autriche, où les jeunes indiquent des fréquences et des quantités élevées en matière de consommation.
Dans les pays avec les plus importantes quantités moyennes, à savoir le Danemark (comparabilité limitée) et l’Île de Man, la quantité absorbée en moyenne par un jeune scolarisé est environ 3 à 4 fois supérieure à celle enregistrée dans les pays avec la consommation moyenne la plus faible (Arménie et Chypre).
Dans presque tous les pays, les garçons boivent des quantités supérieures aux filles.
À noter cependant l’exception de l’Islande, où les filles boivent plus que
Dans les pays de l’enquête ESPAD, au moins deux tiers des jeunes scolarisés ont bu de l’alcool de manière expérimentale ou occasionnelle, l’enquête 2007 révélant une consommation moyenne proche des 90 % parmi les jeunes participant. Les chiffres moyens
Dans une large majorité des pays, la bière est la boisson la plus courante chez les garçons, tandis que les spiritueux sont les boissons privilégiées par les filles dans un peu plus de la moitié des pays.
lesquels beaucoup de jeunes signalent une consommation épisodique sévère de boisson au cours des trente derniers jours, alors qu’ils sont loin d’être en tête de liste concernant l’ivresse pour la même période.
On trouve parmi ces pays Malte, le Portugal, l’Estonie et la Lettonie.
Dans l’ensemble, la bière est la boisson dominante, puisqu’elle représente quelque 40 % de la quantité d’alcool consommée au cours du dernier jour de consommation de boisson, suivis par 30 % pour les spiritueux et 13 % pour le vin.
Le caractère dominant de la bière est encore plus marqué parmi les garçons, puisqu’elle constitue environ la moitié de leur consommation totale au cours du dernier jour de consommation.
Chez les filles, on constate une répartition plus égale, les spiritueux -type d’alcool le plus consommé- formant environ un tiers de la consommation totale.
En moyenne, 43 % des jeunes participant à l’enquête ESPAD ont rapporté une consommation épisodique sévère de boisson au cours des trente derniers jours, ce comportement étant plus courant chez les garçons (47 %) que chez les filles (39 %).
Les garçons étaient du reste en plus grand nombre dans une grande majorité des pays.
Dans quelques rares pays, les chiffres étaient identiques, et on a aussi relevé des pays dans lesquels plus de filles que de garçons indiquaient ce comportement.
L’exemple le plus frappant est celui de la Norvège, où 42 % des filles et 35 % des garçons ont rapporté une consommation épisodique sévère de boisson au cours des trente derniers jours.
Au niveau du pays, il existe une relation positive forte entre la consommation d’alcool rapportée pour le dernier jour de consommation et le degré d’ivresse ressenti ce jour précis.
Ainsi, les jeunes indiquant avoir consommé de plus grandes quantités d’alcool sont aussi ceux rapportant des degrés d’ivresse supérieurs.
En moyenne, la consommation épisodique sévère de boisson au cours des trente derniers jours a augmenté entre 1995 et 1999, mais aussi entre 2003 et 2007.
Au cours de cette dernière période, cette tendance est particulièrement confirmée chez les filles, puisqu’on enregistre une augmentation de 35 % à 42 %.
En 1995, la consommation épisodique sévère de boisson était en moyenne plus courante chez les garçons que chez les filles, mais cette différence a largement diminué en 2007.
Les pays qui affichent une tendance à la hausse continue sur les quatre périodes de collecte de données sont la Croatie, la République thèque, Malte, le Portugal et la Slovaquie.
En moyenne, la moitié des participants de l’enquête ESPAD ont été ivres au moins une fois dans leur vie, au point de tituber en marchant, d’avoir des difficultés d’élocution ou de vomir.
Pour 39 % des jeunes, cela s’est passé au cours des douze derniers mois, et pour 18 % au cours des trente derniers jours.
Au sein de chaque pays, on a noté des différences entre les sexes dans la fréquence de l’ivresse, des chiffres supérieurs étant enregistrés pour les garçons dans certains pays et pour les filles dans d’autres, alors que l’on n’a recensé en moyenne aucune différence entre les sexes pour l’ensemble des pays de l’enquête ESPAD.
Les pays comptant de nombreux jeunes ayant connu l’ivresse au cours des douze derniers mois ont aussi généralement des chiffres élevés pour ce qui est de l’ivresse au cours des trente derniers jours.
Les pays dans lesquels de nombreux jeunes rapportent cette fréquence d’ivresse sont le Danemark (comparabilité limitée), l’Île de Man, le Royaume-Uni et l’Autriche, avec des chiffres allant de 49 % à 31 % d’ivresse au cours des trente derniers jours.
À l’autre bout de l’échelle, on trouve l’Arménie (2 %) et Chypre (9 %).
Plus de la moitié des pays enregistrent des augmentations au cours de la dernière période de collecte.
C’est au Portugal que l’on relève l’augmentation la plus prononcée entre 2003 et 2007, où la proportion de jeunes scolarisés rapportant une consommation épisodique sévère de boisson au cours des trente derniers jours est passée de 25 % à 56 %, soit une augmentation de 31 points.
Les autres pays ayant connu une augmentation importante sont la Pologne (qui a quasiment retrouvé son niveau de 1999 après une chute en 2003) (16 points), la France (15 points), la Croatie (14 points) et la Bulgarie (12 points).
Un certain nombre de jeunes ont rapporté des problèmes liés à leur consommation d’alcool au cours des douze derniers mois.
En moyenne, 15 % des jeunes interrogés ont indiqué avoir eu des problèmes sérieux avec leurs parents, le chiffre étant assez identique (13 %) pour les affirmations «mauvais résultats à l’école ou au travail», «problèmes sérieux avec des amis» et «violences physiques».
Cette mesure de la «consommation épisodique sévère de boisson» montre dans une certaine mesure un modèle différent de celui révélé par l’ivresse.
Certains pays ont enregistré des chiffres importants dans les deux catégories: c’est le cas du Danemark (comparabilité limitée), de l’Île de Man et du Royaume-Uni. Il existe cependant des pays dans
Résumé — Rapport 2007 sur l’enquête ESPAD
Résultats clés choisis par pays (en pourcentages, sauf indication contraire.) ESPAD 2007.
Consommation de cigarette au cours des trente derniers jours
Consommation de cannabis de type expérimental ou occasionnel
Consommation d’alcool au cours des douze derniers mois
Consommation hors prescription de type expérimental ou occasionnel de tranquillisants/sédatifs
Consommation de type expérimental ou occasionnel de la combinaison alcoolcachets (3)
Consommation de type expérimental ou occasionnel d’inhalants (2)
Chypre République tchèque Estonie Îles Féroé Finlande
France Allemagne (7 länder) Grèce Hongrie Islande
Malte Monaco Pays-Bas Norvège Pologne
Suède Suisse Ukraine Royaume-Uni Moyenne (non pondérée)
) «toute autre drogue illicite quelconque autre que le cannabis» comprend l’ecstasy, les amphétamines, le LSD ou autres hallucinogènes, le crack, la cocaïne et l’héroïne.
(2) Inhalants: «...(colle, etc.) pour la défonce».(3) «pour la défonce», sauf Chypre («pour se sentir différent») et la Roumanie («pour se sentir mieux»).
Résumé
Bulgarie, l’Île de Man, le Royaume-Uni et la Lettonie. Au niveau du pays, il existe une corrélation positive entre les problèmes rencontrés et l’ivresse au cours des trente derniers jours.
Ce constat est encore plus vrai dans le cas de «violences physiques» et de «démêlés avec la police».
Pour certains des problèmes cependant, les moyennes sont assez proches pour les filles et pour les garçons, et pour une des affirmations («problèmes sérieux avec des amis»), les filles enregistrent même un chiffre légèrement supérieur.
Le cannabis étant la drogue illicite la plus fréquemment utilisée, il est intéressant d’examiner plus attentivement cette substance.
La consommation de cannabis au cours des douze derniers mois a été rapportée par 14 % de toutes les personnes interrogées, alors que sa consommation au cours des trente derniers jours était mentionnée par 9 % des garçons et 6 % des filles (moyenne de 7 %).
Dans les deux pays avec la prévalence la plus importante (République tchèque et Île de Man), un jeune scolarisé sur six a indiqué avoir utilisé du cannabis au cours des trente derniers jours, ce qui signale une consommation plus régulière de cannabis dans ces pays.
Seuls 1 % à 2 % des jeunes ont rapporté une telle consommation récente en Arménie, aux Îles Féroé, en Finlande, en Norvège, en Roumanie et en Suède.
Les pays où la prévalence est la plus grande se trouvent le plus souvent en Europe occidentale.
Dans la plupart des pays, mais pas dans tous, plus de garçons que de filles ont consommé du cannabis au cours des trente derniers jours, en particulier dans les pays où les prévalences sont les plus élevées.
Les pays dans lesquels beaucoup de jeunes scolarisés ont indiqué avoir consommé du cannabis au cours des trente derniers jours sont dans de nombreux cas les mêmes que ceux dans lesquels les jeunes indiquaient avoir eu la possibilité d’essayer le cannabis mais sans le faire.
D’après les résultats de l’enquête de 2007, 23 % des garçons et 17 % des filles en moyenne ont essayé des drogues illicites au moins une fois au cours de leur vie.
Le terme de «drogue illicite» englobe le cannabis, les amphétamines, la cocaïne, le crack, l’ecstasy, le LSD et l’héroïne.
La consommation rapportée des drogues illicites varie considérablement d’un pays à l’autre.
En République tchèque, presque la moitié (46 %) des jeunes scolarisés rapportent une telle consommation, et ce nombre reste relativement important (un tiers environ) en France, sur l’Île de Man, en Slovaquie et en Suisse.
Seuls environ 6 % ont affirmé avoir consommé des drogues illicites à Chypre, aux Îles Féroé, en Norvège et en Roumanie.
On trouve souvent des taux de prévalence plus faibles dans les pays nordiques et en Europe de l’est.
La grande majorité des jeunes scolarisés ayant essayé des drogues illicites ont eu recours au cannabis.
Dix-neuf % ont rapporté avoir utilisé du cannabis de manière expérimentale ou occasionnelle, contre 7 % qui ont essayé une ou plusieurs des autres drogues illicites énumérées dans la liste.
L’ecstasy, la cocaïne et les amphétamines occupent la seconde place (3 % chacune), et le LSD, le crack et l’héroïne sont le moins souvent signalés (1 % à 2 %).
La Bulgarie, l’Estonie, l’Île de Man, la Lettonie et la Slovaquie sont en 2007 les cinq pays de tête concernant la consommation d’ecstasy de manière expérimentale ou occasionnelle (taux de prévalence d’environ 6 % à 7 %).
La prévalence relativement élevée de consommation de cannabis parmi les jeunes européens soulève la question des éventuelles conséquences négatives pour l’individu et la société.
En analysant le module optionnel CAST (test de dépistage de l’abusdépendance au cannabis), on a estimé le risque des problèmes liés au cannabis dans les 17 pays de l’enquête ESPAD fournissant ces données.
Dans l’ensemble, une personne sur sept ayant consommé du cannabis au cours de la dernière année (14 %) était classée comme présentant un risque élevé de développement de problèmes liés au cannabis, le taux moyen des utilisateurs à haut risque étant de 2 % pour tous les pays.
On a relevé des différences spécifiques par pays pour ce qui est du risque des effets nocifs dus au cannabis, et le pourcentage des utilisateurs à haut risque dans une population correspond aux taux de prévalence de consommation de cannabis dans les différents pays. En d’autres
Résumé — Rapport 2007 sur l’enquête ESPAD
Autres substances termes, au niveau de la population, le pourcentage des utilisateurs à haut risque augmente avec la prévalence de consommation du cannabis.
Les filles sont en moyenne légèrement plus nombreuses que les garçons à reconnaître une consommation hors prescription de ces médicaments (8 % contre 5 %) et elles sont deux fois plus nombreuses que les garçons dans les huit premiers pays.
Toutefois, dans près d’un pays sur deux, il n’existe pas de différence proprement dite entre les sexes.
La tendance générale est relativement stable entre 1995 et 2007, et cela vaut aussi bien pour les deux sexes que pour chaque pays considéré individuellement.
Même si la tendance générale de 2003 à 2007 est à la baisse, quelques pays montrent des augmentations pour 2007.
En Estonie et en Slovaquie, on observe des augmentations continues entre les quatre périodes de mesure (1995–2007), alors que la République tchèque, la Lituanie et Malte affichent aussi une tendance à la hausse, mais en considérant la période dans son ensemble.
Aucun pays n’affiche de baisse continue, mais l’Irlande et le Royaume-Uni ont substantiellement réduit leur consommation de drogues illicites si on considère l’ensemble de la période (14 points de réduction environ), et on enregistre également une légère baisse aux Îles Féroé (6 points de baisse entre 1995 et 2007).
Il convient de remarquer que si l’Estonie et le Royaume-Uni ont un niveau de prévalence identique en 2007 (environ 28 %), ces pays ont par contre connu des évolutions très contrastées, l’Estonie enregistrant une hausse par rapport à son niveau de 8 % en 1995 alors qu’au Royaume-Uni il s’agit d’une baisse par rapport à son niveau de 42 %.
L’utilisation concomitante d’alcool et de cachets («médicaments») pour «se défoncer» est declarée par 6 % en moyenne des jeunes interrogés.
Les filles sont légèrement plus nombreuses que les garçons (8 % contre 5 %).
Cette variable fait apparaître certaines similitudes avec l’autre variable concernant la consommation des produits pharmaceutiques mentionnés plus haut.
D’abord, la proportion de jeunes scolarisés admettant pour ces deux variables une prévalence de type expérimental ou occasionnel est plus ou moins du même ordre.
Ensuite, ce comportement est relativement stable dans le temps, au moins en moyenne, dans les pays pour lesquels l’on dispose d’informations pour les quatre périodes de collecte (à l’exception des tendances à la hausse observées en République tchèque et en Slovaquie, et les tendances à la baisse observées en Finlande, en Suède et au Royaume-Uni).
Enfin, il s’agit d’une variable supplémentaire, parmi d’autres très rares, où les filles sont constamment majoritaires au fil du temps.
Pendant la période qui s’étend de 1995 à 2007, le pourcentage des filles est supérieur de près de 4 points à celui des garçons.
En 2007, la première place parmi ces pays concernant la consommation de type expérimental ou occasionnel de la combinaison alcoolcachets revient à la République tchèque (18 %), quand l’Arménie et l’Ukraine affichent des niveaux remarquablement bas (1 %).
Les jeunes scolarisés chypriotes, de l’Île de Man, de Malte et de Slovénie déclarent en 2007 la plus forte prévalence de type expérimental ou occasionnel d’inhalants (16 %), tandis qu’ils ne sont que 3 % à le mentionner en Bulgarie, en Lituanie et en Ukraine.
La moyenne de consommation d’inhalants de type expérimental ou occasionnel pour tous les pays de
L’impression générale est que l’augmentation de la consommation de drogues illicites enregistrée entre 1995 et 2003 parmi les pays de l’enquête ESPAD connaît au moins un arrêt, si ce n’est un recul, en particulier si on considère qu’aucun pays n’enregistre d’augmentation de la consommation récente de cannabis entre 2003 et 2007.
Résumé moyenne pour la majorité des neuf mesures sont l’Autriche, la République tchèque, le Danemark (comparabilité limitée), l’Allemagne (7 länder), l’Île de Man, la Slovaquie et le Royaume-Uni.
Les pays sensiblement proches ou en deçà de la moyenne sont l’Arménie, Chypre, la Grèce, l’Islande, le Portugal et la Roumanie.
Les îles Féroé pourraient également être intégrées à la liste, même si l’on manque d’informations pour deux des variables.
l’enquête ESPAD est de 9 % et globalement on ne relève aucune différence entre les sexes.
Les taux de consommation au cours des douze derniers mois et au cours des trente derniers jours ont une courbe sensiblement identique à celle des taux de consommation de type expérimental ou occasionnel quels que soient les pays. Aucune carte géographique type ne peut être esquissée, car les taux les plus élevés de consommation d’inhalants sont signalés dans différentes parties de l’Europe.
Les chiffres de prévalence de type expérimental ou occasionnel demeurent relativement stables sur la période de 1995 à 2007 sur l’ensemble des pays disposant des données recueillies sur les quatre périodes.
Deux pays géographiquement éloignés l’un de l’autre, l’Arménie et l’Île de Man, sont également les deux plus éloignés en termes de consommation de substances.
Pour toutes les variables clés considérées, les jeunes scolarisés arméniens déclarent des niveaux bien inférieurs à la moyenne, alors que les jeunes scolarisés de l’île de Man sont bien au-dessus de la moyenne pour toutes les mesures, sauf deux.
Par exemple, presque dix fois plus de jeunes originaires de l’Île de Man ont déclaré être en état d’ivresse au cours des douze derniers mois, avoir consommé à titre expérimental ou occasionnel du cannabis ou une drogue autre que le cannabis, comparés aux jeunes arméniens.
On n’ignore pas qu’au niveau individuel, il existe souvent une corrélation entre les différentes substances utilisées.
Les données de 2007 révèlent des associations évidentes entre les différentes substances utilisées au niveau général d’un pays, d’où l’on peut conclure que là où de nombreux jeunes scolarisés ont signalé une consommation et une intoxication par l’alcool récente (au cours des trente derniers jours), les jeunes scolarisés seront probablement plus nombreux à signaler une expérience de drogue illicite, d’inhalants et de combinaison alcool-cachets, et réciproquement.
Toutefois, l’utilisation hors prescription de tranquillisants ou de sédatifs semble en général sans rapport à l’échelle d’un pays avec la consommation des substances mentionnées ci-avant.
Cinq des sept pays mentionnés précédemment pour leurs scores élevés dans les variables clés sont des pays limitrophes situés dans la partie centrale de l’Europe.
Les deux autres, l’Île de Man et le Royaume-Uni, sont voisins l’un de l’autre et ne sont pas si éloignés que cela des pays à forte prévalence. Six pays (ou sept, si l’on inclut les îles Féroé) ont été cités plus haut pour afficher de faibles taux de prévalence pour les variables clés.
Ces pays sont relativement éloignés les uns des autres géographiquement et se répartissent sur toute l’Europe.
À l’exception de la Roumanie, les pays à faible prévalence sont situés en bordure du continent européen.
Neuf variables clés ont été choisies pour donner une vue d’ensemble des résultats 2007 par pays: la consommation de boissons alcoolisées quelles qu’elles soient au cours des douze derniers mois, l’état d’ivresse au cours des douze derniers mois, le volume d’alcool (100 %) consommé le tout dernier jour, la consommation de cigarettes au cours des trente derniers jours, la consommation de type expérimental ou occasionnel de marijuana ou de haschisch (cannabis), la consommation de type expérimental ou occasionnel d’une drogue illicite quelconque, autre que le cannabis, la consommation de type expérimental ou occasionnel d’inhalants, la consommation de type expérimental ou occasionnel de tranquillisants ou de sédatifs hors prescription et la consommation de type expérimental ou occasionnel de la combinaison alcoolcachets pour «la défonce».
On peut observer pour toute la période une baisse de la consommation de cigarettes au cours des trente derniers jours.
La différence en pourcentage entre les sexes est de quatre points en 1995, mais ce très léger écart a totalement disparu en 2007.
La tendance à la hausse entre 1995 et 2003 au niveau de la consommation de drogues illicites de type expérimental ou occasionnel — essentiellement du cannabis — a marqué un temps d’arrêt; le chiffre de 2007 est inférieur de trois points à celui de 2003.
La consommation d’alcool au cours des douze derniers mois, la consommation de tranquillisants ou de sédatifs hors prescription de type expérimental ou occasionnel, la consommation de type expérimental ou occasionnel de la combinaison alcoolcachets et la
Résumé — Rapport 2007 sur l’enquête ESPAD
Tendances des 16 substances mesurées, par sexe. 1995–2007.
Pourcentages moyens pour les 17 à 20 pays fournissant les données de tendance pour chaque variable.
0 0 1995 1999 2003 2007 Garçons Filles
1995 1999 2003 2007 Garçons Filles
1995 1999 2003 2007 Garçons Filles
1995 1999 2003 2007 Garçons Filles
Consommation de cigarettes au cours des trente derniers jours, selon le sexe. 1995–2007. Pourcentages.
Moyennes pour 20 pays.
Consommation quotidienne de cigarettes à l’âge de 13 ans ou moins, selon le sexe. 1995–2007. Pourcentages.
Consommation de vin au cours des trente derniers jours, selon le sexe. 1995–2007. Pourcentages.
Moyennes pour 20 pays.
Consommation de bière au cours des trente derniers jours, selon le sexe. 1995–2007. Pourcentages.
Moyennes pour 20 pays.
0 0 0 1995 1999 2003 2007 Garçons Filles
1995 1999 2003 2007 Garçons Filles
1995 1999 2003 2007 Garçons Filles
1995 1999 2003 2007 Garçons Filles
Consommation de cannabis à l’âge de 13 ans ou moins, selon le sexe. 1995–2007. Pourcentages.
Moyennes pour 19 pays.
Consommation de toute drogue illicite quelconque autre que marijuana ou haschisch, selon le sexe. 1995–2007. Pourcentages.
Moyennes pour 20 pays.
Consommation de marijuana ou de haschisch au cours des trente derniers jours, selon le sexe. 1995–2007. Pourcentages.
Moyennes pour 19 pays.
Consommation de type expérimental ou occasionnel de marijuana ou de haschisch, selon le sexe. 1995–2007. Pourcentages.
Moyennes pour 20 pays.
0 0 0 0 1995 1999 2003 2007 Garçons Filles
1995 1999 2003 2007 Garçons Filles
1995 1999 2003 2007 Garçons Filles
1995 1999 2003 2007 Garçons Filles
Consommation de type expérimental ou occasionnel de la combinaison alcool-cachets, selon le sexe. 1995–2007. Pourcentages.
Moyennes pour 20 pays.
Abstinence de type expérimental ou occasionnel concernant le tabac, l’alcool, les inhalants, les tranquillisants ou les sédatifs et les drogues illicites. 1995–2007. Pourcentages.
Figures spécifiques aux drogues
Figure 2a Consommation de type expérimental ou occasionnel de marijuana ou de haschisch.
Figure 4b Consommation de type expérimental ou occasionnel de toute drogue illicite quelconque, autre que
Résumé — Rapport 2007 sur l’enquête ESPAD
Observatoire européen des drogues et des toxicomanies
Résumé — Rapport 2007 sur l’enquête ESPAD
Luxembourg: Office des publications officielles des Communautés européennes
À propos de l’OEDT et de l’ESPAD
L’Observatoire européen des drogues et toxicomanies (OEDT) est l’un des organismes décentralisés de l’Union européenne.
Créé en 1993 et siégeant à Lisbonne, il constitue la source centrale d’informations approfondies sur les drogues et la toxicomanie en Europe.
L’OEDT collecte, analyse et diffuse des informations factuelles, objectives, fiables et comparables sur les drogues et la toxicomanie.
Ce faisant, il offre à son public une vue d’ensemble du phénomène de la drogue en Europe fondée sur des faits probants.
Le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) consiste en un effort de collaboration entre des équipes de recherche indépendantes présentes dans plus de quarante pays européens. Il s’agit donc du projet de recherche transnational le plus vaste au monde en matière de consommation de substances chez les adolescents.
Le premier exercice de collecte de données a été conduit dans 26 pays en 1995.
Le rapport ESPAD 2007 présente les résultats issus de la quatrième vague, conduite dans 35 pays au cours de l’année 2007.
Ce résumé multilingue est un produit du cadre de coopération entre l’OEDT et l’ESPAD.
Nos objectifs communs visent notamment à élargir l’accès aux informations et aux connaissances apportées par le projet ESPAD en matière de consommation d’alcool et autres drogues chez les étudiants scolarisés, et à améliorer la disponibilité, la qualité et la comparabilité des données de l’enquête en milieu scolaire.
Cette publication de l’Observatoire européen des drogues et des toxicomanies (OEDT) est protégée parlalégislation sur le droit d’auteur.
L’OEDT décline toute responsabilité quant aux conséquences de l’utilisationdes données figurant dans ce document.
Le contenu de cette publication ne reflète pas nécessairementl’opinion officielle des partenaires de l’OEDT, des États membres de l’Union européenne ou de toute institutionou organe de l’Union européenne ou des Communautés européennes.
Un grand nombre d’informations complémentaires sur l’Union européenne sont disponibles sur l’internet.Ilestpossible d’y accéder par le serveur Europa (http://europa.eu.int).
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Ce rapport est disponible en espagnol, tchèque, danois, allemand, estonien, grec, anglais, français, italien,letton, lituanien, hongrois, néerlandais, polonais, portugais, slovaque, slovène, finnois, suédois, bulgare,roumain et norvégien.
Toutes les traductions ont été effectuées par le Centre de traduction des organesdel’Union européenne.
Une fiche bibliographique figure à la fin de cette publication.
Luxembourg: Office des publications officielles des Communautés européennes, 2005
© Observatoire européen des drogues et des toxicomanies, 2005La reproduction est autorisée sous réserve de l’indication de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Préface
Commentaire— Identification des tendances du phénomène de la drogue en Europe
Chapitre 1
Nouveaux développements en matière de politiques et de législations
L’école, les jeunes et la drogue
Chapitre 3
Chapitre 4
Stimulants de type amphétamines, LSD et autres drogues de synthèse
Chapitre 5
Chapitre 6
Héroïne et usage de drogue par injection
Chapitre 7
Criminalité et incarcération
Préface
Cette année, le rapport annuel de l’Observatoire européendes drogues et des toxicomanies (OEDT) s’assortit de lamise à disposition en ligne de ressources complémentairescomme notre nouveau bulletin statistique qui, pour sadeuxième édition, s’est considérablement enrichi etcomporte plus de 200tableaux de données quantitativessur la situation européenne en matière de toxicomanie.
d’Europe, de drogues stimulantes, en particulier decocaïne, et l’accroissement incessant du nombre de jeunes Européens qui goûtent aux drogues.
Il est clair qu’il restebeaucoup à faire pour améliorer les mesuresd’endiguement de la consommation de drogues en Europe.Nous pouvons néanmoins faire état dans le présentrapport d’un certain nombre d’évolutions positives,notamment le développement général des servicesd’accueil pour les personnes confrontées à des problèmesde toxicomanie, ainsi que d’indices d’une stabilisation,voire d’une régression, de certains des aspects les plusnéfastes de ce phénomène.
Le présent rapport met donc enlumière certains des problèmes essentiels auxquels noussommes confrontés et dévoile les stratégies qui serontprobablement mises en œuvre afin de lutter de manièreefficace contre les drogues en Europe.
L’OEDT déploie ses efforts en association avec les Étatsmembres depuis plus de dixans en vue d’établir une vued’ensemble exhaustive du phénomène de la toxicomanieen Europe.
La quantité et la qualité des donnéesaujourd’hui disponibles pour alimenter les analysesprésentées dans le rapport annuel témoignent de l’ampleurdu travail technique accompli par les groupes de travailscientifiques qui fournissent les informations et illustrent lavolonté des décideurs politiques européens d’investir dansle processus de collecte de données et de soutenir cedernier.
Il s’agit d’un exemple concret des avantagesofferts par la coopération au niveau européen.
Les Étatsmembres connaissent des situations diverses en ce quiconcerne les problèmes de toxicomanie auxquels ils sontconfrontés, ils ont en outre adopté des approchesdifférentes pour réagir à ces défis.
En dépit desdifférences, nous avons assisté à l’émergence de ce quel’on pourrait considérer comme une approche européenneen matière de lutte contre les drogues.
Un large consensuss’est formé prônant la nécessité de fonder les actions surune compréhension lucide de la situation, de mettre encommun les expériences couronnées de succès et de tirerprofit de toutes les opportunités d’agir de conserve demanière à engranger des résultats en commun.
Cesaspirations sont exprimées dans la nouvelle stratégieantidrogue et dans le nouveau plan d’action antidrogue del’Union européenne; elles constituent les thèmes centrauxde notre rapport.
Nous avons eu la satisfaction de constater que, une fois deplus, les nouveaux États membres de l’Union européenneont mis à disposition une plus grande quantité de données.En plus de rendre compte de la situation au sein de l’Unionélargie, lorsque nous disposions de données à ce sujet,nous présentons des données provenant de la Bulgarie, dela Roumanie et de la Turquie, ainsi qu’une analyse desdéveloppements internationaux cruciaux.
La natureglobale de la problématique des toxicomanies a pourcorollaire l’impératif d’inscrire notre analyse européennedans un contexte plus large.
Le trafic et la consommationde drogues sont inextricablement liés à un grand nombredes préoccupations actuelles les plus pressantes.
Laconsommation de drogues a des conséquences sur la santéet le développement globaux, sur la criminalité et lasécurité des personnes ainsi que sur la sécuritéinternationale.
Bien que notre rapport soit principalementaxé sur la situation européenne, nous ne pouvons nouspermettre d’ignorer le fait que nous abordons un problèmed’ampleur globale.
Marcel Reimen Président du conseil d’administration de l’OEDT
Notre rapport annuel cerne un grand nombre depréoccupations importantes concernant les effets de laconsommation de drogues sur les citoyens prisindividuellement et sur les communautés dans lesquelles ilsvivent.
Nous attirons l’attention sur les nouveauxproblèmes auxquels nous sommes confrontés, comme laconsommation croissante, dans certaines régions
L’OEDT souhaite adresser ses remerciements aux personnes et aux organisations suivantes pour leur contributionàlaproduction de ce rapport:
• les responsables des points focaux nationaux Reitox et leur personnel;
• les services de chaque État membre qui ont recueilli les données brutes pour ce rapport;
• les membres du conseil d’administration et du comité scientifique de l’OEDT et les participants aux groupes de travailtechniques du réseau OEDT/Reitox;
• le Parlement européen, le Conseil de l’Union européenne— en particulier son groupe horizontal «Drogue» — et la Commission européenne;
• le Centre de traduction des organes de l’Union européenne et l’Office des publications officielles des Communautéseuropéennes;
Reitox est le réseau d’information européen sur les drogues et la toxicomanie.
Ce réseau est composé de points focaux nationauxdans les États membres de l’Union européenne, en Norvège, dans les pays candidats, et d’un point focal au sein de la Commission européenne.
Les points focaux sont les autorités nationales qui fournissent des informations sur les drogues à l’OEDT.
La dénomination et les coordonnées des points focaux nationaux sont disponibles à l’adresse suivante:http://www.emcdda.eu.int/?nnodeid=1596
Le présent rapport annuel est basé sur les informations fournies à l’OEDT par les États membres de l’Union européenne,les pays candidats et la Norvège (qui participe aux activités de l’OEDT depuis 2001) sous la forme de rapportsnationaux.
Les données statistiques publiées dans cette édition du rapport concernent l’année 2003 (ou la dernière annéedisponible).
Il est possible que les grahiques et les tableaux ne reflètent que la situation d’un sous-ensemble de pays del’Union européenne: la sélection a été effectuée sur la base des pays pour lesquels des données sont disponibles pour lapériode qui nous intéresse.
Une version en ligne du rapport annuel est disponible en 22 langues, elle est accessible par le lienhttp://annualreport.emcdda.eu.int.
Le bulletin statistique 2005 (http://stats05.emcdda.eu.int) présente l’ensemble des tableaux sur lesquels sont fondéeslesanalyses statistiques publiées dans le présent rapport.
Il comporte également des informations détailléessurlaméthodologie utilisée et plus de 100 graphiques statistiques.
Les profils nationaux (http://dataprofiles05.emcdda.eu.int) offrent une synthèse graphique de haute qualité desprincipaux aspects de la situation des drogues pour chaque pays.
Trois analyses approfondies accompagnent le présent rapport; elles sont consacrées aux problématiques suivantes:
• problèmes publics résultant de l’usage de drogue: tendances en matière de politiques et de mesures préventives;
• alternatives à l’incarcération: quelles mesures adopter envers les usagers problématiques de drogue qui se rendentcoupables de délits au sein de l’Union européenne;
• buprénorphine: traitement, emploi erroné et pratiques en matière de prescription.
Les analyses sélectionnées sont disponibles sous forme de documents imprimés et en ligne (http://issues05.emcdda.eu.int),mais uniquement en anglais.
Les rapports nationaux des points focaux Reitox fournissent une description détaillée et une analyse de la problématiquedes drogues dans chaque pays; ils sont disponibles sur le site de l’OEDT (http://www.emcdda.eu.int/?nnodeid=435).
Commentaire— Identification des tendances du phénomènedeladrogue en Europe
Reconstituer le tableau européen
En résumé, la plupart des patients en traitement dans descentres de soins pour un problème de drogue en Europeont consommé plusieurs substances.
Il convient de mettreau point de meilleures méthodes de rapport afin de tenircompte de cet aspect essentiel de la consommation dedrogue et de comprendre comment la polytoxicomaniepeut influencer l’efficacité des interventions.
Les jeunes et la drogue— Usage croissantdecannabis, mais émergence de modesdeconsommation différents
Cette section vous donne un aperçu des principauxdéveloppements et tendances qu’a connus le phénomènede la drogue en Europe.
Ce tableau d’ensemble a étéréalisé en rassemblant des informations provenant dediverses sources et en tenant compte à la fois des forces etdes faiblesses des données actuellement disponibles.
Cetteannée, le commentaire comprend une évaluation de lamanière dont les nouvelles données disponibles en 2005contribuent à notre compréhension de l’évolution à moyenet à long terme du phénomène de la drogue en Europe.
Les problèmes liés à la polytoxicomanie compliquentàla fois notre compréhension et notre réactionfaceàla consommation problématique de drogue
L’usage de drogue en Europe reste un phénomène quitouche essentiellement les jeunes, et les jeunes hommes enparticulier. Les données provenant des enquêtes depopulation et en milieu scolaire fournissent desinformations utiles sur la manière dont les modes deconsommation ont évolué en Europe depuis le milieu desannées90.
Cette année, nous avons pu inclure dans cerapport annuel des données provenant de la dernièreenquête européenne en milieu scolaire (ESPAD), quiconstitue une source de données précieuse pour surveillerla consommation de drogue au sein des populationsscolaires et pour dégager des tendances dans le temps.
En prenant en compte toutes les données disponibles,ilapparaît clairement que l’usage de cannabis diffèreconsidérablement selon les pays.
Bien que la tendancedominante en Europe depuis le milieu des années90 aitété orientée à la hausse, certains pays enregistrent uneconsommation plus stable.
Ainsi, bien que lespourcentages de la consommation de cannabis au Royaume-Uni soient particulièrement élevés depuis lesannées90, les chiffres sont restés stables au cours de cettepériode.
En outre, le niveau de la consommation decannabis a peu changé dans plusieurs pays où laprévalence est faible, comme la Suède et la Finlande dansle nord de l’Europe et la Grèce et Malte au sud.
Pour laplupart, les augmentations de l’usage de cannabis,observées dans le cadre de l’enquête ESPAD depuis 1999,sont apparues dans les nouveaux États membres.
L’analysedes données des enquêtes en milieu scolaire et dans lapopulation générale suggère que, pour la plupart desindicateurs, la République tchèque, l’Espagne et la Franceont désormais rejoint le Royaume-Uni et forment un groupede pays à prévalence élevée.
Tout au long de ce rapport ou presque, l’approcheanalytique suivie a consisté à aborder séparémentchacune des principales substances utilisées.
Cetteapproche par type de drogue est aisée à comprendre surle plan conceptuel et présente, en outre, l’avantage que laplupart des indicateurs de la consommation de droguereposent sur des mesures comportementales spécifiques àchaque substance.
En revanche, l’inconvénient d’une telleapproche est qu’elle ne reflète pas le fait que lapolytoxicomanie constitue un élément essentiel desproblèmes liés à la drogue en Europe. L’analyse del’impact de la consommation de drogue sur la santépublique doit prendre en compte la situation complexe del’association de plusieurs substances psychoactives, dontl’alcool et le tabac.
À titre d’exemple, en Europe, on fumesouvent du cannabis avec du tabac, et cette situation a desconséquences sur les risques susceptibles d’être associésàce comportement et sur les activités de prévention de latoxicomanie. Les analyses toxicologiques des décès liésàla drogue révèlent souvent la présence de plusieurssubstances et l’on sait que la consommation concomitanted’alcool accroît les risques liés à l’usage d’héroïne et decocaïne.
De surcroît, mettre l’accent sur les tendancesobservées pour une substance peut être trompeur si onméconnaît les relations entre les différents types dedrogues. Ainsi, dans ce rapport, certains élémentsindiquent que la disponibilité d’opiacés de synthèseaugmente, ce qui est important pour toute analyse del’évolution de la consommation d’héroïne.
De la mêmefaçon, il pourrait être judicieux d’étudier le chevauchementéventuel des tendances dans l’utilisation de différentsstimulants et d’analyser la mesure dans laquelle leschangements observés peuvent être le résultat dechangements dans les modes de consommation.
Les effets négatifs de l’usage du cannabis suscitent de plusen plus d’inquiétudes en Europe, bien que les informationssur la mesure dans laquelle l’usage de cette drogueprovoque des problèmes de santé publique soient rares.Les données disponibles sur les demandes de traitement
Rapport annuel 2005 — État du phénomène de la drogue en Europe d’usagers de drogue de moins de 25ans étant en reculdepuis 1996.
Un élément important est que les donnéesprovenant des jeunes États membres de l’UE, bien quelimitées, indiquaient jusqu’il y a peu une tendance à lahausse du nombre de décès parmi les jeunes de moins de25ans, même si une certaine stabilisation sembleaujourd’hui se dessiner.
Dans l’ensemble, bien que lenombre de décès liés à la drogue dans l’UE se maintienneà un niveau historiquement élevé, il semble qu’il aitdépassé la phase culminante.
pour usage de drogue en Europe classent le cannabis endeuxième position seulement, derrière les opiacés, alorsque le cannabis ne représente toujours que 12% desdemandes de traitement, et la vue d’ensemble estlargement influencée par la situation dans un nombrerelativement réduit de pays.
Des données relatives àl’usage régulier et intensif de cannabis sont essentiellespour mieux comprendre le lien probable entre laconsommation de cannabis et la santé publique, mais cesinformations sont actuellement limitées.
Bien que lesdonnées disponibles indiquent que 3millions depersonnes, essentiellement des jeunes hommes, pourraientconsommer du cannabis tous les jours en Europe, onignore dans quelle mesure ce groupe pourrait rencontrerdes problèmes du fait de l’usage de cette drogue.
Qu’en est-il de l’usage problématique de drogue?Lerecrutement de nouveaux usagers d’héroïneetl’injection de drogue connaissent-ils une phasededéclin?
Dans la plupart des pays, l’héroïne reste la principaledrogue consommée par les patients en demande detraitement.
Dans certains pays, l’évolution de l’usaged’héroïne parmi les nouveaux patients en traitement peutêtre retracée et fait apparaître un léger recul en chiffresabsolus depuis 1996.
Dans plusieurs pays européens, et notamment dansles États membres de l’EU-15, l’injection semble déclinerdepuis quelque temps parmi les nouveaux usagersd’opiacés et, en Europe, moins de la moitié des nouveauxpatients en demande de traitement pour consommationd’opiacés déclarent se piquer. Une fois encore, cettetendance ne vaut pas pour les nouveaux États membres, oùl’injection reste le mode d’administration le plus courantparmi les héroïnomanes ayant accès aux services de soins.
En résumé, on ne peut apporter une réponse simple à laquestion de savoir si la consommation d’héroïne oul’injection connaissent une phase de déclin en Europe.Àde nombreux égards, la situation actuelle— en termesde recrutement de nouveaux usagers d’héroïne etd’injection— semble plus positive qu’elle ne l’était audébut des années90 dans les États membres de l’EU-15.Certains signes montrent que la situation de nombreuxpays est désormais relativement stable, avec même unvieillissement de la population, ce qui reflète peutêtre uneincidence moindre. Cependant, dans certains desnouveaux États membres, où la recrudescence desproblèmes liés à l’héroïne est un phénomène plus récent,l’injection demeure le mode prédominant d’administrationdes opiacés et les tendances actuelles sont difficiles àdégager à partir des données disponibles.
L’un des principaux défis méthodologiques de lasurveillance de l’usage de drogue est l’estimation dunombre de personnes consommant des drogues demanière chronique et particulièrement dangereuse.L’indicateur de l’OEDT concernant l’usage problématiquede drogue a été mis au point afin d’estimer ce type deconsommation et, dans la majorité des pays de l’Unioneuropéenne (UE), les indicateurs d’usage problématiquede drogue touchent essentiellement la consommationd’opiacés et l’usage de drogue par injection. Selon lesestimations actuelles, il existerait entre 1,2 et 2,1millionsd’usagers de drogue à problème dans l’UE, dont 850000à 1,3million sont probablement des usagers de droguepar injection récents.
Les estimations de la prévalence del’usage problématique de drogue dans le temps sontfragmentaires et il est dès lors difficile d’identifier destendances à long terme.
Cependant, dans les Étatsmembres de l’EU-15, les indicateurs font apparaître, engros, que le recrutement rapide d’usagers d’héroïne, quela plupart des pays ont connu, a culminé au début desannées90 et a été suivi par une stabilisation.
Même siplusieurs pays font toujours état de hausses depuis 1999,certains signes récents indiquent que cette situation n’estpas uniforme et les estimations de prévalence ne donnentpas une image cohérente au niveau européen.
Lesnouveaux États membres méritent ainsi une mentionspéciale, dans la mesure où ils semblent avoir rencontrédes problèmes d’héroïne plus tard et connaissentaujourd’hui une situation plus fluide.
Usage de cocaïne et d’autres stimulants— Il n’y a pas lieu de pavoiser
Une autre source d’information permettant d’évaluerl’usage problématique de drogue est le nombre des décèsliés à la drogue et le nombre de demandes de traitement.L’analyse des décès liés à la drogue (le plus souvent dus àune surdose d’opiacés) fait apparaître que les victimesforment une population vieillissante, le nombre de décès
L’Europe reste un marché important des stimulants et lesindicateurs suggèrent que, dans l’ensemble de l’Europe,l’usage d’amphétamines, d’ecstasy et de cocaïne continuede croître.
Selon de nombreux indicateurs, l’ecstasy adépassé les amphétamines comme deuxième drogue la
Commentaire — Identification des tendances du phénomène de la drogue en Europe plus utilisée en Europe après le cannabis.
Au Royaume-Uni, qui enregistre depuis les années90, pour la plupartdes mesures, les taux de prévalence les plus élevés deconsommation d’ecstasy et d’amphétamines, les donnéesdes récentes enquêtes sur la population générale et enmilieu scolaire indiquent toutefois que les pourcentages deconsommation de ces deux drogues pourraient être enbaisse, de manière assez spectaculaire pour lesamphétamines et plus limitée pour l’ecstasy.
Néanmoins,les taux de prévalence au Royaume-Uni demeurentrelativement élevés par rapport à d’autres pays, bien quel’écart soit moins marqué, du fait que plusieurs pays fontdésormais état de pourcentages de consommationsimilaires, comme cela a été mentionné plus haut pour lecannabis.
à la métamphétamine suscitent de vives inquiétudes et lestaux d’usage semblent élevés, voire en hausse, aux États-Unis, en Australie, dans certaines régions d’Afrique etdans une grande partie de l’Asie du Sud-Est.
À ce jour,l’usage de métamphétamine en Europe est en grandemesure circonscrit à la République tchèque, où cettedrogue pose problème depuis longtemps.
Dans le restedel’Europe, on ne mentionne la disponibilité demétamphétamine que de manière sporadique,avecquelques rapports de saisies et des mentionsoccasionnelles d’exportations provenant de Républiquetchèque vers les pays voisins.
Cependant, étant donné quede nombreux pays d’Europe entretiennent des liens étroitsavec des régions du monde où la métamphétamine poseproblème et au vu de la croissance du marché européendes stimulants, le développement potentiel de l’usage delamétamphétamine ne saurait être ignoré et la vigilancereste de mise pour cette substance.
Extension et développement de servicesdestinésauxusagers de drogue à problème
La prévalence de l’usage de cocaïne varie sensiblement en Europe, mais, une fois encore, la tendance généralesemble orientée à la hausse.
Les données provenant desenquêtes montrent qu’en Espagne et au Royaume-Uni, enparticulier, l’usage de cocaïne a considérablementaugmenté à la fin des années90 et que, récemment,denouvelles hausses, quoique réduites, se sont produites.Dans ces deux pays, les estimations de l’usage récentdecocaïne chez les jeunes adultes dépassent désormaiscelles de l’ecstasy et des amphétamines.
L’impact de la consommation de stimulants sur la santépublique en Europe est difficilement quantifiable, bien quedes indices tendent à montrer qu’il n’y a pas de quoi seréjouir des modes de consommation actuels.
Les demandesde traitement pour usage de cocaïne représentent 10%des demandes de traitement en Europe.
La consommationde crack, une forme de drogue particulièrement associée àdes problèmes de santé et autres, reste limitée en Europe.Les déclarations d’usage de crack sont généralementlimitées à quelques grandes villes, mais, au sein descommunautés où cette drogue est consommée, lesdommages qu’elle engendre peuvent être considérables.Plusieurs problèmes pratiques et méthodologiques rendentdifficile l’évaluation du nombre de décès liés à l’usage destimulants en Europe.
Quoique réduit par rapport auxdécès déclarés liés aux opiacés, le nombre de décès dusaux stimulants pourrait augmenter et est probablementsous-estimé dans les rapports.
Bien que les données soientactuellement très limitées, plusieurs pays rapportent que lacocaïne joue un rôle déterminant dans près de 10%desdécès liés à la drogue.
Les décès dus à l’ecstasydemeurent rares dans la plupart des pays de l’UE, maislesprocédures de rapport pourraient être améliorées.
Les services destinés aux usagers de drogue à problèmepeuvent faire la différence pour les usagers de drogueeux-mêmes et pour les communautés dans lesquelles ilsvivent.
Ce fait est reconnu dans bon nombre depolitiques nationales antidrogue et tant l’ancien que lenouveau plan d’action drogue de l’UE s’engagent àdévelopper les services destinés aux usagers de drogueà problème.
Bien qu’il soit difficile de dresser une carteexhaustive des services proposés aux usagers dedrogue à problème en Europe, plusieurs indicateurssuggèrent fortement que les services de traitement etcertaines formes de services de prévention ont connu unessor considérable.
Cela étant, la nature etl’importance des différents types de structures varientsensiblement d’un pays à l’autre.
L’un des aspects del’offre de services qui s’est clairement développé cesdix dernières années est celui du traitement desubstitution aux opioïdes, en particulier dans les paysoù les niveaux de consommation d’héroïne par injectionsont relativement élevés.
La méthadone représente unpeu moins de 80%des traitements de substitution en Europe et plus de 90%des traitements de substitutiondans des unités spécialisées, mais la buprénorphinedevient une option pharmacologique de plus en plusprisée et représente probablement près de 20%destraitements de substitution en Europe [pour plusd’informations sur l’utilisation de cette droguevoir«Buprénorphine: traitement, mésusageetpratiquesdeprescription» («Buprenorphine:treatment, misuse and prescription practices») dans lapublication «Questionsparticulières» qui accompagnele présent rapport]. Onestime actuellement à plus de500000 lenombre de personnes suivant un traitementde substitution en Europe, ce qui voudrait dire qu’entre
Rapport annuel 2005 — État du phénomène de la drogue en Europe
La consommation de drogue reste plus faible en Europe qu’aux États-Unis, mais, dans certaines régions,lesestimations de la prévalence atteignent désormais des niveaux similaires
Historiquement, les niveaux de la consommation de drogue aux États-Unis sont plus élevés qu’en Europe.
Cette constatation restevraie dans une large mesure, mais la comparaison des données sur l’usage récent (prévalence au cours de la dernière année)suggère que, dans quelques pays européens, les niveaux de la consommation de cannabis, d’ecstasy et de cocaïne chez les jeunesadultes sont désormais similaires à ceux des États-Unis (voir graphique).
En outre, dans le cas de l’usage récent d’ecstasy par lesjeunes adultes, les estimations américaines sont inférieures à celles de plusieurs pays européens, ce qui reflète peutêtre la forteconnexion européenne dans l’évolution historique de la consommation de cette drogue.
Toutefois, dans l’ensemble, la moyenne dela population européenne reste inférieure à la moyenne américaine pour tous les indicateurs.
Dans de nombreux pays européens,l’expansion de l’usage de drogue est survenue plus tard qu’aux États-Unis et cela se reflète peutêtre dans les estimations plus élevéesde prévalence au cours de la vie aux États-Unis (voir graphiques 1, 2 et 3 dans le bulletin statistique 2005), qui peuvent, dans unecertaine mesure, être considérées comme des indicateurs cumulés des niveaux de consommation dans le temps.
Taux de prévalence au cours de la dernière année de la consommation de cannabis, d’ecstasy et de cocaïneparmilesjeunes adultes (15 à 34ans) en Europe et aux États-Unis
Usage récent (dernière année) de cannabis parmi les jeunes adultes (15 à 34ans)
0 Grèce
Suède
Royaume-Uni
Usage récent (dernière année) d’ecstasy parmi les jeunes adultes (15 à 34ans)
0 Grèce
Royaume-Uni
Commentaire — Identification des tendances du phénomène de la drogue en Europe
Usage récent (dernière année) de cocaïne parmi les jeunes adultes (15 à 34ans)
0 Grèce
Royaume-Uni
États-Unis
NB: Aux États-Unis, l’étude a été réalisée en 2003, et le groupe d’âge comprend les personnes de 16 à 34 ans; les données ont été recalculées à partir des donnéesoriginales.Dans les pays européens, la plupart des études (17 sur 19) ont été réalisées entre 2001 et 2004, et le groupe d’âge standard comprend les personnes de15 à 34 ans (dans certains pays, l’âge inférieur peut être 16 ou 18 ans).Le taux de prévalence européen moyen a été calculé sur la base de la moyenne des taux de prévalence nationaux pondérée par la part dans la populationnationale des 15-34 ans (2001, origine Eurostat).Sources:États-Unis: Samhsa, Office of applied studies, National survey on drug use and health, 2003 (www.samhsa.gov et http://oas.samhsa.gov/nhsda.htm#NHSDAinfo).Europe: tableau GPS-11 dans le bulletin statistique 2005 de l’OEDT.
Sur la base des rapports nationaux Reitox (2004).
un quart et la moitié des usagers d’opiacés à problèmepourraient suivre un traitement de substitution.
d’échange de seringues, qui fournissent aux usagers dedrogue par injection du matériel stérile, existent désormaisdans presque tous les États membres de l’UE et, dans laplupart des pays, la tendance à moyen terme s’est orientéevers une augmentation de l’échelle des activités et de leurcouverture géographique.
Dans certains États membres,les pharmacies jouent également un rôle majeur dansl’extension de la couverture de ce type de programmes.Les programmes spécifiques sont souvent intégrés dans desservices plus larges destinés aux usagers de drogue àproblème, notamment les structures de première ligne, etsont donc souvent considérés comme une manière d’établirun contact avec des usagers de drogue actifs et peut-êtrede les conduire vers un traitement et d’autres services.
Le traitement de substitution n’est pas la seule solutionouverte aux usagers d’opiacés à problème, mais lesdonnées sur d’autres approches thérapeutiques sontinsuffisantes pour permettre d’élaborer des estimationsfiables sur l’offre de ces services à l’échelle de l’UE.
Desprogrès considérables ont été réalisés dans la mise aupoint de modèles de soins pour les usagers d’opiacés àproblème et les éléments servant de base à l’évaluation del’efficacité dans ce domaine sont relativement solides.
Cen’est pas le cas des usagers d’autres types de drogue, quise présentent toujours plus nombreux aux portes descentres européens de traitement.
Usage de drogue, infection par VIH et sida—Lesinterventions se multiplient et peuvent influersurles tendances générales
La multiplication des centres de traitement n’est pas le seuldomaine dans lequel les services destinés aux usagers dedrogue à problème se sont améliorés. Les programmes
Dans l’ensemble, l’incidence du sida résultant de l’usagede drogue par injection recule depuis un certain temps.Lesrelations hétérosexuelles sont aujourd’hui le premierfacteur de risque de la propagation du sida en Europe,devant l’usage de drogue par injection.
Cette évolutionrésulte peutêtre de la disponibilité croissante de lathérapie antirétrovirale très active (HAART) depuis 1996,de la multiplication des centres de traitement et desservices de réduction des risques et de la baisse dunombre d’usagers de drogue par voie intraveineuse (UDVI)dans les pays les plus touchés.
Selon des estimations del’OMS, dans la plupart des pays européens, plus de 75%des personnes qui ont besoin d’un traitement antirétroviral
Rapport annuel 2005 — État du phénomène de la drogue en Europe très actif y ont accès.
La couverture est toutefois jugéemédiocre dans plusieurs pays baltes, ce qui se traduit parune hausse des nouveaux cas de sida parmi les UDVI, àtout le moins dans certains pays de la région.
À unmoment donné, le pourcentage des nouvelles infectionspar le VIH a augmenté de manière spectaculaire danscertains pays baltes, mais les chiffres récents ont baissétout aussi spectaculairement, probablement en raison de lasaturation des populations les plus exposées.
En outre, ledéveloppement de l’offre de services pourrait avoir produitses effets dans certaines régions.
Évolution des politiques antidrogue— Certains points communs apparaissent, mais dans le respect desdifférences nationales
Dans la majorité des autres nouveaux États membres del’UE, les taux de prévalence du VIH restent bas, commec’est le cas dans les États membres de l’EU-15.
La plupartdes pays de l’UE où les taux de prévalence du VIH étaienthistoriquement élevés chez les UDVI ont enregistré unediminution significative du nombre de cas et ensuite unestabilisation de la situation.
Cela ne signifie pas pourautant que ces problèmes ont disparu.
En effet, en dépitdes difficultés méthodologiques qui rendent malaiséel’interprétation des tendances à l’échelle nationale,plusieurs études récentes font état de nouveaux cas detransmission dans certaines sous-populations d’UDVI etmettent en évidence la nécessité de rester vigilant.
Rapports globaux des sanctions légalespourpossession ou consommation de drogue
Des données comparables au niveau européen sur la plupartdes aspects des relations entre la drogue et la criminalité fontgrandement défaut.
Les infractions à la législationantidrogue, à savoir les violations recensées de la législationsur le contrôle des drogues, sont la principale exception.
Bienque la prudence soit de mise pour les comparaisons entrepays, il semble qu’entre la fin des années90 et 2003, lesinfractions à la législation antidrogue ont augmenté dans denombreux pays de l’UE.
Les augmentations sontparticulièrement marquées dans certains nouveaux Étatsmembres.
Dans la plupart des pays, la majorité des rapportsconcernent la possession ou la consommation de drogue.Dans la plupart des États membres, les infractions concernentessentiellement le cannabis, et, depuis 1998, le pourcentagedes délits liés au cannabis a augmenté ou est resté stable.
Enrevanche, le pourcentage des délits liés à l’héroïne a chutédans de nombreux pays.
Ainsi que l’indique le présent rapport, il existe en Europede grandes différences entre les États membres en ce quiconcerne les problèmes de drogue auxquels ils doiventfaire face, les politiques mises en place et la portée et lanature des interventions. Malgré cela, certains pointscommuns se dégagent dans la situation que rencontrent laplupart des pays en matière de drogue.
Sur le planpolitique, les États membres ont pris un engagementgénéral en faveur du développement d’une réponseéquilibrée et fondée sur des preuves tangibles, dans lerespect de leurs engagements internationaux, et, tout enreconnaissant que les politiques antidrogue relèvent de lacompétence nationale, ils tiennent également compte desavantages qu’ils peuvent retirer d’une coopérationeuropéenne renforcée.
Ces aspirations se retrouvent dansla stratégie et les plans d’action drogue de l’UE.
Lastratégie antidrogue de l’UE pour la période 2000-2004et le plan d’action qui l’accompagne, même s’ils n’ont pasréalisé tous les objectifs ambitieux qu’ils s’étaient fixés,témoignent d’une évolution importante dans la manièredont les États membres, les institutions européennes et lesagences spécialisées peuvent travailler ensemble afin decoordonner et de mesurer les progrès réalisés en matièrede drogue.
La nouvelle stratégie antidrogue de l’UE pourla période 2005-2012 a pour ambition de mener ceprocessus plus avant.
Chapitre 1Nouveaux développements en matière de politiques et de législations
Elle fixe deux objectifs généraux à l’action de l’UE enmatière de drogue:
Les développements politiques en matière de drogue parmiles États membres de l’UE sont inévitablement hétérogènesen raison de la diversité des approches suivies sur lesplans national et européen.
Toutefois, ce préalable n’exclutpas l’existence de caractéristiques communes méritantd’être analysées.
• offrir un niveau élevé de sécurité à la population enprenant des mesures contre la production et l’offre dedrogue, le trafic transfrontière ainsi qu’en intensifiantles actions préventives contre la criminalité liée à ladrogue, par une coopération efficace entre les Étatsmembres.
Ces deux objectifs couvent les six priorités identifiées dansla stratégie antidrogue de l’UE pour la période 20002004.
La nouvelle stratégie reprend l’approche intégrée,pluridisciplinaire et équilibrée conciliant des mesures deréduction de l’offre et de la demande.
Elle se concentre surdeux domaines politiques et deux thèmes transversaux—«coopération internationale» et «information, recherche etévaluation»— et sur la «coordination».
Durant la période considérée dans ce rapport, la premièrede ces caractéristiques est le mode d’évaluation desstratégies antidrogue dans les différents États membres.
Lamise en œuvre des stratégies nationales antidrogue estévaluée dans plusieurs pays de l’Union.
Bien qu’il ne soitpas encore possible d’apprécier les effets de cetteévaluation sur la politique en matière de lutte contre ladrogue dans son ensemble, l’évaluation a déjà donnéquelques résultats prometteurs. Nous comprenons mieux,désormais, les réussites et les échecs et, dans certains cas,l’évaluation a eu pour résultat l’allocation de davantagede ressources afin d’atteindre des objectifs stratégiquesnon réalisés.
Par ailleurs, l’évaluation de la stratégie et duplan d’action 2000-2004 de l’UE est le premier résultatd’un processus important auquel participent à la fois les États membres, les institutions et les agences spécialiséesde l’UE afin de mesurer les progrès accomplis dans la luttecontre la drogue.
D’autres développements politiques sontintervenus durant la période couverte par le rapport,comme la réduction par certains pays des peines prévuespour usage de drogue et une sévérité accrue des sanctionsliées au trafic de drogue et aux crimes et délits liés à ladrogue qui menacent les mineurs.
Approche stratégique de la politiqueantidrogue au sein de l’Unioneuropéenne
Enfévrier 2005, la Commission européenne a présenté au Parlement européen et au Conseil européen unecommunication sur un plan d’action drogue de l’Unioneuropéenne (2005-2008).
L’OEDT et Europol ont étéconsultés durant l’élaboration de ce plan d’action.
La Commission a également consulté la société civile. Le pland’action, qui tient compte des résultats de l’évaluation duplan précédent, a été conçu de telle sorte que, pourchaque action, les acteurs soient clairement identifiés etque des outils d’évaluation, des indicateurs et des dateslimites soient définis.
Cette approche devrait faciliter lesuivi des actions et permettre de fournir des conseils plusefficaces en matière de mise en œuvre du plan.
La stratégie antidrogue de l’UE (2005-2012), adoptée parle Conseil européen en décembre 2004, prend en compteles résultats de l’évaluation finale des progrès accomplisau cours de la période précédente (2000-2004).
Cettestratégie a pour ambition d’apporter une valeur ajoutéeaux stratégies nationales dans le respect des principes desubsidiarité et de proportionnalité inscrits dans les traités.
Suivant l’exemple de l’UE, des stratégies nationalesantidrogue ont été adoptées dans la plupart des Étatsmembres.
Chapitre 1 — Nouveaux développements en matière de politiques et de législations discussion d’autres sujets dans 9 et n’est pas mentionnédutout dans 5.
L’évaluation des stratégies antidroguelivre ses premiers résultats nationale en matière de drogue selon une stratégie ou unplan national ou un document similaire.
En ce quiconcerne les autres pays, en Italie, le comité national pourla coordination des activités antidrogue a approuvé enmars 2003 un plan national actuellement à l’étude auniveau des régions et des provinces autonomes; quant à Malte et à l’Autriche, ces pays ont indiqué qu’uneprocédure était en cours en vue de la rédaction et del’adoption d’une stratégie nationale antidrogue (aumoment de la rédaction de ce rapport)(1).
La stratégie antidrogue de l’Union européenne (20002004) a fait l’objet d’une évaluation durant la périodeconsidérée par ce rapport.
Le Conseil «Justice et affairesintérieures» des 25 et 26octobre 2004 a examiné le
rapport de la Commission sur cette évaluation finale(Ils’agissait d’évaluer la mesure dans laquelle le pland’action a atteint les objectifs fixés par la stratégie antidrogue et l’impact de la stratégie et du plan d’actionsur la situation du phénomène de la drogue dans l’UE.Cerapport a également alimenté le débat qui a abouti àl’adoption(4) d’une nouvelle stratégie antidrogue.
La communication relative à l’évaluation finale et ses annexes(5) ont mis en évidence les principales réalisations
Sept États membres de l’UE ont adopté de nouvellesstratégies antidrogue (voir tableau1).
Le caractère globalet pluridisciplinaire des politiques antidrogue semble êtreun principe accepté dans toutes les stratégies nationales,conformément à l’approche de l’UE dans ce domaine.Toutefois, le contenu des diverses stratégies nationalespeut présenter des différences fondamentales, par exempleau niveau de la mise en œuvre des interventions, qui peutvarier en dépit de l’utilisation de la même terminologie, durôle que joue l’évaluation dans les stratégies, qui peut êtreimportante ou marginale, voire de l’adoption d’approchespolitiques majeures comme la réduction des risques liés àla drogue.
En effet, parmi les 26documents politiques oustratégiques analysés(2), la réduction des risques liés à ladrogue apparaît comme le sujet le plus controversé: il estprédominant dans 12documents, est compris dans la dans le domaine de la drogue sur les plans national et
Tableau 1 — Nouvelles stratégies antidrogue nationales
Objectifs
Objectifs quantifiables
Responsabilité Budget de pour l’exécutionl’exécution
Stratégie nationale sur la prévention de la toxicomanie
Plan d’action de la stratégie orienté vers les buts
Plan d’action contre les drogues illicites, le tabac et l’alcool
Stratégie du programme national pour la prévention de la toxicomanie
Stratégie et plan d’action sur la drogue et la toxicomanie
Résolution sur le programme national en matière de drogue
Programme d’action de la politique antidrogue
Données fournies par le personnel des points focaux nationaux.Objectifs quantifiables de la stratégie de Luxembourg non disponibles pour la réduction de l’offre.La stratégie de Chypre précise que, pour atteindre son objectif, des ressources financières et humaines seront libérées. Aucun chiffre n’apparaît dans le texte.n.d.: données non disponibles.
Pour de plus amples informations et des définitions, voir le site web de l’OEDT (www.emcdda.eu.int/?nnodeid=1360).Aucune information sur ce sujet n’est disponible pour Malte, la Slovaquie et la Turquie.COM (2004) 707 final.Conclusions du Conseil européen (16 et 17décembre2004). Parmi lesquelles figure le rapport conjoint OEDT-Europol Statistical Snapshot (1999-2004) (http://snapshot.emcdda.eu.int).
Rapport annuel 2005 — État du phénomène de la drogue en Europe communautaire et les secteurs où des avancéessupplémentaires sont nécessaires.
1, à savoir la réduction de la consommation de drogue,aucune avancée significative n’a été observée.
De même, la disponibilité des drogues n’a pas diminué (objectif no4).Toutefois, les objectifs nos4 et 5 considérés conjointement susceptible de révéler — les actions qui ont été menées àbien et les tâches restant à accomplir.
L’évaluation de lastratégie antidrogue portugaise de 2004 constitue unexemple de la manière dont une approche structurée peutcontribuer à évaluer les progrès réalisés.
Des évaluateursextérieurs ont conclu que des progrès ont été accomplisdans la réalisation de plusieurs des trenteobjectifsprincipaux du plan d’action portugais, huit objectifs ayantété totalement atteints et dix partiellement. Toutefois,l’absence d’informations a gêné l’évaluation d’autresobjectifs et cinq ont été jugés non réalisés.
En Allemagne,un comité de pilotage (le Conseil national sur latoxicomanie) a été institué afin de guider la mise en œuvredu plan d’action 2003 et d’en suivre les résultats.
semblent avoir servi de catalyseur à diverses initiativeseuropéennes qui ont abouti au renforcement des mesuresrépressives contre le trafic et l’offre de drogue.
Au cours dela période couverte par le plan d’action, plusieurs initiativesmajeures ont vu le jour pour lutter contre le blanchiment d’argent (objectif no6.1) et prévenir le détournement desprécurseurs (objectif no6.2), en particulier grâce à la modification de la législation communautaire sur le contrôledu commerce des précurseurs.
L’adoption d’une stratégie antidrogue nationale oul’évaluation de la réussite d’une stratégie antérieure a eupour conséquence l’augmentation du budget lié à la luttecontre la drogue dans certains pays.
En Grèce, parexemple, les dépenses allouées aux services de santé ontconnu une hausse constante; en Hongrie, des fonds ont étédébloqués pour financer les éléments non encore mis enœuvre de la stratégie, et, au Luxembourg, le budget duministère de la santé consacré à la drogue est passéd’environ 1million d’euros en 1996 à près de 6millionsd’euros en 2004.
Cependant, dans tous les États membres,les dépenses publiques consacrées au problème de ladrogue ne représentent qu’un pourcentage infime desdépenses totales (entre 0,1 et 0,3%du budget).
Celapeut, en partie, expliquer la constatation selon laquelle iln’existe pas, dans l’UE, de lien direct entre la croissanceéconomique et les modifications connexes du budgetgénéral, d’une part, et la modification du niveau desdépenses publiques consacrées à la lutte contre la drogue,d’autre part.
La communication a également insisté sur la nécessité depoursuivre les recherches, par exemple sur les facteursbiomédicaux, psychosociaux et autres qui sous-tendent laconsommation de drogue et la toxicomanie, en particulierdans les secteurs où les informations sont toujours rares(comme la consommation de longue durée de cannabis oude drogues de synthèse).
La nécessité d’une consultationrégulière de la société civile en vue de l’élaboration d’unepolitique communautaire en matière de drogue a été miseen avant.
La Commission a également recommandéd’étendre la stratégie communautaire de cinq à huitans,afin de couvrir la mise en œuvre de deux plans d’actionconsécutifs au cours de la période et de permettre la miseen œuvre complète et l’ajustement des initiatives pour lesaligner sur les objectifs de la stratégie.
Dans plusieurs pays de l’UE, les dépenses consacrées à laréduction de l’offre représentent toujours l’essentiel desdépenses publiques (entre 68 et 75%du budget totalalloué à la lutte contre la drogue, selon les
Plusieurs exercices d’évaluation menés au niveau nationaldurant la période couverte par ce rapport sont dignesd’être mentionnés.
Les évaluations réalisées par les paysqui ont adopté une approche plus «structurée» de leurstratégie antidrogue nationale sont particulièrementintéressantes, car leurs éléments peuvent être résuméscomme suit: documentation formelle des objectifs; définitionet quantification des buts à atteindre; identification del’autorité chargée de la mise en œuvre et détermination dela date de réalisation des objectifs.
L’absence d’informations disponibles sur les dépensespubliques directes en matière de drogue demeure unproblème.
Chapitre 1 — Nouveaux développements en matière de politiques et de législations sujet(7), il existe un engagement politique grandissant pourl’identification et la description des dépenses publiques liéesà la drogue, de sorte que les dépenses nationales dans cedomaine puissent devenir un élément clé des évaluationscoût/bénéfice.
En collaboration avec le réseau Reitox et la Commission européenne, l’OEDT met actuellement au pointune méthodologie qui permettra d’élaborer des estimationscohérentes et fiables des dépenses publiques liées auphénomène de la drogue au sein de l’UE, comme le prévoitle plan d’action 2005 de l’UE.
Le cannabis demeure un sujet de discussion important, enparticulier en Allemagne, où l’accent a surtout été mis surla consommation de cannabis chez les jeunes, et au Luxembourg et au Portugal, où il a été proposé d’enpermettre la vente sur prescription médicale.
Laconsommation de cannabis, ou plus généralement laconsommation de drogue dans les écoles et chez lesjeunes, a fait l’objet de nombreux articles dans les médiasen Belgique, en République tchèque, en Allemagne, à Chypre, au Luxembourg et en Autriche.
Aux Pays-Bas,l’attention des médias s’est centrée sur l’augmentation dela concentration de tétrahydrocannabinol (THC) dans lescultures de cannabis (nederwiet)et sur les conséquencespossibles sur la santé d’un cannabis extrêmement puissant.En Pologne, le cannabis a été la substance la plus évoquéepar les médias, avec 865occurrences sur un total dequelque 2500références aux drogues.
Des projets de loien faveur de sa légalisation ont été présentés en Belgique,au Danemark et dans certains conseils municipaux aux Pays-Bas [dans le but de résoudre le «back doorproblem»(8)], provoquant une forte opposition publiquedela plupart des parlementaires et des ministres dugouvernement.
Ce premier processus d’évaluation à l’échelle nationale eteuropéenne constitue un mécanisme précieux derétroaction, qui fournit aux décideurs des informations surle degré de mise en œuvre de leurs décisions et leur coût etqui leur permet de renforcer les efforts dans les domainesoù des problèmes ont été enregistrés ou pour lesquelsl’évaluation a abouti à des conclusions défavorables.
Bienqu’aucune preuve déterminante de l’impact des stratégiesantidrogue nationales sur le phénomène global de ladrogue ne soit encore disponible (OEDT, 2004a),l’approche consistant à «compter les points» est un signepositif et il est à espérer qu’elle enclenchera une tendancegénérale en Europe en faveur d’une évaluation détaillée dechaque stratégie antidrogue nationale.
Débats au sein des parlementsnationaux et dans les médias
La perspective de modifications de la législation sur ladrogue a attiré l’attention des médias et suscité un débatpolitique en France et en Italie.
En France, une propositionvisant à remplacer les peines de prison pour usage dedrogue par des amendes a été abandonnée en raison desinquiétudes suscitées par le fait qu’une telle modificationserait «interprétée comme un signe que les drogues ne sontpas très dangereuses» et aboutirait à «une nouvelleaugmentation de la consommation et à une consommationplus précoce»(9).
En Italie, les médias se sont fait l’écho duvif débat parlementaire sur les modifications de la loi de1990, et la différenciation des sanctions pour possessionde drogue a attiré l’attention des médias et du mondepolitique tchèques.
Les préoccupations sociétales concernant le phénomène dela drogue se reflètent à la fois dans les médias et dans lesdébats parlementaires.
Au cours de la période couvertepar le rapport, parmi les données sur les débatsparlementaires fournies dans les rapports nationaux Reitox, les sujets les plus fréquents ont été la «réductiondes risques» ou les interventions relevant de cettecatégorie, la «consommation de cannabis» et la«criminalité liée à la drogue [et les] modificationsconnexes de la législation antidrogue».
La République tchèque, la Grèce, le Luxembourg, la Pologne et le Portugal ont entamé des recherches ad hocafin d’analyser les messages des médias, et descampagnes médiatiques nationales visant notamment les jeunes ont été orchestrées en Belgique(10), en Pologne et au Royaume-Uni(11).
Les avantages et inconvénients des thérapies desubstitution et des mesures de réduction des risques parrapport aux approches drug-free(abstinence sanstraitement de substitution) ont donné lieu à des débatsparlementaires animés en République tchèque, en Estonie,en France, en Irlande et en Norvège.
En Belgique, en Espagne, en France, au Luxembourg, aux Pays-Bas, en Finlande, en Suède et au Royaume-Uni.
Les coffee shopspeuvent avoir un stock maximal de 500g de cannabis pour la vente, mais ils ne peuvent l’acheter que sur des marchés illicites.
C’est ce que l’on appelle le «back door problem»,le problème de la «porte de derrrière».(9)MILDT (2004), p.43, cité dans le rapport national français.(10)www.partywise.be(11)Campagne «Talk to Frank» sur les risques liés à la consommation de cannabis (http://www.talktofrank.com/).
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Mise en place d’un système de suivi sanitaire durable
Par ailleurs, en décembre 2004, le Conseil est parvenu àun accord sur une décision relative à l’échanged’informations, à l’évaluation des risques et au contrôledes nouvelles substances psychoactives.
Cette décision sertde cadre à un échange efficace d’informations sur lesnouvelles substances psychotropes et de mécanisme decontrôle au niveau européen.
La création et la mise en œuvre d’un système durabledesuivi de la santé figurent parmi les principaux objectifsduprogramme de santé publique (2003-2008).
La Commission a poursuivi ses consultations avec les Étatsmembres et les instances internationales afin de consoliderun ensemble d’indicateurs de santé pour la Communautéeuropéenne.
C’est ainsi que les «décès liés à la drogue»etla «consommation de substances psychotropes» ont étéinclus dans le projet de liste d’indicateurs clés, renforçantainsi les liens structurels avec l’OEDT en tant que sourcepotentielle de données.
Le 30mars 2004, le Conseil a adopté unerecommandation concernant les lignes directrices relativesau prélèvement d’échantillons des drogues saisies,laquelle recommande que, lorsque tel n’est pas encore lecas, les États membres instaurent un système deprélèvement d’échantillons conformément à des lignesdirectrices acceptées internationalement.
Le Conseil aégalement adopté une résolution sur le cannabis et unrapport d’avancement sur les plans de mise en œuvre dela réduction de l’offre et de la demande de drogue etl’offre de drogues de synthèse.
Le 11février 2004, le Parlement européen et le Conseil ont adopté le règlement (CE) no273/2004 relatif auxprécurseurs de drogues(14).
Au niveau européen, la prévention de la toxicomaniefigure parmi les facteurs déterminants de la santé duprogramme de santé publique(12).
Le plan de travail pour2004 de ce programme se fonde sur la recommandationdu Conseil du 18juin 2003 et sur la mise en place, avecla participation de l’OEDT, d’une plate-forme adéquatepour procéder à un inventaire des activités à l’intérieur del’UE.
La Commission a encouragé les parties intéressées àprésenter des propositions intégrant une approche desstyles de vie afin d’aborder la question de l’abus de toutesles substances susceptibles d’entraîner une dépendance,en particulier dans les espaces festifs (comme les boîtes denuit) et les prisons. Elle était particulièrement intéresséepar l’élaboration de meilleures pratiques et par lesaméliorations à apporter aux communications et à ladiffusion d’informations selon des techniques modernes.
La Commission a retenu quatre projets en 2004, dontlebut est de prévenir les comportements à risque,d’harmoniser les connaissances internationales surleseffets secondaires biomédicaux du dopage, derenforcer le transfert de connaissances sur les réponsesàla consommation de drogue et d’étendre aux nouveaux États membres une source d’informations existant surleweb au sujet des drogues licites et illicites.
Dans le prolongement d’une résolution du Conseil datantde novembre 2002, la Commission européenne a présentéune étude sur une liste générique et une liste d’urgencepour le contrôle des drogues de synthèse lors de la réunionde novembre 2004 du groupe horizontal «Drogues»(GHD).
Enavril 2004, elle a également présenté au GHDdes propositions en vue d’améliorer les méthodes decartographie des réseaux de distribution de drogues desynthèse dans l’UE.
Nouvelles législations nationales
En 2004, l’Union européenne a adopté divers instrumentspour lutter contre le trafic de drogue. La décision-cadre2004/757/JAI du Conseil du 25octobre 2004 établit desdispositions minimales relatives aux éléments constituantdes infractions pénales et des sanctions applicables dans
) et constitue un
Durant la période considérée dans ce rapport, lesmodifications des législations nationales de plusieurs Étatsmembres ont inclus des mesures visant à protéger les instrument fondamental dans la lutte contre le trafic dedrogue grâce à l’établissement de peines minimales pources délits dans les États membres.
1786/2002/CE du Parlement européen et du Conseil du 23septembre2002 adoptant un programme d’action communautaire dans le domaine de la santé publique (2003-2008). Déclarations de la Commission, JOL 271 du 9.10.2002, p.1-12.
Chapitre 1 — Nouveaux développements en matière de politiques et de législations jeunes contre les délinquants ou à réagir face àlapossibilité qu’ils puissent avoir envie de consommerdela drogue.
code pénal, qui prime sur les lois générales.
Les mesurespénales ne doivent être imposées que lorsqu’elles sontnécessaires, et des mesures éducatives peuvent engloberl’interdiction de consommer des substances ou uneobligation de suivre une thérapie.
Les limites maximalesdes peines autres que l’emprisonnement correspondentdésormais à la moitié de celles infligées aux adultes.
En Pologne, un arrêté ministériel datant de janvier 2003prévoit des formes spécifiques d’activités éducatives etpréventives pour les enfants et les jeunes menacés par ladrogue.
Les écoles doivent mettre en place des stratégieséducatives et préventives.
La protection peut être conférée selon une approchedirecte ou plus générale.
En Hongrie, la loi de mars 2003tend à protéger les personnes de moins de 18ans contrel’abus de stupéfiants, et les sanctions pour les adultes sontplus sévères lorsqu’il s’agit de délits impliquant desmineurs.
En Estonie, au début de 2004, des modificationsde la législation ont été adoptées afin d’introduire dessanctions plus lourdes pour la plupart des délits liés à ladrogue, y compris l’incitation de mineurs à laconsommation de drogues illicites.
Enoctobre 2003, la base européenne de donnéesjuridiques sur les drogues (ELDD) a publié une étudecomparative sur les législations relatives aux drogues et aux jeunes(15), qui a servi de base à un document de la Commission sur l’évaluation du plan d’action 2000-2004de l’UE, publiée en octobre 2004(16).
Celle-ci a révéléqu’au total, vingt-deuxlois, adoptées par onze États membres (sur quinze), traitaient des questions relatives auxjeunes abordées par le plan d’action.
La majorité d’entreelles avaient pour but d’offrir des alternatives àl’incarcération, bien que six pays aient adopté desinstruments visant à réduire la prévalence de l’usage dedrogue, en particulier chez les jeunes.
Dans l’ensemble, lelégislateur a fait preuve de relativement peu d’originalitéet a accordé assez peu d’attention à ces points du pland’action au cours des cinqannées écoulées.
Pour uneanalyse approfondie des mesures destinées aux jeunesdélinquants toxicomanes, voir la question particulièreconsacrée aux alternatives à l’incarcération.
Réduction des risques
Au Danemark, la loi sur les antidépresseurs a été modifiéeen juillet 2004. La distribution de drogue dans lesrestaurants, les discothèques ou des lieux similairesfréquentés par des enfants ou des jeunes est désormaisconsidérée comme une circonstance particulièrementaggravante.
Ces délits devraient toujours être passiblesd’une peine d’emprisonnement et l’intention est que lapeine moyenne d’emprisonnement soit prolongée d’un tierspour ce type de délits.
De la même manière,depuisoctobre 2004, en Espagne, le trafic de drogue auxabords des écoles est une circonstance aggravante et, enoutre, la limite d’âge pour un «jeune» d’être accusé defaire du trafic a été relevée de 16 à 18ans.
Desorientations sur la nouvelle législation en vigueur en Angleterre et au pays de Galles ont été publiées sous letitre Cannabis Enforcement Guidance (ACPO, 2003) etdonnent des conseils sur la manière de traiter lespersonnes trouvées en possession de cannabis dans deslieux tels que des écoles, des centres de jeunesse et desterrains de jeu ou dans leurs environs immédiats.
En 2003 et 2004, plusieurs lois relatives à la réductiondes risques ont été adoptées.
En France, les parlementaires ont adopté en août 2004une loi relative à la politique de santé publique, sous laforme d’un plan quinquennal intégrant la politique deréduction des risques en direction des usagers de droguedans la réglementation sur la santé publique, donnant unedéfinition officielle de la réduction des risques et la plaçantdans le domaine des compétences de l’État.
La Lettonie a adopté en décembre 2003 diverses mesuresconcernant les jeunes usagers de drogue, dontdeuxrèglements ministériels. Le premier décrit lesprocédures pour le traitement obligatoire en institution(avec l’autorisation des parents) d’enfants surpris en trainde consommer de la drogue et le second précise la marcheà suivre lorsque des drogues ou d’autres substancesintoxicantes sont trouvées dans une école.
En Angleterre etau pays de Galles, les personnes âgées de moins de18ans arrêtées pour une infraction liée au cannabisreçoivent encore une réprimande ou un dernieravertissement ou sont inculpées par la police, en fonctionde la gravité de l’infraction.
En République tchèque, la loi sur la justice des mineurs,qui est entrée en vigueur en 2004, modifie les conditionsapplicables aux jeunes impliqués dans des infractions au
En Finlande, un décret gouvernemental a modifié la loi surles maladies transmissibles, qui dispose désormais que lesspécialistes des maladies transmissibles des centres desanté doivent engager un travail de prévention, notammentprodiguer des conseils de santé aux usagers de droguepar voie intraveineuse et mettre en œuvre un programmed’échange de seringues, le cas échéant.
Rapport annuel 2005 — État du phénomène de la drogue en Europe dans une tendance autorisant la possession et la fourniturede seringues stériles dans le cadre d’une législation explicite (17
), soutenue par le plan d’action 2000-2004 de l’Union européenne, qui prévoyait le renforcement desactions prophylactiques.
D’autres informations sur le cadrelégislatif peuvent être consultées dans l’aperçu thématiquede l’ELDD «Cadre juridique des programmes d’échange de seringues» (18
«troubles de l’ordre public».
Cela couvre la possession decannabis dans des lieux ou à proximité d’endroits où desjeunes scolarisés sont susceptibles de se réunir (écoles,parcs, arrêts de bus) et la possession «flagrante» dans unlieu ou un bâtiment public.
Au Danemark, en mai 2004,une modification de la loi sur les substances euphorisanteset une circulaire du procureur général précisaient que lapossession de drogue pour son usage personnel seradésormais normalement passible d’une amende plutôt qued’un avertissement, comme c’était le cas auparavant.
Au Royaume-Uni, le Misuse of Drugs Act(loi sur l’abus dedrogue) a été modifié en août 2003 pour permettre auxmédecins, aux pharmaciens et aux assistants sociauxspécialisés de fournir légalement des compressesdésinfectantes, de l’eau stérile, certains ustensiles demélange (comme des cuillères, des bols, des coupes et desassiettes) et de l’acide citrique aux usagers de drogueayant obtenu des drogues sous contrôle sur prescriptionmédicale.
En juin 2004, le Parlement norvégien a adopté,pour une durée de troisans, une loi provisoire concernantun programme expérimental de salles d’injection dedrogue.
Cette loi exempte les usagers des salles d’injectionde toute sanction pour possession et usage d’une dose dedrogue et a autorisé l’ouverture d’une salle d’injection enfévrier 2005.
En République tchèque, plusieurs organisations nongouvernementales (ONG) offrent des services d’analysede comprimés, en vue de réduire le risque deconsommation d’une substance inconnue ou inattendue,bien que la légalité de ces programmes fasse l’objet d’undébat animé.
Aucune poursuite pénale n’a été engagée en2003 et la seule affaire déférée au parquet par la police(une affaire datant de 2002) a été rejetée par leprocureur.
Le bureau du procureur général a depuis publiédes orientations en la matière.
Ces évolutions suivent la tendance rapportée par l’OEDTqui se dessine depuis quelques années en ce qui concerneles modifications des éventuelles sanctions applicables auxusagers et aux trafiquants de drogue(19).
Ainsi, parexemple, en 2003, la Belgique a créé une nouvellecatégorie d’infractions, permettant aux usagers decannabis qui ne posent pas de problème de ne pas êtrepoursuivis.
La Grèce a réduit la peine maximale pourusage de drogue de cinqans à un an, et la Hongrie asupprimé le délit d’usage de drogue de son code pénal.En 2002, l’Estonie a supprimé le délit d’usage répété oude possession d’une petite quantité de drogue illicite pourusage personnel (et la peine d’emprisonnement maximalde troisans qui y était liée), alors que la Lituanie a ajoutéle délit de possession de drogue dans son code pénal, undélit assorti d’une peine d’emprisonnement pouvant allerjusqu’à deuxans.
En 2001, le Luxembourg a dépénalisé laconsommation de cannabis et supprimé la peined’emprisonnement associée à la simple consommation dedrogue sans circonstances aggravantes. La Finlande acréé le délit d’usage de drogue, qui est passible d’unepeine d’emprisonnement maximale réduite et d’uneprocédure pénale sommaire devant le procureur.
En 2000, le Portugal a adopté des sanctionsadministratives pour usage de drogue, tandis que, la mêmeannée, la Pologne abolissait l’exemption de sanction pourle délit de possession de drogue.
Cette évolution ne traduittoutefois pas un relâchement du contrôle des répercussionsde l’usage de drogue sur la société, comme l’illustrent laquestion particulière consacrée aux nuisances publiques etles restrictions de possession à proximité des jeunes, quiont été abordées plus haut.
Au cours de la période considérée par le présent rapport,plusieurs pays ont également modifié leur législation en cequi concerne les sanctions applicables à divers délits,outre ceux visés plus haut et qui concernent en particulierles jeunes.
En ce qui concerne les personnes soupçonnées de trafic, latendance est à l’aggravation de la sanction éventuelle.
Au Danemark, les peines maximales pour les crimes et délitsliés au trafic de drogue ont été relevées de plus de 50%en mars 2004.
Au début de 2004, l’Estonie a adopté despeines plus sévères pour la plupart des crimes et délits liésà la drogue, en particulier lorsqu’il existe descirconstances aggravantes.
(17)Sept pays ont légiféré depuis 1999: la Belgique, la France, le Luxembourg, la Pologne, le Portugal, la Slovénie et la Finlande.(18)http://eldd.emcdda.eu.int/?nnodeid=5036(19)Pour plus de détails, voir le document thématique de l’OEDT Illicit drug use in the EU: legislative approaches(L’usage illicite de drogue dans l’UE:approches législatives) (http://www.emcdda.eu.int/?nnodeid=7079).
Chapitre 1 — Nouveaux développements en matière de politiques et de législations d’emploi, le travailleur ne doit fournir un certificat que s’ilexiste un motif légitime de soupçonner qu’il est dépendantou qu’il travaille sous l’influence de drogue.
en Irlande (1999), l’accent s’est davantage porté sur lespeines relatives aux infractions spécifiques que sont ladistribution aux jeunes (voir plus haut) et le trafic.
Cetteaugmentation généralisée de la sévérité des peinesfrappant le trafic de drogue se retrouve dans la décisioncadre du Conseil d’octobre 2004 concernantl’établissement des dispositions minimales relatives auxéléments constitutifs des infractions pénales et dessanctions applicables dans le domaine du trafic dedrogue.
La drogue sur le lieu de travail
En Irlande, la proposition de loi sur la sécurité, la santé etle bien-être au travail a été publiée en juin 2004.
L’un desarticles impose aux travailleurs de veiller à ce qu’ils nesoient pas sous l’influence d’une substance intoxicante autravail dans la mesure où ils mettraient en danger leurpropre sécurité, santé ou bien-être au travail ou ceux detoute autre personne.
Elle impose également auxtravailleurs, si leur employeur leur en fait raisonnablementla demande, de se soumettre à tout test approprié,raisonnable et proportionné réalisé par une personnecompétente.
La prévention dans des endroits particuliers, comme le lieude travail, est mise en évidence dans le nouveau pland’action de l’Union européenne.
L’accent accru en faveurd’une prévention ciblée peut faire contrepoids à latendance généralisée à la réduction de la sévérité dessanctions infligées aux usagers de drogue, en raison peutêtre de l’inquiétude concernant la prévalence et lafréquence de la consommation de drogue dans l’UE.Toutefois, il n’existe pas de chiffres précis sur l’ampleurvéritable de ce phénomène, et le dépistage de droguepour toute autre raison que la détermination de leurinfluence réelle pourrait soulever des questions juridiquescomplexes liées à la vie privée dans le cadre de certaineslégislations nationales et internationales.
Entre-temps, lesinvestissements privés se poursuivent afin d’améliorer laprécision et la facilité d’utilisation des kits de dépistage.
Deuxpays ont fait état de leur intention de légiférer sur ladrogue au travail.
En Finlande, la loi sur la protection dela vie privée au travail (79/2004) tend à réglementer et àrenforcer la vie privée du travailleur en ce qui concerne lestests de dépistage de drogue dans la vie professionnelle.La loi dispose que l’employeur et le personnel doiventmettre en place un programme antidrogue sur le lieu detravail, comprenant des plans de prévention et despossibilités de traitement et l’établissement de la liste desemplois qui nécessitent un test de dépistage de drogue.Durant la procédure de recrutement, un employeur peutuniquement demander au candidat retenu de fournir uncertificat de test de dépistage de drogue.
L’employeur a ledroit d’utiliser les informations figurant sur le certificat sil’emploi concerné demande de la précision, de la fiabilité,une capacité d’analyse indépendante ou de la vigilance etsi l’accomplissement du travail sous l’influence ou ladépendance de drogue peut mettre en danger la vie ou lasanté ou entraîner des risques considérables. En cours
Nuisances publiques liées à la drogue: tendancesentermes de politiques et de mesures, extrait du Rapport annuel 2005 de l’OEDT—Questions particulières ce phénomène?
Quelles sont les politiques qui ont pour butde réduire les nuisances publiques liées à la drogue etquelles sortes d’interventions sont mises en œuvre,indépendamment du fait qu’elles soient spécifiquement etexplicitement conçues dans ce but?
Existe-t-il déjà desrésultats d’évaluation? Des normes de qualité ont-elles étédéfinies pour les interventions?
Voilà quelques-unes desprincipales questions auxquelles ce dossier s’efforce derépondre.
En faisant le point du développement des nuisancespubliques liées à la drogue dans le débat politique en Europe, l’OEDT entend informer les décideurs politiques etle grand public sur la nature du phénomène ainsi que surles tendances observées et les mesures prises dans cedomaine de la politique antidrogue.
Les nuisances publiques constituent une préoccupationnouvelle dans le débat politique sur la drogue sur les plansnational et européen. Les comportements et activitésgénéralement couverts par l’expression «nuisancespubliques liées à la drogue» existent depuis longtempsdans la plupart des États membres, les pays candidats et la Norvège.
Il ne s’agit donc pas d’un phénomène nouveau,mais plutôt d’une nouvelle tendance de la politiqueantidrogue, qui émerge dans quelques États membres, àclasser et à regrouper ces phénomènes sous un conceptgénérique et à considérer la réduction de leur fréquencecomme un objectif de la stratégie nationale antidrogue.
Dans quelle mesure cette tendance est-elle répandue dansles pays européens?
Existe-t-il un consensus sur la définitionde ce concept?
Comment évaluer la nature et l’ampleur de
(Health Behaviour in School-Aged Children—Comportement sanitaire des enfants en âge d’êtrescolarisés) fournissent également des données sur laconsommation de drogue parmi les élèves, et leursconclusions sont généralement très similaires.
Prévalence et modes de consommation
Dans une large mesure, les données comparables sur laconsommation d’alcool et de drogue chez les jeunesproviennent d’enquêtes sur les 15-16ans. Le projet ESPAD(European School Survey on Alcohol and Other Drugs—Enquête européenne sur l’alcool et les autres drogues enmilieu scolaire) a mené plusieurs enquêtes en 1995, 1999et, plus récemment, en 2003.
L’enquête de 2003 (Hibelle.a., 2004) fournit des données comparables sur vingtdeux États membres de l’Union européenne, la Norvège ettrois pays candidats (Bulgarie, Roumanie et Turquie).D’autres études menées dans les écoles (aux Pays-Bas, en Suède et en Norvège, notamment) et les enquêtes HBSC
Les données de la dernière enquête ESPAD, qui remonte à2003, font apparaître que la prévalence, au cours de la
Le projet européen d’enquête sur l’alcool et les autres drogues en milieu scolaire (ESPAD):unesource d’informations de plus en plus complètepour comprendre les tendances de la consommationd’alcool et de drogues par les jeunes
Les questions de l’enquête portent essentiellement sur laconsommation d’alcool (prévalence au cours de la vie, desdouze derniers mois et des trente derniers jours, consommationmoyenne,binge drinking) et l’usage de drogues illicites(prévalence au cours de la vie, des douze derniers mois et destrente derniers jours, y compris des mesures de la fréquence del’usage de drogue durant ces périodes).
Voici quelques-unes des principales conclusions del’enquête 2003 menée dans les États membres de l’UE,lespays candidats et la Norvège:
• le cannabis est de loin la substance illicite la pluscouramment consommée;
• l’ecstasy est la deuxième drogue illicite la plus consommée,mais l’expérimentation est relativement faible;
• l’expérimentation des amphétamines, du LSD etd’autres hallucinogènes est faible;
• bien que la prévalence de consommation soitrelativement faible, les champignons hallucinogènessont les hallucinogènes les plus courammentconsommés dans douze États membres de l’UE;
• parmi les autres substances consommées par les élèvesfigurent les tranquillisants et les somnifères sansprescription médicale (le taux national déclaré le plusélevé est de 17%) et des produits pour inhalation(pourcentage maximal déclaré: 18%);
L’ESPAD est une source importante d’informations sur laconsommation de drogues et d’alcool parmi les élèveseuropéens et revêt une valeur inestimable en termesd’enregistrement des tendances dans le temps.
Des enquêtes ESPAD ont été menées en 1995, 1999 et 2003.
La participation auxenquêtes ESPAD s’est accrue à chaque fois, et des Étatsmembres de l’UE tout autant que des pays tiers y participent.En 1995, vingt-sixpays européens avaient pris part àl’enquête (dont les dixpays qui ont rejoint l’UE en mai 2004).
Ce chiffre est passé à trente en 1999, tandis quel’enquête de 2003 a concerné un nombre impressionnant detrente-cinqpays, dont vingt-trois États membres de l’UE (dontles dixpays qui ont adhéré à l’UE en 2004), trois payscandidats (Bulgarie, Roumanie et Turquie) et la Norvège.L’Espagne n’a pas pris part à l’enquête, mais le rapport ESPAD 2003 présente des données nationales provenant del’enquête espagnole en milieu scolaire (PNSD).
• la prévalence du binge drinkingau cours des trentederniers jours (défini comme la consommation d’aumoins cinq boissons d’affilée) varie considérablementselon les pays.
Des informations sur l’enquête ESPAD et le nouveau rapportsont disponibles sur le site web de l’ESPAD (www.espad.org).
La comparabilité des données de l’enquête ESPAD enmilieu scolaire repose sur la standardisation de la tranched’âge ciblée, de la méthode et du moment de la collectedes données, ainsi que de l’utilisation d’un échantillonaléatoire, de la solidité du questionnaire et de la garantiede l’anonymat.
Rapport annuel 2005 — État du phénomène de la drogue en Europe mois, tandis que l’usage au cours du dernier mois varie de
0%dans certains pays à 19%dans d’autres(21) (voir graphique1). On observe des variations relatives entre lesdifférents taux de prévalence.
Ainsi, la prévalence aucours de la vie est la plus élevée en République tchèque,mais la consommation récente (au cours du dernier mois)est la plus forte en Espagne et en France (22%).
La différence entre les sexes est plus marquéechez les élèves qui déclarent avoir consommé du cannabis plus de 40fois dans leur vie(22).
vie, de l’usage de cannabis parmi les élèves de 15 à16ans est la plus élevée en République tchèque (44%)(voir graphique1).
Les estimations de prévalence au coursde la vie sont les plus basses (moins de 10%) en Grèce, à Chypre, en Suède, en Roumanie, en Turquie et en Norvège. Les pays où le pourcentage est supérieur à 25%sont, notamment, l’Allemagne, l’Italie, les Pays-Bas, la Slovaquie et la Slovénie (27 et 28%), tandis que lesestimations de prévalence au cours de la vie les plusélevées, comprises entre 32 et 40%, sont rapportées en Belgique, en France, en Irlande et au Royaume-Uni.
Dansla plupart des pays, on assiste depuis 1995 à uneaugmentation constante du nombre d’étudiants ayant déjàexpérimenté le cannabis(20). Toutefois, les variations entrepays sont sensibles.
De nouvelles données issues des enquêtes ESPAD de 2003chez les élèves de 15 à 16ans montrent que la prévalenceau cours de la vie de la consommation de cannabis oscilleentre 3 et 44%. Entre 2 et 36%des élèves déclarentavoir consommé de la drogue au cours des douze derniers
Des élèves plus âgés (17 à 18ans) ont été inclus dans lesenquêtes nationales en milieu scolaire menées dans onze États membres de l’UE et en Bulgarie.
Graphique1—Prévalence au cours de la vie, de la dernière année et du dernier mois de l’usage de cannabis parmi les élèves de 15 à 16ans en 2003
Grèce
Suède
Royaume-Uni
Au cours de la vie
Au cours du dernier mois
Les chiffres turcs ne concernent qu’une ville importante dans chacune des six régions (Adana, Ankara, Diyarbakir, Istanbul, Izmir et Samsun).Les données allemandes ne concernent que six régions (Bavière, Brandebourg, Berlin, Hesse, Mecklembourg - Poméranie-Occidentale et Thuringe).
L’Espagne n’a pas participé à l’enquête ESPAD.
Les données présentées ici reposent sur une enquête espagnole réalisée en novembre et en décembre 2002.
Lesquestions sur la prévalence de l’usage de drogue peuvent être considérées comme comparables aux questions ESPAD, mais d’autres aspects de la méthode fontque les données espagnoles ne sont pas strictement comparables. Hibell e.a., 2004.
)Voir graphiques EYE-1 (partie ii) et EYE-1 (partie ix) du bulletin statistique 2005.)Voir chapitre 3 pour un compte rendu plus détaillé de la consommation de cannabis chez les élèves.)Voir graphique EYE-1 (partie iii) du bulletin statistique 2005.
Entre 1999 et 2003, la République tchèque a enregistréune hausse de 5%du nombre d’élèves ayant déclaréavoir expérimenté le cannabis à 13ans ou plus tôt.
Treize autres pays de l’UE ont fait état de hausses limitées
Un tassement (de 1%) a été enregistré
Des taux de prévalence plus élevés, de l’ordrede 3 à 4%, ont été enregistrés en Belgique, en Allemagne, en France, en Italie, en Lettonie, en Autriche,en Pologne, au Portugal, en Slovénie, en Slovaquie et en Bulgarie.
Les pays présentant les taux de prévalence aucours de la vie les plus élevés étaient la Républiquetchèque (8%), l’Estonie, l’Espagne, l’Irlande, les Pays-Baset le Royaume-Uni (5%).
uniquement aux Pays-Bas et au Royaume-Uni.
S’agissant des taux de prévalence à des périodesdifférentes, le taux le plus élevé de prévalence au cours dela vie de l’usage d’ecstasy en 2003 s’établissait à 8%contre 5%pour l’usage au cours des douze derniers mois(usage récent) et 2%pour l’usage au cours du derniermois (usage actuel).
Selon une étude récente d’Eurobaromètre (2004)(25), lenombre de jeunes âgés de 15 à 24ans qui ont déclarés’être vu proposer du cannabis est passé de 46%en2002 à 50%en 2004.
Au cours de la même période, lenombre de jeunes ayant déclaré qu’ils connaissaient despersonnes qui avaient consommé du cannabis a égalementprogressé de 65 à 68%.
Les enquêtes ESPAD montrent que la perception qu’ont lesélèves du cannabis, tant en ce qui concerne les risques liésà sa consommation que la disponibilité de la drogue, estfortement liée à la prévalence au cours de la vie del’usage de cannabis.
Le rapport entre le risque et laprévalence est inversé(26); en d’autres termes, uneperception élevée du risque est associée à une faibleprévalence de l’usage et inversement, mais la perceptionde la disponibilité a un rapport direct avec la prévalence de l’usage au cours de la vie(27
Les jeunes des pays où la prévalence moyenne estimée del’usage de cannabis est plus élevée pourraient être de plusen plus enclins à considérer la consommation de cannabiscomme «normale».
La plupart des pays qui enregistrentdes estimations relativement élevées de l’usage decannabis au cours de la vie rapportent également desestimations relativement élevées de binge-drinking(définicomme la consommation de plus de cinq boissonsalcoolisées d’affilée) au cours des trente derniers jours(28),ce qui donne à penser que ces deuxcomportementspourraient faire partie d’un même mode de vie. La France,l’Italie et la Bulgarie font figure d’exception, puisque laconsommation de cannabis y est relativement élevée, maisle binge-drinkingrelativement faible.
La psilocine et la psilocybine, les principes psychoactifsdes champignons dits «hallucinogènes», sont classées àl’annexe1 de la convention des Nations unies de 1971 etfont donc l’objet de contrôles dans tous les États membres.Cependant, le statut juridique des champignonshallucinogènes ainsi que la mesure dans laquelle descontraintes légales sont imposées à leur culture et à leurconsommation varient selon les États membres.
En d’autrestermes, ces champignons peuvent faire ou non l’objet decontrôles ou être contrôlés s’ils sont «transformés», unstatut qui n’est pas entièrement clair sur le plan juridique.
Autres drogues
Selon l’enquête ESPAD 2003(29), la prévalence de l’usaged’ecstasy a été supérieure à celle des amphétamines dans quatorze États membres de l’UE et pays candidats.
Lespourcentages les plus bas de consommation d’ecstasy aucours de la vie (2%ou moins) ont été observés au Danemark, en Grèce, à Chypre, en Lituanie, à Malte, en
Les estimations de prévalence de la consommationde champignons hallucinogènes chez les élèves de 15 et16ans étaient supérieures ou égales à celles du LSD etd’autres substances hallucinogènes dans la plupart despays participants(31).
En outre, par rapport à la
(23)Voir tableaux EYE-1 et EYE-3 du bulletin statistique 2005.(24)Voir graphique EYE-1 (partie vii) du bulletin statistique 2005.(25)Une deuxième enquête Eurobaromètre (Eurobaromètre, 2004), Young people and drugs,a été menée en 2004.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
La prévalence au cours de la vie deschampignons hallucinogènes était nulle à Chypre, en Finlande et en Roumanie, grimpait à 4%en Allemagne,en Irlande et au Royaume-Uni pour atteindre 5 % en Belgique, en France et aux Pays-Bas.
La prévalence la plusélevée a été enregistrée en République tchèque (8%).
Lesdonnées sur la tendance de la consommation dechampignons hallucinogènes ne sont pas disponibles.
Nouveaux développements en matière de prévention
Les mesures de contrôle des drogues licites contribuent àjeter les fondements normatifs sur lesquels d’autres actionsde prévention pourront se greffer.
Les normes sociétalesqui soutiennent la consommation de tabac et d’alcool ettolèrent leur influence sur le comportement sont desfacteurs de risque bien connus pour une attitudebienveillante envers la consommation de drogues illicites(Becoña, 2002).
Contrairement à la croyance populaire,les normes sociétales sont plus influencées par lespolitiques de contrôle que par les campagnes médiatiquesou les approches éducatives (Hawks e.a., 2002; Canninge.a., 2004).
Eurostat (2002) a comparé les mesures decontrôle du tabac et les indicateurs de tabagisme chez lesenfants et les adolescents dans les États membres de l’UEet a conclu à un rapport entre la sévérité des politiques decontrôle du tabac (interdiction de publicité, limites d’âgepour l’achat de tabac, restrictions, etc.) et les habitudes deconsommation du tabac.
Les taux de tabagisme chez lesadolescents sont plus élevés dans les pays où les politiquessont relativement souples (comme le Danemark,l’Allemagne et le Royaume-Uni) que dans les pays où les
Graphique2—Développement des politiques en milieu scolaire
Très courante
Occasionnellement disponible
Pas d’information
Le défi que doit relever la prévention consiste àdonner aux jeunes des stratégies sociales et cognitivespour gérer ces influences. Il n’est dès lors pas réalisted’apprécier l’efficacité des politiques de prévention en sefondant sur les données de consommation de drogue parles jeunes, et en particulier sur les estimations deconsommation expérimentale, étant donné qu’ellesreflètent des normes sociétales et pas un authentiquecomportement à problème.
NB:Belgique germanophone = disponibilité sporadique.Sources: Points focaux nationaux Reitox.
En termes d’évaluation des stratégies de prévention, lesnouvelles stratégies nationales française et italienne secaractérisent par des progrès importants par rapport àleurs politiques antérieures en ce que le rôle de laprévention y est désormais mieux défini, tout commel’importance de programmes structurés et de domainesprioritaires d’action.
Dans la quasi-totalité des Étatsmembres, une tendance se fait jour en faveur d’approchesplus stratégiques, et les groupes vulnérables sont de plusen plus pris en compte dans la planification globale.
Chapitre 2 — L’école, les jeunes et la drogue
Suivi et contrôle de la qualité
34) et le programme contrôles sont plus stricts (comme la France, la Suède et la Norvège).
Prévention en milieu scolaire hongrois de recherche «Ombres et lumières», qui recueilledes informations sur le contenu, les objectifs, laméthodologie, les groupes cibles et la couverture desprogrammes de prévention scolaire. Le suivi est égalementune réalité en République tchèque ou en Flandre (dans lecadre de «Ginger»).
Malheureusement, l’Espagne aabandonné le programme IDEA Prevención, qui a été,pendant des années, le système de suivi et de contrôle dequalité le plus pointu d’Europe en matière de prévention.
Dans tous les États membres, les écoles sont considéréescomme le maillon principal d’une prévention universelle,et l’accent mis sur la prévention en milieu scolaire dansles stratégies nationales et sur la mise en œuvrestructurée de cette approche s’est considérablementrenforcé. Cela se traduit par l’expansion des politiquesantidrogue en milieu scolaire (voir graphique2) et parle développement de programmes spécifiques deprévention modulaire pour les écoles et d’une meilleureformation des enseignants.
Des systèmes d’information sur la prévention contribuentégalement à détecter les pratiques et les composantesinefficaces des programmes.
Ainsi, des séancesd’information ou des conférences données par des expertsou des officiers de police ont toujours cours dans plusieurs États membres en dépit du fait que la rechercheaunanimement démontré que ces initiatives sontaumieuxinefficaces, voire carrément nuisibles(Canninge.a., 2004).
Un nombre croissant de pays ont introduit (le Danemarkpossède son premier programme scolaire d’aptitude àla vie quotidienne), développé (Allemagne) ouenvisagent (stratégies nationales française et italienne)des programmes de prévention plus structurés.
En2003, par exemple, des programmes de prévention ontété mis en œuvre dans 60%des établissementsscolaires polonais.
Ce n’est qu’en notant systématiquement les actions deprévention que le contenu des programmes peut être réviséet, ensuite, sur la base des connaissances actualisées surleur efficacité, ciblé sur des groupes spécifiques. Deslignes directrices ou des normes sur la mise en œuvre desprogrammes de prévention sont essentielles, en particulierdans les pays où la prévention est fortement décentralisée.
Contenu des programmes et des actions
Le développement des approches fondées sur desprogrammes et une meilleure collecte d’informationsstandardisées ont permis de réviser et de comparer lecontenu et les tendances des politiques en matière deprévention dans l’ensemble de l’Union européenne.
Lesinformations proviennent généralement d’expertsnationaux ou de groupes d’experts possédant une vued’ensemble fiable de la situation dans leur pays (ce quileur permet de procéder à des classements standardisés),ou encore de données quantitatives sur des actionsprogrammatiques et faisant l’objet d’un suivi,disponiblesdans certains États membres, comme la Grèceou la Hongrie.
La plupart des États membres ont, par exemple, adoptéune approche de prévention prenant la forme d’uneformation aux aptitudes personnelles et sociales en milieuscolaire.
Les sujets abordés comprennent la prise de
Malte et le Royaume-Uni ont renforcé lerôle des approches programmatiques dans leurspolitiques de prévention respectives.
Ainsi, le «Blueprint Programme» s’efforce d’adapter la rechercheinternationale sur une prévention efficace de la drogue ausystème scolaire britannique et se fonde sur des élémentssuggérant que la combinaison de l’éducation scolaire surles méfaits de la drogue et la participation des parents,les campagnes dans les médias, les initiatives de santélocales et les partenariats entre communautés est plusefficace que la seule intervention dans les écoles.6millions de livres sterling (8,5millions d’euros) ont étéalloués à ce programme sur cinqans(32).
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Suède) (voir tableau 2). L’Estonie signale la diffusion àgrande échelle d’un livre sur les aptitudes sociales.
décision, le contrôle de soi, la fixation d’objectifs etl’assertivité, la communication et la manifestationd’empathie.
Cette technique fondée sur l’expérience, qui s’inspire des théories de l’apprentissage social(35
La fourniture d’informations demeure un élément capital dela prévention de la toxicomanie dans de nombreux Étatsmembres (voir tableau 2).
Tableau 2 — Prévention en milieu scolaire en Europe
Normes/lignes directrices de qualité(
Objectifs
Obligatoires
Primaire
Conditions préalables au financement
Belgique (FL)
Très courant
Aptitude à la vie quotidienne
Belgique (FR)
Prévues
Très courant
Très courant
Aptitude à la vie quotidienne
Grèce
Très courant
Aptitude à la vie quotidienne
Prévues
Très courant
Aptitude à la vie quotidienne
Aptitude à la vie quotidienne
Très courant
Aptitude à la vie quotidienne
Aptitude à la vie quotidienne
Prévues
Aptitude à la vie quotidienne
Prévues
Aptitude à la vie quotidienne
Aptitude à la vie quotidienne
Prévues
Aptitude à la vie quotidienne
Très courant
Aptitude à la vie quotidienne
Aptitude à la vie quotidienne
Aptitude à la vie quotidienne
Aptitude à la vie quotidienne
Prévues
Aptitude à la vie quotidienne
Suède
Royaume-Uni
Très courant
Aptitude à la vie quotidienne
Des attitudes négatives envers la consommation de drogue et une autoprotection efficace peuvent être inculquées ouconditionnées. Cette notion est à la base des modèles de pairs et du modèle d’aptitude spécifique à la vie quotidienne.
Chapitre 2 — L’école, les jeunes et la drogue nouveaux États membres, comme en Estonie (enfants desrues, écoles spéciales), en Hongrie, à Chypre, à Malte, en Pologne (enfants négligés et jeunes issus de famillesdysfonctionnelles) et en Slovénie.
Les approches uniquement fondées surl’éducation à la santé se limitent souvent à influencer lesprocessus cognitifs et manquent fréquemment d’élémentsconcrets de formation comportementale et de formation àl’interaction sociale.
Ces approches sont toutefois encorelargement répandues dans certains pays en dépit de notrecompréhension actuelle de ce qu’est une préventionefficace de la toxicomanie.
Étant donné que les groupes vulnérables visés par laprévention sélective ont souvent une grande expériencedes drogues licites et illicites, la plupart des actions deprévention sélective se limitent à fournir des informationsadaptées, à conseiller des individus et à des alternativescréatives ou sportives.
Cependant, il convient de rappelerque les techniques utilisées dans les programmes deprévention universelle portant sur l’influence sociale sontaussi efficaces, voire plus, dans la prévention sélective.Une restructuration normative (par exemple, apprendreque la plupart des pairs sont défavorables à laconsommation de drogue), la formation à l’assertivité, lamotivation et la fixation d’objectifs ainsi que la correctionde mythes se sont révélé être des méthodes très efficacesauprès des jeunes vulnérables (Sussman e.a., 2004), maiselles sont rarement utilisées dans la prévention sélectivedans l’Union européenne.
Les techniques d’interventiondans les lieux de divertissement (voir «Prévention dans leslieux de divertissement», p.49) revêtent toutefois souventla forme d’informations ciblées.
Prévention sélective en milieu scolaire
Il existe deux explications à la poursuite de ces approchesde la prévention.
La première est le postulat instinctif ettraditionnel selon lequel fournir des informations sur lesdrogues et les risques liés à leur consommation sera unfacteur de dissuasion.
La seconde explication reflète unetendance très récente inspirée par les initiatives deréduction des risques et repose sur la croyance que lesaptitudes cognitives priment sur les approchescomportementales en apprenant aux jeunes à prendre desdécisions et à faire des choix de vie informés.
Les tenantsde cette technique considèrent que les approchescomportementales de la prévention, comme l’améliorationdes aptitudes à la vie quotidienne, sont condescendanteset diabolisent l’usage de drogue (Ashton, 2003; Quensel,2004) et que la meilleure méthode consiste à donner auxjeunes les outils cognitifs dont ils ont besoin en lesinformant.
En dépit des traditions différentes dont ellesdécoulent, ces deux approches considèrent lecomportement en matière de santé, et en particulierl’usage de drogue, comme le résultat d’un choix personnelrationnel, tandis que, dans le monde des sciencesmédicales, un large consensus se dégage pour dire quedes facteurs sociaux (voisinage, groupe de pairs, normes)et personnels (tempérament, aptitudes académiques etémotionnelles) exercent une influence plus grande sur lecomportement en matière de santé et d’usage de drogueque la seule cognition.
L’axe principal de la prévention sélective en milieu scolaireest l’intervention en cas de crise et l’identification précocedes élèves à problème.
L’objectif consiste à trouver dessolutions au niveau de l’école afin d’éviter que les élèves àrisque abandonnent leurs études ou soient exclus,aggravant ainsi leur situation.
Des stratégiesprogrammatiques sont proposées en Allemagne, en Irlande, au Luxembourg et en Autriche (Leppin, 2004),tandis que la Pologne et la Finlande organisent des coursde formation pour les enseignants ou publient des lignesdirectrices sur la manière de reconnaître les élèves àproblème ainsi que la consommation de drogue, et deprendre des mesures appropriées.
Les approchesindividuelles traditionnelles sont notamment les services depsychologie scolaire (comme en France et à Chypre), quireposent sur les signalements (personnels). L’Irlande ainauguré un service de bien-être éducatif intensif, qui doitcollaborer avec les écoles et les familles dans les zonesdéfavorisées sur le plan éducatif afin de veiller à ce queles enfants aillent régulièrement à l’école.
La perception erronée selon laquelle la consommation dedrogue est normale et socialement acceptable parmi lapopulation de pairs est le principal élément cognitifsusceptible d’être influencé par la prévention.
En fait, laprévalence au cours de la vie de la consommation decannabis chez les jeunes adultes, qui s’élève à 30%,signifie que deux tiers de cette population n’a jamaisconsommé de cannabis et que c’est là que réside la vraie«normalité».
Cependant, malgré le bénéfice avéré destechniques portant sur les croyances normatives des jeunes(Reis e.a., 2000; Taylor, 2000; Cunningham, 2001;Cuijpers e.a., 2002), elles sont rarement appliquées en Europe.
Prévention sélective
Cet accent est encore plus marqué dans les
Les approches sélectives fondées sur les communautésvisent essentiellement les jeunes vulnérables dans les rues.Dans les pays scandinaves, les initiatives Nightwalkers(veilleurs de nuit) encouragent des groupes de parents àpatrouiller dans les rues.
L’Autriche a grandement investidans l’amélioration de l’équilibre entre les structures deprévention de la toxicomanie, d’éducation sociale et detravail social par le biais de cours de formation, de lignes
Rapport annuel 2005 — État du phénomène de la drogue en Europe directrices sur la qualité et de séminaires communs, parexemple pour les assistants sociaux s’occupant de jeunesdans des lieux de divertissement.
L’objectif est aussid’utiliser les structures de travail social pour les jeunespour des interventions professionnelles de prévention de ladrogue.
Dans le même sens, la Norvège encourage lacoopération et renforce les efforts interdisciplinaires entreles écoles, les services de protection de l’enfance et lesservices sociaux. Des méthodes d’évaluation et de réactionrapides(36)— la collecte rapide d’informations (donnéesstatistiques) combinée à des entretiens (questionnaires,groupes cibles) et/ou des observations de la zone àproblème— sont utilisées dans le cadre de ces projets en Norvège, mais également en Allemagne et aux Pays-Bas.
intervention standardisée proposée par l’intermédiaire desréseaux d’immigrants et s’adressant séparément auxhommes et aux femmes pourrait constituer une nouvellevoie intéressante (Tarweij et Van Wamel, 2004).
En Norvège, la formation à la gestion des parents (PMTO oumodèle de l’Oregon), qui était à l’origine une méthode deformation pour les familles ayant des enfants souffrant degraves troubles du comportement, a été mise en œuvre etévaluée dans troismunicipalités.
Deux autres pays ontappliqué l’Iowa Strengthening Families Program (ISFP—programme de renforcement familial de l’Iowa).
Ceprogramme intensif d’intervention auprès des familles àrisque combine des méthodes d’enseignement pour lesélèves (10 à 14ans) et un programme destiné aux parentsen vue de prévenir l’usage de drogue en renforçant lesaptitudes familiales et en resserrant les liens familiaux(Kumpfer e.a., 2003).
La nécessité d’une prévention indiquée
L’Irlande et le Royaume-Uni ont une traditiond’interventions axées sur les quartiers à risque; c’estégalement le cas, mais dans une moindre mesure, aux Pays-Bas et au Portugal.
Toutefois, l’Allemagne (Stöver et Kolte, 2003, cité dans le rapport national allemand) et la France se proposent désormais d’agir dans ce domaine.Pour ces pays, concentrer l’action de prévention de ladrogue sur des zones géographiques données en fonctionde critères sociaux est une nouveauté.
Les États membres ciblent également de plus en plus desgroupes ethniques spécifiques dans leurs politiques deprévention sélective (Irlande, Luxembourg, Hongrie, parexemple).
L’accent mis sur l’appartenance à un groupeethnique est un aspect important de la politique en Hongrie, où la population Rom est très exposée auxproblèmes liés à la drogue en raison de sescaractéristiques sociales et culturelles et de ses conditionsde vie défavorables.
Des organisations nongouvernementales y gèrent des structures «de premièreligne» (aussi appelées «de bas seuil»), divers programmesde prévention, de surveillance, de groupes autonomes etde formation par des pairs.
La prévention indiquée se concentre sur des individusidentifiés comme présentant des facteurs à risque enmatière de drogue, par exemple un trouble de déficitd’attention ou de l’hyperactivité (TDAH).
Cependant, desmesures de prévention visant les jeunes qui présentent un TDAH ne sont mentionnées qu’en Allemagne et en Suède.En Allemagne, selon les estimations actuelles de laprévalence du TDAH, 2 à 6%des jeunes âgés de 6 à 18ans sont touchés, ce qui en fait l’une des imagescliniques chroniques les plus courantes chez les enfants etles jeunes.
En Suède, la stratégie préventive pour cesenfants englobe une formation cognitive et sociale et desméthodologies sont diffusées via une formation desprofessionnels de la prévention.
Étant donné quepratiquement tous les enfants en âge préscolaire sontcouverts par les soins de santé primaire et que la plupartsuivent l’enseignement primaire, la majorité des enfants àrisque pourraient être identifiés par un examensystématique et des interventions personnaliséesultérieures.
Le plan d’action italien insiste fortement sur les étatspsychopathologiques et sur les troubles graves ducomportement chez les enfants et les adolescents,susceptibles de présager de l’usage et de l’abus de drogues’ils sont ignorés à un stade précoce.
Les problèmesidentifiés sont, notamment, les troubles comportementaux,l’hyperactivité et le déficit d’attention, l’anxiété allant depair avec des sautes d’humeur, la boulimie et l’obésitépsychogène, les troubles de la personnalité, les problèmesde communication interpersonnelle, les troubles liés à unstress post-traumatique et les crises de panique.
Lesstratégies de prévention universelle et sélective sontconsidérées comme des réponses à ces problèmes.
La prévention universelle dirigée vers les familles, qui secompose essentiellement de manifestations en soirée, deconférences, de séminaires et de colloques à l’intentiondes parents, reste très populaire dans de nombreux États membres (Allemagne, France, Chypre et Finlande) endépit de l’absence de preuve de son efficacité(Mendese.a., 2001).
En Grèce, en Espagne, en Irlande eten Norvège, des développements intéressants ont pourtantété observés dans la prévention sélective auprès desfamilles, liés à l’introduction de concepts novateurs quidépassent les familles/parents en butte à des problèmesde drogue et reconnaissent le rôle des facteurs sociaux,économiques et culturels dans la consommation de drogue.Aux Pays-Bas, l’évaluation des projets de prévention de ladrogue centrés sur les parents immigrants a conclu qu’une
Chapitre 3Cannabis
Estimation de l’usage de drogue dans la population
L’usage de drogue dans la population générale est évaluépar le biais d’enquêtes, qui donnent des estimations dupourcentage de la population qui a consommé de ladrogue au cours de certaines périodes: usage au cours dela vie (expérimentation), des douze derniers mois (usage récent) ou des trente derniers jours (usage actuel) (1).
Le cannabis est de loin la substance illicite la pluscouramment consommée en Europe.
Des enquêtes récentessur la population montrent qu’entre 3 et 31%des adultesâgés de 15 à 64ans ont essayé la substance au moinsune fois (usage au cours de la vie).
Les taux de prévalenceau cours de la vie sont les plus bas à Malte (3,5%), au Portugal (7,6%) et en Pologne (7,7%) et les plus élevés en France (26,2%), au Royaume-Uni (30,8%) et au Danemark (31,3%).
Dans la plupart des pays(quinzepays sur les vingt-trois pour lesquels desinformations sont disponibles), la prévalence au cours dela vie oscille entre 10 et 25%.
Entre 1 et 11%des adultes déclarent avoir consommé ducannabis au cours des douze derniers mois. Les taux deprévalence les plus bas ont été enregistrés à Malte, en Grèce et en Suède et les plus élevés en Républiquetchèque, en France, en Espagne et au Royaume-Uni.
Laplupart des pays (quatorze) ont fait état de taux deprévalence de l’usage récent compris entre 3 et 7%.
L’«usageau cours des douze derniers mois» donne une indication dela consommation récente de drogue, bien qu’elle soitsouvent occasionnelle, tandis que l’«usage au cours destrente derniers jours» indique un usage plus actuel, quiinclura des personnes prenant de la drogue fréquemment.
Pour plus d’informations sur la méthodologie suivie par les enquêtesde population et la méthodologie de chaque enquête nationale,voir le bulletin statistique 2005.Handbook for surveys about drug use among the general population(Manuel pour les enquêtes sur l’usage de drogue dans la populationgénérale) (www.emcdda.eu.int/?nnodeid=1380).
Les estimations nationales moyennes disponiblespermettent d’estimer le nombre total d’adultes (15 à64ans) consommant du cannabis dans l’ensemble de l’UE.Ce calcul fait apparaître que près de 20%de lapopulation totale, soit plus de 62millions de personnes,ont déjà goûté au cannabis.
Ce chiffre tombe à quelque6%des adultes, soit plus de 20millions de personnes,lorsque l’on prend en considération la consommationrécente de cannabis (prévalence au cours de la dernièreannée).
À titre de comparaison, une enquête nationalemenée aux États-Unis en 2003 sur la consommation dedrogue et la santé (Samhsa, 2003) fait apparaître que40,6%des adultes (définis comme les personnes âgées de12ans et plus) ont déclaré avoir essayé du cannabis ou dela marijuana au moins une fois et 10,6%ont déclaré enavoir consommé au cours des douze mois précédents.Parmi les jeunes adultes de 18 à 25ans, les chiffresétaient de 53,9%(au cours de la vie), de 28,5%(douzederniers mois) et de 17%(dernier mois)(37).
Comme c’est le cas également pour d’autres drogues, lesjeunes adultes déclarent invariablement des taux deconsommation supérieurs. Entre 11 et 44%des jeunes
)Il est à noter que la tranche d’âge de l’enquête américaine (12ans et plus) est plus large que celle rapportée par l’OEDT pour les enquêtes européennes
(15 à 64ans). Par ailleurs, la tranche d’âge pour les jeunes adultes (18 à 25ans) est plus étroite que celle utilisée dans la plupart des enquêtes européennes(15 à 24ans).
Chapitre 3 — Cannabis consommation récréative de drogue gagne du terrain deszones urbaines vers les zones rurales.
Parmi les Européens âgés de 15 à 24ans, 9 à 45%disent avoir essayé le cannabis, les taux étant comprisdans la plupart des pays entre 20 et 35%.
L’usage récent(au cours des douze derniers mois) s’établissait entre 4 et32%, la plupart des pays se situant dans la fourchette comprise entre 9 et 21% (38
Le fait que les pourcentages relatifs à l’usage récent et àl’usage actuel soient largement inférieurs à ceux del’expérimentation au cours de la vie indique que laconsommation de cannabis tend à être occasionnelle ouinterrompue après un certain temps.
Dans la plupart despays de l’UE, entre 20 et 40%des adultes qui ont essayédu cannabis déclarent en avoir consommé au cours desdouze derniers mois et de 10 à 20%au cours des trentederniers jours («taux de poursuite»).
À l’instar d’autres drogues illicites, les pourcentagesrelatifs à la consommation de cannabis sont sensiblementplus élevés chez les hommes que chez les femmes, bienque l’écart varie selon les pays.
Le ratio homme/femmepour l’expérimentation au cours de la vie varie de 1,25pour 1 à 4 pour 1 (1,25 à 4hommes pour 1femme) et,pour la consommation courante, il est compris entre2pour1 et 6 pour 1.
Des enquêtes montrent égalementque la consommation de cannabis est plus répandue dansles zones urbaines ou dans les zones à forte densité depopulation.
Ainsi, les différences nationales observéespourraient, en partie, refléter des différences du degréd’urbanisation, bien qu’il ait été avancé que la
Graphique3—Usage actuel (dernier mois) de cannabis chez les jeunes adultes (âgés de 15 à 24ans), mesuré par les enquêtes nationales
Grèce
Suède
Royaume-Uni(Angl.et p.deGalles)(2003/2004;
NB:Les données proviennent des enquêtes nationales les plus récentes disponibles dans chaque pays.Certains pays utilisent un groupe d’âge légèrement différent du groupe d’âge standard de l’OEDT pour les jeunes adultes.
Les variations dans les tranches d’âgepeuvent être à l’origine de disparités entre les pays.Sources:Rapports nationaux Reitox (2004), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Voir également le tableau GPS-0 dans le bulletinstatistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Européen sur 10 à 20 est un consommateur actuel decannabis.
Les pays où les taux de prévalence actuelle sontles plus bas sont Malte, la Grèce, la Suède, la Pologne etla Finlande, tandis qu’à l’autre bout de l’échelle figurentl’Espagne et le Royaume-Uni.
Dans le rapport annuel 2004 (OEDT, 2004a), les donnéesrelatives à la fréquence de l’usage de cannabis au coursdes trente derniers jours indiquaient que près d’un quart(19 à 33%) des personnes qui avaient consommé ducannabis au cours du dernier mois en consommaient possibilité de dégager des tendances fiables sur laconsommation de drogue.
De nombreux pays réalisent desenquêtes successives, mais il ne s’agit pas de séries ausens strict.
En outre, les enquêtes sontmenées différemment selon les pays, ce qui rend difficilel’identification de tendances à l’échelle européenne.Idéalement, les enquêtes nationales de populationdevraient être réalisées au même moment dans tous les États membres.
Cela faciliterait la comparaison desrésultats au niveau national (dans le temps) et au niveaueuropéen (entre les pays) ainsi que l’évaluation desrésultats du plan d’action antidrogue de l’UE.
quotidiennement ou presque quotidiennement(39), lamajorité d’entre elles étant de jeunes hommes.
Selon lesestimations, parmi les Européens âgés de 15 à 34ans,entre 0,9 et 3,7%sont des consommateurs quotidiens decannabis, avec près de 3millions de personnes pouvantconsommer cette substance tous les jours ou presque en Europe.
Le manque de séries d’enquêtes cohérentes portant surlelong terme dans la plupart des pays de l’UE limite la
Graphique4—Tendances de l’usage récent (dernière année)decannabis parmi les jeunes adultes (âgés de 15 à 34ans), mesurées par les enquêtes nationales (1
Les conclusions disponibles des différents types d’enquêtes(nationales ou sur les ménages, les appelés ou les écoles)montrent que la consommation de cannabis a sensiblementaugmenté durant les années90 dans presque tous les paysde l’UE, en particulier chez les jeunes, et qu’elle acontinué à progresser ces dernières années dans plusieurspays (voir graphique4).
Au Royaume-Uni, qui enregistraitles chiffres les plus élevés jusqu’en 2000, la consommationde cannabis chez les jeunes adultes est restée relativementstable entre 1998 et 2003-2004, d’autres pays [France et Espagne (40)] rattrapant ces chiffres.
En Grèce, laconsommation aurait diminué entre 1998 et 2004.
Finlande Suède Grèce
(1) La taille des échantillons (personnes interrogées) pour la tranche d’âge de15 à 34ans pour chaque pays et année est présentée dans le tableau GPS-4 du bulletin statistique 2005.NB:Les données proviennent des enquêtes nationales disponibles dans chaquepays.
Les chiffres et la méthodologie de chaque enquête peuvent êtreconsultés dans le tableau GPS-4 du bulletin statistique 2005.Pour les jeunes adultes, l’OEDT utilise la tranche d’âge de 15 à 34ans[le Danemark et le Royaume-Uni partent de 16ans, l’Allemagne, l’Estonie(1998) et la Hongrie de 18ans].
En France, la tranche d’âge était de 25 à 34ans en 1992 et de 18 à 39ans en 1995.Sources:Rapports nationaux Reitox (2004), extraits d’enquêtes de population, derapports ou d’articles scientifiques.
Voir également le tableau GPS-0 dansle bulletin statistique 2005.
Dans aucun des paysparticipant à l’enquête ESPAD, il n’a été observé, au fil
)Voir le rapport annuel 2004 (http://ar2004.emcdda.eu.int).
L’information fait référence à la «consommation pendant vingtjours ou plus au cours des trente derniers jours», également appelée «usage quotidien ou quasi-quotidien».
)Les informations transmises trop tard pour être reprises dans le rapport ont donné une prévalence au cours de l’année écoulée chez les jeunes adultes en
Chapitre 3 — Cannabis
Graphique5—Prévalence au cours de la vie de l’usage de cannabis parmi les élèves de 15 à 16ans déclaré dans le cadredesenquêtes ESPAD de 1995, 1999 et 2003
En 1995, les enquêtes menées dans les pays marqués d’un astérisque n’étaient pas strictement comparables aux enquêtes ESPAD.
L’Espagne n’a pas participé àl’enquête ESPAD. Les données présentées ici se fondent sur une série d’enquêtes espagnoles menées en 1996, 1998 et 2002.
Les questions relatives à la prévalencede l’usage de drogue peuvent être considérées comme comparables aux questions ESPAD, mais d’autres aspects de la méthode font que les données espagnolesne sont pas strictement comparables.Hibell e.a., 2004.
Source: des troisenquêtes, une baisse continue et remarquable del’usage de cannabis au cours de la vie.
l’Europe (Finlande, Suède et Norvège, mais aussi Grèce,Chypre et Malte).
Chez les adultes, le tableau est moins clair étant donnéque les informations disponibles sont moins nombreuses etque les données sont plus hétérogènes.
Prévention de l’usage de cannabis
Les enquêtes en milieu scolaire révèlent que les Étatsmembres de l’UE peuvent être classés en trois groupes entermes de tendances de la consommation récréative etoccasionnelle de cannabis.
Dans le premier groupe (dontfont partie l’Irlande et le Royaume-Uni), la prévalence aucours de la vie est élevée (38 à 39%environ), mais estdemeurée stable durant les huit dernières années.
Dans le deuxièmegroupe de pays, la prévalence au cours de la vie del’usage de cannabis chez les élèves a considérablementaugmenté au cours de la période considérée (jusqu’à26%de plus).
Ce groupe comprend tous les nouveaux États membres d’Europe orientale ainsi que le Danemark,l’Espagne, la France, l’Italie et le Portugal. En ce quiconcerne le troisième groupe, les estimations de laprévalence au cours de la vie parmi les élèves sont restéesrelativement basses (aux alentours de 10%et moins).
Cegroupe englobe des États membres du nord et du sud de
Rapport annuel 2005 — État du phénomène de la drogue en Europe est souvent un thème récurrent pour les personnes quitravaillent avec des enfants en âge scolaire.
Le programme«Step by Step» («Pas-à-pas») est une approche trèsprometteuse de la prévention sélective dirigée vers lesécoles, laquelle a été mise en œuvre en Allemagne et en Autriche.
Ce programme aide les enseignants à identifieret à faire face à l’usage de drogue et aux comportementsà problème de leurs élèves(43).
de contrôle utile. Quelquesuns ont pris des mesures dansce sens, mais le dépistage des drogues demeureinhabituel.
En République tchèque, les médias se sont faitl’écho de l’utilisation de tests de dépistage de drogue dansles urines et de la présence de chiens renifleurs dans lesécoles. Même si ces mesures recueillent un certain soutien,un groupe d’experts a conclu que ces méthodes nedevraient pas faire partie d’une stratégie de préventionprimaire efficace.
Au Royaume-Uni, de nouvelles lignesdirectrices destinées aux écoles mettent en évidence unesérie de questions importantes à examiner avant la miseen œuvre d’un programme de dépistage de drogue. Parmicelles-ci figurent l’autorisation préalable des parents (etdes élèves, s’ils sont jugés aptes), l’examen de la questionde savoir si le test est conforme au devoir de conseil desécoles et la prise en compte de la disponibilité de servicesde soutien adéquats.
Toute décision visant à soumettre lesélèves à des tests de dépistage de drogue doit figurer dansla politique de prévention de la drogue de l’établissement.Le site web de l’OEDT contient un rapport succinct sur lestests de dépistage de drogue en milieu scolaire dansl’UE(41).
Pour les personnes qui luttent contre la consommation decannabis, un problème épineux consiste à définir lafrontière entre la prévention et le traitement.
Laconsommation de cannabis est influencée par des facteurssociaux, personnels et liés aux pairs et ces facteurs jouentun rôle important dans le risque que court un individu derencontrer un problème sur le long terme.
Par conséquent,le travail de prévention est souvent axé sur ces questionsplutôt que sur la drogue proprement dite (Morral e.a.,2002).
Ainsi, une évaluation du projet Ausweg en Autriche a montré que les jeunes interpellés pour lapremière fois pour un délit lié au cannabis semblaientmoins enclins que prévu à présenter des défaillancescaractérielles, mettant ainsi en évidence l’importance desinfluences situationnelles, sociales et des pairs plutôt quedes problèmes psychologiques personnels sur l’usage dedrogue (Rhodes e.a., 2003; Butters, 2004).
Plusieursprojets se concentrent toutefois sur le cannabis etconseillent aux jeunes de réduire leur consommation dedrogue.
C’est le cas, par exemple, du site web allemand«Quit the Shit» (www.drugcom.de), qui est un programmenovateur sur l’internet de conseil aux usagers de cannabis.
Parmi les quelque 480000demandes de traitementrecensées au total, le cannabis constitue la drogueprimaire dans environ 12%des cas, ce qui en fait ladeuxième substance après l’héroïne.
Au cours deshuitannées écoulées entre 1996 et 2003, la proportionde consommateurs de cannabis parmi les nouveauxpatients demandant un traitement, toutes droguesconfondues, a au moins doublé dans de nombreuxpays(44), tout comme le nombre de patients.
Cependant,cette analyse doit être interprétée avec prudence dans lamesure où elle repose sur un nombre limité de payscapables de fournir les données nécessaires à unecomparaison de l’évolution des tendances dans le temps.
Le cannabis est presque toujours couvert dans lesprogrammes de prévention universelle (non ciblée).L’attention que portent les médias à la consommationcroissante de cannabis par les jeunes, en insinuant qu’elletend à devenir de plus en plus «normale», met en évidencela nécessité de s’attaquer aux croyances normatives desjeunes.
Le malaise généré par l’acceptation croissante dela consommation de cannabis parmi les jeunes a donnélieu à l’introduction de programmes de prévention dont lebut est de corriger leur perception de ce qui est uncomportement normal ou acceptable.
Cette question estexaminée plus en détail dans le chapitre2.
De nombreusesinterventions consistent essentiellement à fournir desinformations sur le cannabis dans le cadre de campagnesmédiatiques, de brochures ou par l’internet.
Cependant,certains exemples intéressants de prévention sélectiveexistent et sont repris dans la base de données EDDRA(42)de l’OEDT sur les projets de prévention ayant fait l’objetd’une évaluation.
Ces projets visent essentiellement lesjeunes usagers de cannabis ayant commis des délits liés àla drogue et proposent des services de conseil, uneformation aux aptitudes personnelles et un soutienpluridisciplinaire.
)Voir tableaux TDI-2 (partie i) et TDI-3 (partie iii) du bulletin statistique 2005.
Chapitre 3 — Cannabis
Indicateur des demandes de traitement
Ce groupe est considéré, sur le plan analytique, commele plus important indicateur des tendances de l’usagede drogue.
Des analyses sont également fournies pourl’ensemble des patients.
Ce groupe couvre lesnouveaux patients ainsi que ceux qui, après avoirinterrompu ou achevé un traitement auparavant, l’ontrepris durant l’année considérée.
Les données sur lespatients ayant suivi, durant la période considérée, untraitement sans interruption débuté au cours des annéesprécédentes ne sont pas prises en compte;
• deux sortes de données sont recueillies: les donnéessommaires sur tous les types de centres de soins et lesdonnées détaillées par type de centre (centres de soinsambulatoires, centres de soins résidentiels, structures depremière ligne, médecins généralistes, unités detraitement en milieu carcéral, autres types de centres).Cependant, pour la plupart des pays, les données sontrares pour les types de centres autres que les services desoins résidentiels et ambulatoires.
C’est la raison pourlaquelle l’analyse se limite souvent aux centres de soinsambulatoires, pour lesquels la couverture est la meilleure;
• les informations qualitatives et contextuelles provenantdes rapports nationaux Reitox de 2004 sont égalementreprises afin d’aider à l’interprétation des données del’IDT.
L’indicateur des demandes de traitementde l’OEDT (IDT) (1) (2) permet de donner une structureuniforme aux déclarations concernant le nombre et lescaractéristiques des patients pris en charge par les centresde soins.
Bien que les données fournies par l’IDT puissentêtre considérées comme une représentationraisonnablement fiable et utile des caractéristiques despatients pris en charge par les services de soinsspécialisés, pour diverses raisons d’ordre technique, ilconvient d’être prudent lors de l’extrapolation desconclusions aux patients pour tous les types de servicesproposés. En particulier, le nombre de pays faisant unedéclaration chaque année varie, et les tendances dégagéesau niveau européen doivent donc être interprétées aveccirconspection.
En outre, il convient de tenir compte du faitque la couverture des données peut varier selon les pays(des données sur les unités couvertes sont reprises dans lebulletin statistique), et les données sur les demandes detraitement ne reflètent que partiellement la disponibilité detraitement contre la toxicomanie dans les pays.
Afin de faciliter l’interprétation et la comparaison desdonnées relatives aux demandes de traitement, il convientde garder à l’esprit les éléments suivants:
Pour plus de détails, voir la page web de l’OEDT sur les demandesde traitement (http://www.emcdda.eu.int/?nnodeid=1420) et lelien vers la version 2.0 du protocole conjoint du groupe Pompidouet de l’OEDT sur l’indicateur des demandes de traitement.Pour plus de détails sur les sources des données par pays, voir letableau TDI-1 dans le bulletin statistique 2005.
les patients qui entament leur premier traitement pourusage de drogue sont appelés les «nouveaux patients».
les rapports sur les patients qui entament un traitement fournir les données nécessaires à une comparaison destendances dans le temps.
Dans tous les pays pour lesquels des données sont disponibles, la proportion de patientsdemandant un traitement pour usage de cannabis est plusélevée chez les nouveaux patients que sur le nombre totalde patients, à de rares exceptions près, où les proportions sont pratiquement égales(47
Parmi les usagers de drogue en traitement, les hommessont nettement plus nombreux que les femmes. Le ratiohomme/femme le plus élevé concerne les nouveauxpatients en demande de traitement pour usage decannabis (4,8 pour 1).
huit années entre 1996 et 2003, la proportion desconsommateurs de cannabis parmi les patients demandantun traitement est passée de 9,4%à 21,9%pour l’ensemble des drogues(48
Les patients traités pour des problèmes de cannabis sontgénéralement relativement jeunes.
Pratiquement tous lesnouveaux patients en traitement pour le cannabis ont
)Voir également la question particulière consacrée à la demande de traitement pour usage de cannabis dans le rapport annuel 2004 de l’OEDT
)Voir tableaux TDI-2 (partie ii) et TDI-5 (partie ii) du bulletin statistique 2005.)Voir tableaux TDI-4 (partie ii) et TDI-5 (partie ii) du bulletin statistique 2005.)Voir tableau TDI-3 (partie iii) du bulletin statistique 2005.)Voir tableau TDI-22 du bulletin statistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Interprétation des données sur les saisies et le marché moins de 30ans.
La probabilité que les adolescents quisuivent des traitements spécialisés aient eu un problèmeprimaire de cannabis est plus grande que pour les patientsd’autres tranches d’âge, le cannabis représentant 65%des demandes de traitement chez les jeunes de moins de
15ans et 59%chez les jeunes de 15 à 19ans(50
Le nombre de saisies de drogue dans un pays estgénéralement considéré comme un indicateur indirect del’offre et de la disponibilité des drogues, bien qu’il reflèteégalement les ressources, les priorités et les stratégiesd’application de la législation et la vulnérabilité destrafiquants face aux stratégies nationales et internationalesde réduction de l’offre.
Les quantités saisies peuvent varierconsidérablement d’une année à l’autre.
Ainsi, au coursd’une année, les autorités peuvent réaliser un petit nombrede saisies, mais de quantités importantes de drogue.
C’estla raison pour laquelle plusieurs pays considèrent que lenombre de saisies est un meilleur indicateur de tendance.Dans tous les pays, le nombre de saisies comprend unepart élevée de petites saisies au niveau du détail.
L’origineet la destination des drogues saisies peuvent fournir desindications sur les routes qu’emprunte le trafic et sur leszones de production, mais cette information n’est pastoujours connue.
La pureté et le prix des drogues au détailsont déclarés par la plupart des États membres. Toutefois,les données proviennent de diverses sources, qui ne sontpas toujours comparables ou fiables, ce qui rend lescomparaisons entre pays malaisées.
Il existe des différences très prononcées entre les pays ence qui concerne la fréquence de la consommation decannabis chez les nouveaux patients.
Les proportions lesplus élevées de consommateurs quotidiens de cannabissont enregistrées au Danemark et aux Pays-Bas pour lesnouveaux patients, et les proportions d’usagersoccasionnels ou de personnes qui n’ont pas consommé decannabis durant le mois qui précède le traitement sont lesplus élevées en Allemagne et en Grèce(51), ce qui reflèteprobablement des différences dans les conditions de laprise en charge en vue d’un traitement.
La production mondiale d’herbe de cannabis est toujourséparpillée dans le monde et la production potentielle estestimée à plus de 40000tonnes (CND, 2005).
L’herbe decannabis saisie dans l’UE en 2003 proviendrait de diverspays, dont les Pays-Bas et l’Albanie, mais aussi de paysd’Afrique (Afrique du Sud, Malawi, Nigeria) et des États-Unis (rapports nationaux Reitox, 2004).
En outre, il existeune culture et une production locales (à l’intérieur etàl’extérieur) de cannabis dans la plupart des Étatsmembres de l’UE (rapports nationaux Reitox, 2004).
En 2003, le cannabis était toujours la drogue illicite laplus produite et la plus sujette au trafic dans le monde.Toutefois, étant donné que la production de cannabiss’étend au monde entier et en raison de la difficulté de lacontrôler, il reste difficile d’estimer la quantité produite(ONUDC, 2003a).
De par le monde, 1347tonnes de résine de cannabis et5821tonnes d’herbe de cannabis ont été saisies en2003.
C’est en Europe centrale et occidentale (70%), en Asie du Sud-Est et au Moyen-Orient (21%) que lesprincipales saisies de résine de cannabis ont eu lieu, alorsque les saisies d’herbe de cannabis se sont concentréesaux Amériques (68%) et en Afrique (26%) (CND, 2005).En termes de nombre de saisies, le cannabis est la droguela plus saisie dans tous les pays de l’UE, à l’exception del’Estonie et de la Lettonie, où le nombre de saisiesd’amphétamines a dépassé celui des saisies de cannabisen 2003.
En termes de quantités, le cannabis estgénéralement aussi la drogue la plus saisie dans l’UE, bienqu’en 2003, les quantités d’autres drogues saisies aientété supérieures dans quelques pays— amphétamines en Estonie et au Luxembourg, héroïne en Hongrie et cocaïneen Pologne.
Historiquement, la plupart des saisies decannabis réalisées dans l’UE ont eu lieu au Royaume-Uni,
La production à grande échelle de résine de cannabis seconcentre dans quelques pays, notamment le Maroc,tandis que le trafic s’étend à de nombreux pays(CND,2004, 2005).
)Voir tableau TDI-10 (partie ii) du bulletin statistique 2005.)Voir tableau TDI-18 (partie iv) du bulletin statistique 2005.
Chapitre 3 — Cannabis devant l’Espagne et la France, et tel est probablement toujours le cas(52
) semblent avoir progressé depuis 2000.
En 2003, dans l’Union européenne, le prix moyenaudétail de la résine de cannabis variait entre
La puissance des produits à base de cannabis estdéterminée par leur teneur en tétrahydrocannabinol(THC), son principal élément actif.
En 2003, selon lespays pour lesquels des données sont disponibles, larésine de cannabis vendue au détail avait une teneurmoyenne en THC allant de moins de 1%(Pologne) à25%(Slovaquie), tandis que la puissance de l’herbede cannabis variait de 1%(Hongrie, Finlande) à 20%(cannabis produit aux Pays-Bas)(56).
)Voir tableau SZR-1 (partie i) du bulletin statistique 2005.)Voir tableau SZR-2 (partie i) du bulletin statistique 2005.)Voir tableau PPP-1 (partie i) du bulletin statistique 2005.)Voir tableau PPP-5 (partie i) du bulletin statistique 2005.
Chapitre 4Stimulants de type amphétamines, LSD et autres drogues de synthèse
Prévalence et modes de consommation
En ce qui concerne la prévalence de l’usage, dans presquetous les pays, une forme ou une autre de droguesynthétique est la deuxième substance consommée la pluscouramment citée.
Les pourcentages globaux deconsommation de ces substances dans la population engénéral sont bas, mais les taux de prévalence parmi lesgroupes d’âge plus jeunes sont sensiblement supérieurs etl’usage de ces drogues peut être particulièrementimportant dans certaines classes sociales et/ou parmicertains sous-groupes culturels.
Traditionnellement, les enquêtes de population ont montréqu’après le cannabis, les amphétamines sont lessubstances illicites les plus couramment consommées, bienque la prévalence globale des amphétamines soitmanifestement inférieure à celle du cannabis.
Ce modèlede consommation semble être en train de changer dans denombreux pays, l’ecstasy dépassant les amphétamines etse classant en deuxième position derrière le cannabis dansles enquêtes récentes sur la population générale et enmilieu scolaire.
À titre d’exemple, les enquêtes ESPAD de2003 en milieu scolaire (Hibell e.a., 2004) ont conclu queles estimations de prévalence au cours de la vie de laconsommation d’ecstasy dépassaient celles desamphétamines dans quatorzepays de l’UE, en Norvège etdans les pays candidats)(57).
Il convient toutefois derappeler que l’ecstasy n’est devenue populaire que dansles années90, alors que la consommationd’amphétamines remonte à plus longtemps.
Cet élément sereflète dans des enquêtes récentes menées auprèsd’adultes, qui ont révélé des chiffres plus élevésd’expérimentation d’amphétamines au cours de la viedans onzepays et d’ecstasy dans dixpays, mais un usagerécent (douze derniers mois) plus élevé d’ecstasy dansquinzepays et d’amphétamines dans cinq pays seulement(dans deuxpays, les chiffres fournis étaient identiques).
Selon des enquêtes récentes, parmi la population adulte(15 à 64ans), l’expérience au cours de la vie de laconsommation d’amphétamines dans les États membres del’UE s’échelonne de 0,1 à 6%, à l’exception du Royaume-Uni, où le chiffre atteint 12%.
L’usage récent estclairement inférieur, entre 0 et 1,2%, le Danemark,l’Estonie et le Royaume-Uni se situant en haut de l’échelle.
L’expression «stimulants de type amphétamines» (STA)couvre à la fois les amphétamines et le groupe del’ecstasy.
Les amphétamines sont un terme génériquedésignant plusieurs drogues chimiquement proches quistimulent le système nerveux central, dont les deux plusimportantes sont l’amphétamine et la métamphétamine ence qui concerne le marché européen des drogues illicites.Parmi celles-ci, l’amphétamine est de loin la plus courante,bien que la consommation globale de métamphétaminesoit en augmentation.
À ce jour, la consommationimportante de métamphétamine en Europe semble limitéeà la République tchèque, bien que des rapportssporadiques d’autres pays soulignent l’importance ducontrôle, étant donné qu’il est notoire que cette drogue estassociée à divers graves problèmes de santé.
Un tableau similaire se dégage des études de populationciblant le groupe des jeunes adultes (15 à 34ans), parmilesquels l’expérience au cours de la vie de laconsommation d’amphétamines varie de 0,1 à 10%, le Royaume-Uni se situant à un taux exceptionnellement élevéde 18,4%. L’usage récent s’échelonne entre 0 et 3%, le Danemark, l’Estonie et le Royaume-Uni se retrouvant unefois de plus en haut de l’échelle (voir graphique6).
Bienque les chiffres de la consommation au cours de la viesoient sensiblement plus élevés au Royaume-Uni que dans
La plus connue des substances du groupe de l’ecstasy estla 3,4-méthylène-dioxy-métamphétamine (MDMA), mais ontrouve parfois aussi d’autres substances analogues dansles pilules d’ecstasy.
Ces drogues sont parfois connuessous le nom d’entactogènes, ce qui signifie «toucher àl’intérieur», et comprennent des substances synthétiqueschimiquement liées aux amphétamines, mais qui s’enécartent quelque peu en termes d’effet, dans la mesure oùelles combinent certains effets plus généralementprovoqués par les substances hallucinogènes.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Graphique6—Usage récent (dernière année) d’amphétamines parmi les jeunes adultes de tranches d’âge sélectionnées, de 15 à 34ans et de 15 à 24ans, mesuré par les enquêtes de population
Grèce
Royaume-Uni(Angl.etp.de
NB:Les données proviennent des enquêtes nationales les plus récentes disponibles dans chaque pays (voir le tableau GPS-4 pour le groupe de 15 à 34ans).Certains pays utilisent un groupe d’âge légèrement différent du groupe d’âge standard de l’OEDT pour les jeunes adultes.
Les variations dans les tranches d’âgepeuvent être à l’origine de disparités entre les pays.Sources: Rapports nationaux Reitox (2004), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Voir également le tableau GPS-0 dans le bulletinstatistique 2005.
d’autres pays, la prévalence de l’usage récentd’amphétamines (au cours des douze derniers mois) esttrès similaire aux taux déclarés dans d’autres pays etcontinue globalement à chuter.
De nouvelles données sur la consommationd’amphétamines par les élèves de 15 à 16ans sont
rapportées dans les enquêtes ESPAD de 2003(Laprévalence au cours de la vie de l’usage d’amphétamines est comprise entre moins de 1%et 7%;les estimations nationales les plus élevées pour l’usagerécent et actuel (trente derniers jours) s’établissentrespectivement à 4 et 3%.
Entre 0,2 et 6,5%de la population adulte a essayél’ecstasy, les chiffres se situant dans la plupart des paysentre 1 et 4%.
Parmi la population adulte, l’usage récents’échelonne entre 0 et 2,5%, les chiffres de prévalence lesplus élevés étant enregistrés en République tchèque, en Espagne et au Royaume-Uni.
Entre 0,6 et 13,6%des jeunes adultes (15 à 34ans)reconnaissent avoir essayé l’ecstasy.
Étant donné que la consommation d’ecstasy est unphénomène qui touche essentiellement les jeunes, il estutile d’analyser les taux de prévalence chez les jeunes de15 à 24ans et chez les élèves de 15 à 16ans.
Parmi legroupe des 15 à 24ans, les taux de prévalence au coursde la vie vont de 0,4%à 13%, tandis que les chiffresrelatifs à l’usage récent oscillent entre 0,3 et 11%.
Enoutre, étant donné que la consommation de drogue estplus élevée chez les garçons que chez les filles de cettetranche d’âge, la plupart des pays font état de taux deprévalence au cours de la vie chez les garçons de 15 à24ans compris entre 4 et 16%et de taux d’usage récentchez les mêmes compris entre 2 et 8%.
)Voir chapitre 2 pour une analyse détaillée des résultats de l’enquête ESPAD 2003 en milieu scolaire.
Chapitre 4 — Stimulants de type amphétamines, LSD et autres drogues de synthèse
Graphique7—Prévalence au cours de la vie et usage récent (dernière année) d’ecstasy parmi les jeunes adultes de tranches d’âgesélectionnées, de 15 à 34ans et de 15 à 24ans, mesuré par les enquêtes de population
Grèce
Royaume-Uni(Angl.etp.deGalles)
Prévalence au cours de la vie (15-34 ans)
NB:Les données proviennent des enquêtes nationales les plus récentes disponibles dans chaque pays (voir, dans le bulletin statistique 2005, le tableau GPS-2 pourla prévalence au cours de la vie et le tableau GPS-4 pour l’usage récent, dans le groupe de 15 à 34ans).Certains pays utilisent un groupe d’âge légèrement différent du groupe d’âge standard de l’OEDT pour les jeunes adultes.
Les variations dans les tranches d’âgepeuvent être à l’origine de disparités entre les pays.Sources:Rapports nationaux Reitox (2004), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Voir également le tableau GPS-0 dans le bulletinstatistique 2005.
À titre de comparaison, dans l’enquête nationaleaméricaine de 2003 sur la consommation de drogue et lasanté (Samhsa, 2003), 4,6%des adultes (âgés de 12anset plus) ont déclaré avoir consommé de l’ecstasy au coursde leur vie et 0,9%ont reconnu une consommationrécente.
Dans le cadre de la même enquête, parmi lespersonnes âgées de 18 à 25ans, 14,8%ont déclaréavoir eu une expérience au cours de leur vie, 3,7%ontreconnu avoir consommé récemment et 0,7%déclarentconsommer actuellement de l’ecstasy (dernier mois)(59).
Les enquêtes de population font apparaître une hausse dela consommation récente d’amphétamines (voirgraphique8) et d’ecstasy (voir graphique9) chez les
Les estimations de la prévalence de la consommationd’ecstasy sont nettement inférieures pour les élèves de15à 16ans que pour les 15 à 24ans.
La prévalence aucours de la vie de la consommation d’ecstasy chez lesélèves interrogés varie entre 0 et 8%, avec des tauxencore plus bas pour l’usage récent (0 à 4%) et actuel(0à 3%).
Dans la plupart des pays, les estimations del’usage actuel s’établissent entre 1 et 2%et la différenceentre les sexes est faible (Hibell e.a., 2004).
)Il est à noter que la tranche d’âge de l’enquête américaine (12ans et plus) est plus large que celle rapportée par l’OEDT pour les enquêtes européennes
(15 à 64ans). Par ailleurs, la tranche d’âge pour les jeunes adultes (18 à 25ans) est plus étroite que celle utilisée dans la plupart des enquêtes européennes(15 à 24ans).
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Graphique8—Tendances de l’usage récent (dernière année)d’amphétamines parmi les jeunes adultes (âgés de 15 à 34ans),
Graphique9—Tendances de l’usage récent (dernière année)d’ecstasy chez les jeunes adultes (âgés de 15 à 34ans), mesurées mesurées par les enquêtes de population (1 par les enquêtes de population (1)
Danemark Estonie Espagne Allemagne
(1)Les données proviennent des enquêtes nationales disponibles dans chaquepays.
Les chiffres et la méthodologie de chaque enquête peuvent êtreconsultés dans le tableau GPS-4 du bulletin statistique 2005.NB:Pour les jeunes adultes, l’OEDT utilise la tranche d’âge de 15 à 34ans[le Danemark et le Royaume-Uni partent de 16ans, l’Allemagne, l’Estonie(1998) et la Hongrie de 18ans].La taille des échantillons (personnes interrogées) pour la tranche d’âge de15 à 34ans pour chaque pays et année est présentée dans le tableau GPS-4 du bulletin statistique 2005.Sources:Rapports nationaux Reitox (2004), extraits d’enquêtes de population, derapports ou d’articles scientifiques.
Voir également le tableau GPS-0 dansle bulletin statistique 2005.
(1)La taille des échantillons (personnes interrogées) pour la tranche d’âge de15 à 34ans pour chaque pays et année est présentée dans le tableau GPS-4 du bulletin statistique 2005.NB:Les données proviennent des enquêtes nationales disponibles dans chaquepays.
Les chiffres et la méthodologie de chaque enquête peuvent êtreconsultés dans le tableau GPS-4 du bulletin statistique 2005.Pour les jeunes adultes, l’OEDT utilise la tranche d’âge de 15 à 34ans[le Danemark et le Royaume-Uni partent de 16ans, l’Allemagne, l’Estonie(1998) et la Hongrie de 18ans].
En France, la tranche d’âge était de 18 à 39ans en 1995.Sources: Rapports nationaux Reitox (2004), extraits d’enquêtes de population, derapports ou d’articles scientifiques.
Voir également le tableau GPS-0 dansle bulletin statistique 2005.
consommation d’amphétamines a, dans une certainemesure, été compensée par une hausse de laconsommation de cocaïne et d’ecstasy(voirgraphiques8et 9).
jeunes adultes dans la plupart des pays pour lesquels desinformations sont disponibles ou ayant mené des enquêtesconsécutives.
En ce qui concerne l’ecstasy, les exceptionssont l’Allemagne et la Grèce, où les chiffres n’ont pasaugmenté, et le Royaume-Uni, où la consommation de cesdrogues s’est récemment stabilisée (2002-2003), quoiqu’àdes niveaux relativement élevés (voir graphique9).
Ainsi que cela a été dit plus haut, la consommationd’ecstasy dépasse désormais celle des amphétamines dansde nombreux pays. Toutefois, cela ne signifie nullement unrecul de la consommation des amphétamines.
Dans laplupart des pays qui disposent d’informations provenantd’enquêtes consécutives, l’usage d’amphétamines (usagerécent chez les jeunes adultes) a, en effet, progressé.
Uneexception notable est le Royaume-Uni, où l’on observe unebaisse sensible de la consommation d’amphétaminesdepuis 1998.
Cette évolution peut expliquer pourquoi, au Royaume-Uni, la prévalence au cours de la vie est élevéealors que des niveaux d’usage récent plus faibles ont étéenregistrés.
On peut penser que la baisse de la
La consommation de substances de type amphétamines(STA) est rarement la raison principale de suivre untraitement pour usage de drogue.
Ainsi, en République tchèque, en Finlandeet en Suède, les STA, et les amphétamines plutôt quel’ecstasy, représentent entre 18 et plus de 50%de toutesles demandes de traitement primaire.
En Républiquetchèque, plus de 50%des demandes de traitementdéclarées concernent un problème primaire lié à lamétamphétamine.
Cette tendance se reflète égalementdans les nouvelles demandes de traitement, où la Slovaquie s’ajoute à la liste(60). Par ailleurs, 11%des
Chapitre 4 — Stimulants de type amphétamines, LSD et autres drogues de synthèse nouveaux patients européens en demande de traitement etfournissant des données citent les STA comme drogue secondaire (61
Près d’un tiers des usagers de STA qui demandent untraitement sont âgés de 15 à 19ans et un autre tiers de20à 24ans(63
La grande majorité des patients consommateurs de STA ont pris de la drogue pour la première fois entre 15 et 19ans(64
Parmi les patients qui suivent un traitement pour usage de STA, on trouve autant de consommateurs occasionnels quede consommateurs quotidiens.
Dans les pays où laproportion de patients usagers d’amphétamines est plusélevée, la plupart des patients prennent de la drogue entre
Quelques rares pays ont transmis des données sur lesurgences hospitalières impliquant de l’ecstasy.
ÀAmsterdam, le nombre d’urgences non fatales (rapportnational néerlandais) imputables à la consommationd’ecstasy est resté stable entre 1995 et 2003 (tout commecelui des urgences liées aux amphétamines), tandis que lesurgences provoquées par des champignonshallucinogènes et du gamma-hydroxybutyrate (GHB) ontaugmenté.
Au Danemark (rapport national), le nombre decontacts hospitaliers liés à des intoxications aux stimulantsa progressé, passant de 112cas en 1999 à 292cas en2003; sur ce nombre de contacts, ceux imputables àl’ecstasy ont sensiblement augmenté de 1999 à 2000,mais aucune tendance claire ne s’est dégagée par la suite,tandis que le nombre de contacts associés à l’usaged’amphétamines a connu une augmentation constante aucours de cette période.
La principale voie d’administration des amphétamines etde l’ecstasy est orale (58,2%); cependant, 15%environdes patients s’injectent la drogue.
Dans certains pays,plusde 60%des patients qui prennent des STA s’injectentcouramment des amphétamines (République tchèque et Finlande) (66
Décès liés à l’ecstasy
Les décès liés à l’ecstasy sont relativement rares encomparaison de ceux dus aux opiacés, mais nonnégligeables dans certains pays, et le suivi de ces décèspourrait être amélioré.
On pourrait définir les «décès liés àl’ecstasy» comme ceux pour lesquels le certificat de décèsmentionne que cette substance a été décelée dansl’analyse toxicologique (souvent en association avecd’autres drogues)(67).
Des projets de prévention mobile s’adaptent à lafragmentation de la culture «rave», de sorte que le groupecible des jeunes usagers de drogues récréatifs peut encoreêtre atteint, par exemple grâce aux points de contact pourchaque «scène».
Parmi les pays où des contrôles de pilulesont eu lieu, l’Allemagne et le Portugal ont interrompu cettepratique.
Aux Pays-Bas, les contrôles de pilules ne sontpratiqués qu’en laboratoire et, en France, l’abandon descontrôles de pilules sur place a été proposé.
Parmi lesraisons de ces changements figurent la faible occurrencede pilules trafiquées en Europe de l’Ouest et lespréoccupations récurrentes quant à la légalité de cettepratique.
En République tchèque, toutefois, les projets decontrôles des pilules se poursuivent et ont fait l’objet d’undébat dans les médias.
Prévention dans les lieux de divertissement
Bien que les rapports ne soient pas harmonisés, lesdonnées provenant des rapports nationaux Reitox pour2004 suggèrent que les décès liés à l’ecstasy sont raresdans la plupart des pays de l’UE, en particulier ceux quine mettent en cause que l’ecstasy.
En 2003, plusieurs paysont rapporté des décès liés à l’ecstasy: Autriche (1décès
Des projets de prévention sélective dans les lieux dedivertissement sont de plus en plus nombreux dans les
)Voir tableau TDI-24 du bulletin statistique 2005.)Voir tableau TDI-23 du bulletin statistique 2005.)Voir tableaux TDI-11 (partie i) et TDI-11 (partie v) du bulletin statistique 2005.)Voir tableaux TDI-10 (partie i) et TDI-10 (partie v) du bulletin statistique 2005.)Voir tableau TDI-18 (partie iii) du bulletin statistique 2005.)Voir tableau TDI-17 (partie iii) du bulletin statistique 2005.)Voir rapport annuel 2004 de l’OEDT (http://ar2004.emcdda.eu.int/fr/page038-fr.html) pour une analyse plus détaillée des décès liés à l’ecstasy.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Cependant, la production mondiale annuellede STA est estimée à environ 520tonnes (ONUDC,2003b).
Les saisies mondiales de STA ont atteint leur plushaut niveau en 2000 avec 46tonnes, et, après unepériode de recul, elles sont remontées à 34tonnes en2003 (CND, 2004, 2005).
Lorsque l’on examine le nombre de laboratoiresdémantelés, on constate que la production mondialed’amphétamines reste concentrée en Europe.
En 2003,des laboratoires d’amphétamines ont été découverts danshuitpays de l’UE (Belgique, Allemagne, Estonie, Lituanie,Luxembourg, Pays-Bas, Pologne, Royaume-Uni).
La majeurepartie des amphétamines saisies dans l’UE en 2003provenait des Pays-Bas, devant la Pologne et la Belgique.En outre, des rapports indiquent que des amphétaminessont produites en Estonie et en Lituanie et ensuite envoyéesdans les pays scandinaves.
Le trafic d’amphétaminesdemeure principalement intrarégional (rapports nationaux Reitox, 2004; CND, 2005).
À cette fin, desprofessionnels de la prévention établissent des contactsavec les propriétaires de lieux généralement utiliséspour la consommation récréative de drogue (y comprisles coffee shops aux Pays-Bas) ainsi qu’avec d’autresacteurs de la nuit, comme les portiers et le personnel desbars.
En Suède, ces interventions s’étendent à desgrandes villes autres que Stockholm.
Une étude deprojets similaires aux Pays-Bas a conclu que «lesvisiteurs et les organisateurs de soirées se comportent demanière beaucoup plus responsable vis-à-vis desdrogues illicites que ce que l’on pensait» (Pijlman e.a.,2003).
Des approches intégrées telles que celles-làprésentent également l’avantage de détourner l’attentiondu public des incidents et des urgences médicalesmettant en cause les drogues illicites dans les grandessoirées et de concentrer la sensibilisation sur les risquesgénéraux des boîtes de nuit.
Des lignes directrices pourune vie nocturne plus sûre relèvent de cette catégorie,mais ne sont pas encore très répandues en Europe(Calafat e.a., 2003).
De même, la plupart des saisies d’amphétamines ont lieuen Europe.
L’Europe centrale et occidentale représentait82%de la quantité totale d’amphétamines saisies danslemonde en 2003, l’Europe orientale et du Sud-Estcomptant pour 13%et les pays du Proche et du Moyen-Orient pour 3%(CND, 2005).
Au cours des cinqdernières années, le pays de l’UE qui a saisi le plusd’amphétamines est le Royaume-Uni(69).
Dans l’ensemble de l’Union européenne, le nombre de saisies d’amphétamines(70), qui s’orientait à la hausse auparavant, a atteint son plus haut niveau en 1998 et les quantités saisies(71) ont culminé en 1997.
Le nombre de saisies d’amphétamines a de nouveau augmenté en 2001et en 2002 mais, en se fondant sur les tendances dans lespays pour lesquels des données sont disponibles, ellespourraient s’être stabilisées ou avoir diminué en 2003.Lesquantités saisies ont également fluctué, mais elles
Les conseils individuels en ligne par l’intermédiaire desites web constituent une approche relativementnouvelle, adoptée par l’Allemagne et l’Autriche(www.drugcom.de).
Dans le même style, en Autriche,des conseils par courriel sont disponibles au nouveaucentre d’appel d’aide aux usagers de drogue de Vienne,et des normes de qualité ont été élaborées (FSW, 2004).Cependant, la plupart des sites de prévention proposentsimplement des conseils d’experts et n’offrent pasdeforum de discussion, étant donné qu’il n’existepasde preuves solides de l’efficacité de cescommunautés de pairs émanant des consommateurs(Eysenbach e.a.,2004).
semblent repartir à la hausse depuis 2002(72).
)Voir «Interprétation des données sur les saisies et le marché», p.42.)Cela devra être vérifié à la lumière des données britanniques pour 2003, lorsqu’elles seront disponibles.
(68 (69 d’amphétamines en 2003 n’étaient pas disponibles pour l’Italie, Chypre, les Pays-Bas et la Roumanie.
Les données sur le nombre de saisies d’amphétamineset les quantités d’amphétamines saisies en 2003 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni.
)Voir tableau SZR-7 (partie i) du bulletin statistique 2005.)Voir tableau SZR-8 (partie i) du bulletin statistique 2005.)Cela devra être vérifié à la lumière des données manquantes pour 2003, en particulier pour le Royaume-Uni, lorsqu’elles seront disponibles.
Chapitre 4 — Stimulants de type amphétamines, LSD et autres drogues de synthèse
En 2003, le prix moyen des amphétamines pour leconsommateur variait de moins de 10euros le gramme en Belgique, en Estonie, en Grèce, en Lettonie, en Hongrie,aux Pays-Bas et en Slovaquie à 37,5euros le gramme en
Métamphétamine semble diminuer depuis que la fabrication d’ecstasys’étend vers d’autres régions du monde ces dernièresannées, notamment l’Amérique du Nord et l’Asie de l’Est etdu Sud-Est (CND, 2005; OICS, 2005).
En 2003, lenombre de laboratoires d’ecstasy découverts dans lemonde a baissé (CND, 2005).
Au sein de l’UE, la Belgique, l’Estonie, la Lituanie et les Pays-Bas ont indiquéqu’ils avaient découvert des laboratoires (rapportsnationaux Reitox, 2003).
En 2002, les Pays-Bas ont pour la premièrefois dépassé le Royaume-Uni au niveau des saisiesd’ecstasy(77).
Le nombre de saisies d’ecstasy(78) au niveau de l’UE a augmenté rapidement au cours de la période 1998-2001.Toutefois, depuis 2002, les chiffres des saisies sont enbaisse et, selon les tendances dans les pays pour lesquelsdes données sont disponibles, ce recul semble s’être poursuivi en 2003.
Les quantités d’ecstasy interceptées(79)ont fortement augmenté entre 1998 et 2000 et progressentplus lentement depuis.
En 2003, cependant, les quantitéssaisies ont diminué dans la plupart des pays quitransmettent des données.
Le déclin apparent des saisiesd’ecstasy dans l’UE (à la fois en nombre et en quantité)doit toutefois être confirmé pour 2003 à la lumière desdonnées manquantes pour cette même année (enparticulier au Royaume-Uni), dès qu’elles serontdisponibles.
En 2003, le prix moyen d’un comprimé d’ecstasy pourleconsommateur variait de moins de 5euros (Hongrie,
Au niveau mondial, le principal STA en termes de quantitésfabriquées et vendues de manière illicite est lamétamphétamine. En 2003, la production et les saisiessont restées les plus importantes en Asie de l’Est et du Sud-Est (Chine, Myanmar, Philippines, Thaïlande), suivie parl’Amérique du Nord (États-Unis) (CND, 2005).
Laproduction de métamphétamine en Europe s’opère sur uneéchelle beaucoup plus réduite.
En 2003, des laboratoiresclandestins de métamphétamine ont été découverts en République tchèque, en Allemagne, en Lituanie et en Slovaquie (rapports nationaux Reitox, 2004; CND, 2005).La République tchèque rapporte l’existence d’uneproduction de métamphétamine depuis le début desannées80 (ONUDC, 2003a).
La majeure partie de cetteproduction est destinée au marché local, mais une partiepasse en contrebande vers l’Allemagne et l’Autriche(rapport national tchèque, 2004).
En 2003, les autoritéstchèques ont rapporté une augmentation de la productionde «pervitine» (métamphétamine locale) à partir deproduits pharmaceutiques de marques due à un manqued’éphédrine (le précurseur de la métamphétamine) sur lemarché noir local.
Bien que l’OEDT ne collecte passystématiquement les données sur les saisies demétamphétamine, la République tchèque, l’Allemagne, la Lituanie et la Norvège déclarent avoir réalisé des saisiesde ce produit en 2003.
Par ailleurs, le Danemark affirmeque la métamphétamine devient de plus en plus courantesur le marché des drogues illicites, et la Lettonie a fait étatd’une quantité accrue (0,8tonne) d’éphédrine saisie en2003 par rapport à 2002 (rapports nationaux Reitox,2004).
En 2003, le prix au détail de la «pervitine» en République tchèque oscillait entre 16 et 63euros le gramme(75
Au niveau mondial, l’Europe reste le principal centre deproduction d’ecstasy, bien que son importance relative
En 2003, après analyse, la plupart des comprimés venduscomme drogues illicites ne contenaient que de l’ecstasy(MDMA, le principe actif) et des substances proches del’ecstasy (MDEA, MDA), comme principes psychoactifs.C’était le cas du Danemark, de l’Espagne, de la Hongrie,des Pays-Bas, de la Slovaquie et de la Norvège, où plusde 95%des comprimés analysés contenaient ces
(73)Voir tableau PPP-4 (partie i) du bulletin statistique 2005.(74)Voir tableau PPP-8 (partie i) du bulletin statistique 2005.(75)Voir tableau PPP-4 (partie i) du bulletin statistique 2005.(76)Voir tableau PPP-8 (partie i) du bulletin statistique 2005.(77)Cela devra être vérifié à la lumière des données manquantes pour 2003 lorsqu’elles seront disponibles.
Les données sur le nombre de saisies d’ecstasyen 2003 n’étaient pas disponibles pour l’Italie, Chypre, les Pays-Bas et la Roumanie.
Les données sur le nombre de saisies d’ecstasy et les quantités d’ecstasy saisies en 2003 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni.(78)Voir tableau SZR-9 (partie iv) du bulletin statistique 2005.(79)Voir tableau SZR-10 (partie i) du bulletin statistique 2005.(80)Voir tableau PPP-4 (partie i) du bulletin statistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe avec Europol, qui fournit les informations pertinentes sur larépression grâce à son réseau d’unités nationales (ENU).
En 2003, la teneur moyenne en MDMA descomprimés d’ecstasy se situait entre 54 et 78mg(81).Parmi les autres substances psychoactives trouvées dansles comprimés vendus comme ecstasy en 2003 figuraientles substances suivantes: MDA, MDE, PMA, PMMA, DOB, 5-MeO-DIPT, 4-MTA et 1-PEA (rapports nationaux Reitox,2004).
Des informationsont également été recueillies et échangées sur d’autressubstances, dont quelques cathinones (comme lespyrrolidines de substitution).
La Commission européenneetle Conseil n’ont toutefois pas été appelés à demanderune évaluation des risques pour une nouvelle substanceétant donné que les preuves de l’existence de risques pourl’individu, la santé publique ou la société étaientinsuffisantes.
Le LSD est fabriqué et vendu illégalement dans une bienmoindre mesure que les STA.
Jusqu’en 2000, le pays quieffectuait le plus grand nombre de saisies de LSD dansl’UE était le Royaume-Uni, mais il est désormais devancé par l’Allemagne(82
) en termes de nombre de saisies(83
Au cours de la période 1998-2002, au niveau de l’UE, tant le nombre de saisies de LSD(84) que les quantitéssaisies(85) ont connu une baisse constante, si l’on excepte
La kétamine et le GHB, qui ont tous deux fait l’objet d’uneévaluation des risques en 2000, sont toujours soussurveillance dans le cadre du SAR.
Bien que certainssignes indiquent que la consommation de cesdeuxsubstances dans des lieux de divertissement pourraitconsidérablement augmenter, les éléments disponibles nesont pas encore suffisants pour quantifier la prévalence oudégager des tendances à l’échelle communautaire.
une stabilisation en 2000.
En 2003, toutefois, pour lapremière fois depuis neufans, le nombre de saisies de LSDet les quantités interceptées ont augmenté.
Des quantitésexceptionnellement élevées ont été saisies en Espagne, en France et en Pologne.
Cela pourrait indiquer une reprisedu trafic de LSD (et éventuellement de la consommation decette substance) dans l’UE.
En 2003, le coût moyen pour leconsommateur d’une dose de LSD allait de 4euros au Royaume-Uni à 25euros en Italie(86).
Informations relatives au systèmed’alerte rapide
La kétamine a été identifiée en Belgique, au Danemark, en Grèce, en France, en Hongrie, aux Pays-Bas, en Suède, au Royaume-Uni et en Norvège.
La majeure partie de lakétamine saisie se présentait sous la forme d’une poudreblanche, mais la France et le Royaume-Uni ont égalementfait mention de kétamine liquide.
La Suède et la Norvègeont enregistré les nombres les plus élevés de traces dansles fluides organiques et dans les échantillons (51 et 30,respectivement), mais aucun des deux pays n’a opéré dedistinction entre l’usage médical et la consommationillicite.
L’objectif premier du système européen d’alerte rapide(SAR), institué dans le cadre de l’action commune de 1997 de l’UE sur les nouvelles drogues de synthèse(87
), est la collecte, l’analyse et l’échange rapides d’information surles nouvelles drogues de synthèse dès leur apparition surle marché européen de la drogue.
Le système d’alerterapide relève de la responsabilité de l’OEDT dans le cadredu réseau Reitox et fonctionne en étroite collaboration
Des identifications de GHB, ainsi que des saisies de sesprécurseurs GBL et 1,4-BD (produits chimiques aisémentdisponibles dans le commerce), ont été déclarées par la Belgique, la République tchèque, le Danemark,l’Estonie, la France, les Pays-Bas, la Suède, la Finlande, le Royaume-Uni et la Norvège.
Le GHB saisi se présentaitsous la forme de poudre et de liquide.
(81)Cette fourchette ne repose que sur les données de quelques pays, à savoir le Danemark, l’Allemagne, la France, le Luxembourg et les Pays-Bas.(82)Le petit nombre de saisies de LSD doit être pris en compte afin d’éviter d’interpréter erronément les variations d’une année à l’autre.(83)Cela devra être vérifié à la lumière des données manquantes pour 2003 lorsqu’elles seront disponibles.
Les données sur le nombre de saisies de LSD en2003 n’étaient pas disponibles pour l’Italie, Chypre, les Pays-Bas et la Pologne.
Les données sur le nombre de saisies de LSD et sur les quantités de LSD saisies en 2003 n’étaient pas disponibles pour l’Irlande, Malte, la Slovénie, le Royaume-Uni, la Bulgarie et la Roumanie.
(84)Voir tableau SZR-11 (partie i) du bulletin statistique 2005.(85)Voir tableau SZR-12 (partie i) du bulletin statistique 2005.(86)Voir tableau PPP-4 (partie i) du bulletin statistique 2005.(87)L’action commune de 1997 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles drogues de synthèse (JO L 167 du25.6.1997) définit les nouvelles drogues de synthèse comme étant «les drogues de synthèse qui ne figurent pas actuellement sur les listes de la convention des Nations unies, de 1971, sur les substances psychotropes, et qui menacent la santé publique aussi gravement que les substances énumérées aux listes Iou II de ladite convention et ont un effet thérapeutique limité».
Elle vise les produits finals par opposition aux précurseurs.
Chapitre 4 — Stimulants de type amphétamines, LSD et autres drogues de synthèse
Un exemple cité dans le récent rapport del’OICS (2005) est celui de la coopération sino-polonaisequi a conduit à la découverte d’un important réseau decontrebande de 1-phényl-2-propanone en Pologne.
Enmai 2005, le SAR a été renforcé à la suite del’adoption d’une décision du Conseil(2005/387/JAI),remplaçant l’action commune de 1997.
La décision du Conseil étend le champ d’application à toutes les nouvellessubstances psychoactives (aussi bien les stupéfiants que lesdrogues de synthèse).
En outre, le mécanisme permetdésormais d’inclure les médicaments dans l’échanged’informations sur les nouvelles substances psychoactives.
Action internationalecontrelaproduction et le traficdedrogues de synthèse
Le rapport met en évidence leséléments clés de ces projets, manifestement essentiels à laréalisation des objectifs opérationnels.
En décembre 2004, Europol a fusionné les projets CASE et Genesis pour créer le projet Synergy, qui comprend unfichier de travail analytique (AWF) soutenu par vingt États membres et quelques pays tiers, le système decomparaison des laboratoires clandestins d’Europol(EILCS) et le système des logos d’ecstasy d’Europol (EELS).Ce projet soutient toujours l’action mondiale contre lesdrogues de synthèse en Europe (CASE), une initiativesuédoise sur le profilage des amphétamines, ainsi quel’unité européenne d’enquête sur les précurseurs (EJUP),qui se compose d’experts de six États membres.
Le volet AWF recueille et analyse des renseignements dehaut niveau sur la criminalité liée aux précurseurs et auxdrogues de synthèse.
La priorité est donnée aux enquêtessur les groupes criminels et/ou sur les principaux modesopératoires.
La coopération internationale et communautaire reconnaîtde plus en plus l’importance de surveiller et de contrôler lesproduits chimiques précurseurs nécessaires à la fabricationde substances sous contrôle.
En renforçant la surveillancedes produits chimiques nécessaires à la fabrication dedrogues comme l’héroïne, la cocaïne et l’ecstasy, il estpossible de prendre des mesures pour interrompre ouentraver l’offre.
À l’heure actuelle, trois programmesinternationaux majeurs sont mis en œuvre dans cedomaine: l’opération «Purple», qui concerne lepermanganate de potassium entrant dans la fabrication dela cocaïne; l’opération «Topaze» qui porte sur le commerceinternational d’anhydride acétique, un précurseur utilisédans la fabrication de l’héroïne, et le projet «Prisme»,relatif au traçage des saisies de précurseurs des stimulantsde type amphétamines dans les ports d’entrée ou dans leslaboratoires clandestins de drogues illicites.
Au total,20227transactions ont été notifiées à l’Organeinternational de contrôle des stupéfiants (OICS) etexaminées dans le cadre de ces opérations au cours desdeux dernières années. Certains signes témoignent que cesactions ont eu un impact sur la production de drogue.
Le projet «Prisme» est particulièrement important pour laproduction de drogues de synthèse au sein de l’UE.
Ils’agit d’un domaine très intéressant parce que, parmi lesmultiples produits chimiques qui peuvent servir à fabriquerdes STA, de nombreuses substances sont nécessaires à des
L’EILCS recueille des informations photographiques ettechniques provenant des sites de fabrication des droguesde synthèse et des décharges de produits chimiquesconnexes, qui permettent d’analyser les rapports entrel’équipement, le matériel et les produits chimiques saisis,d’entamer des échanges d’informations, de revenir sur lesenquêtes, d’effectuer des analyses médico-légales afin
)L’atropine, un agent anticholinergique, est un alcaloïde naturellement présent dans l’Atropa belladonna.
Rapport annuel 2005 — État du phénomène de la drogue en Europe légales de base sur les saisies importantes— de manière àétablir des corrélations entre elles— et sur les pressessaisies; il initialise l’échange d’informations en matière derépression, de poursuite des enquêtes et de profilagemédico-légal aux fins de la collecte des preuves et duciblage des groupes criminels.
d’obtenir des preuves et d’identifier ou de cibler lesfacilitateurs et les groupes criminels associés.
Europol, vial’EILCS, constitue le point focal européen du projet«Prisme-Équipement», le programme mondial de l’OICS(Nations unies) sur le traçage des machines à faire descomprimés et autres équipements de production desdrogues de synthèse.
L’EELS collecte des informations photographiques sur lesmodes opératoires ainsi que des informations médico-
Les catalogues d’Europol sur le matériel de fabrication desdrogues de synthèse et sur les logos de l’ecstasy sontrégulièrement publiés et mis à jour.
L’usageactuel (durant les trente derniers jours) est reconnu par1,5à 4%des jeunes hommes (15 à 34ans) en Espagne,en Italie, aux Pays-Bas et au Royaume-Uni.
Dans les zonesurbaines, le niveau de consommation de cocaïne estprobablement beaucoup plus élevé.
Dans une récente étude portant sur plusieurs villes, lagrande majorité (95%) des personnes définies comme desusagers socialement intégrés (recrutés dans desdiscothèques, des clubs ou par des contacts privés) ontsniffé de la cocaïne et seule une petite partie avait fumé ous’était injecté la substance (prévalence au cours de ladernière année) (Prinzleve e.a., 2004).
L’Espagne et le Royaume-Uni enregistrement des taux de prévalence récentesupérieurs à 2%.
Une estimation très grossière de l’usage récent (prévalenceau cours de la dernière année) de cocaïne, en partant del’hypothèse d’une prévalence moyenne d’environ 1%del’ensemble de la population adulte, donnerait un chiffrecompris entre 3 et 3,5millions de personnes en Europe.
Leniveau de l’usage actuel est estimé en gros à près de1,5million de personnes(89).
Bien que les chiffres relatifs à la prévalence de la cocaïnesoient nettement plus bas que les chiffres comparablespour le cannabis, les niveaux de consommation chez lesjeunes adultes peuvent dépasser la moyenne de lapopulation.
La prévalence au cours de la vie chez lesjeunes de 15 à 34ans s’échelonne de 1 à 11,6%, lespourcentages les plus élevés étant ceux de l’Espagne(7,7%) et du Royaume-Uni (11,6%).
La consommationrécente varie de 0,2 à 4,6%, le Danemark, l’Irlande,l’Italie et les Pays-Bas se situant tous aux alentours de 2%,tandis que l’Espagne et le Royaume-Uni dépassent les 4%.
La consommation de cocaïne est plus élevée chez leshommes que chez les femmes.
À titre d’exemple, lesenquêtes réalisées au Danemark, en Allemagne, en Espagne, en Italie, aux Pays-Bas et au Royaume-Uni ontconclu que, parmi les hommes âgés de 15 à 34ans, laprévalence au cours de la vie se situait entre 5 et 13%.Dans six pays, la consommation récente était supérieure à3%, l’Espagne et le Royaume-Uni faisant état depourcentages de l’ordre de 6 à 7%(voir graphique10).
Parmi la population générale, la consommation decocaïne est soit interrompue après une périoded’expérimentation au début de l’âge adulte, soitoccasionnelle, se produisant principalement le week-end etdans des lieux de divertissement (bars et discothèques).Toutefois, dans certains pays, certains modes de
À titre de comparaison en dehors de l’Europe, dansl’enquête nationale sur la santé et l’usage de droguemenée aux États-Unis en 2003 (Samhsa, 2003), 14,7%des adultes (12ans et plus) ont déclaré avoir consomméde la cocaïne au cours de leur vie et 2,5%ont reconnuavoir consommé de la cocaïne au cours des douzederniers mois(90).
Cependant,cette différence n’est pas aussi claire dans les études plusrécentes sur l’usage de drogue, puisque certains payseuropéens font aujourd’hui état d’estimations supérieuresaux chiffres américains.
)Ces estimations très grossières se fondent simplement sur les valeurs de prévalence se situant au milieu de la fourchette des taux de prévalence nationaux (voir tableau GPS-1 du bulletin statistique 2005).
Il est à noter que plusieurs pays fortement peuplés (Allemagne, Espagne, Italie, Pays-Bas et Royaume-Uni) ont des taux de prévalence comparativement élevés, parfois plus que la fourchette utilisée pour le calcul.
)Il est à noter que la tranche d’âge de l’enquête américaine (12ans et plus) est plus large que celle rapportée par l’OEDT pour les enquêtes européennes
(15 à 64ans). Par ailleurs, la tranche d’âge pour les jeunes adultes (18 à 25ans) est plus étroite que celle utilisée dans la plupart des enquêtes européennes(15 à 24ans).
Graphique10—Usage récent (dernière année) de cocaïne chez les jeunes adultes et les jeunes hommes, mesuré par les enquêtes nationales
Grèce
Royaume-Uni(Angl.et p.deGalles)(2003/2004;
Jeunes hommes (15-34 ans)
NB:Les données proviennent des enquêtes nationales les plus récentes disponibles dans chaque pays (voir le tableau GPS-4 pour le groupe de 15 à 34ans).Certains pays utilisent un groupe d’âge légèrement différent du groupe d’âge standard de l’OEDT pour les jeunes adultes.
Les variations dans les tranches d’âgepeuvent être à l’origine de disparités entre les pays.Sources:Rapports nationaux Reitox (2004), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Voir également le tableau GPS-0 dans le bulletinstatistique 2005.
Tendances de l’usage de cocaïne
Décès liés à la cocaïne
Les tendances européennes de l’usage de cocaïne,fondées sur des études de population, sont toujoursdifficiles à cerner (voir section sur les tendances de l’usagede cannabis).
Cependant, plusieurs sources signalent deshausses de la consommation de cocaïne en Europe, dontdes rapports locaux, des études ciblées menées dans desdancings, des rapports sur la hausse des indicateurs desaisies et certaines augmentations des indicateurs relatifsaux problèmes liés à la drogue (décès, urgences).
L’usage récent de cocaïne parmi les jeunes a fortementprogressé au Royaume-Uni entre 1996 et 2000, maiss’estrelativement stabilisé depuis, quoique des haussesmodérées aient été observées ces dernières années.
Les risques sanitaires liés à l’usage de cocaïne suscitentdes inquiétudes croissantes, en particulier en raison de latendance à la hausse de la consommation récréative quel’on observe dans plusieurs pays, en particulier dans lesendroits fréquentés par les jeunes (discothèques, clubs).Endépit de la difficulté d’estimer le nombre de décès liés àla cocaïne, cette mesure peut servir d’indicateur précieuxde l’augmentation du risque ou contribuer à identifier lesmodèles de consommation à risque.
Bien que les décèssoudains, pour lesquels de la cocaïne non associée à desopiacés a été décelée, semblent rares en Europe, il estprobable que les statistiques actuelles n’enregistrent pasde manière adéquate les décès dus à la cocaïne.
Lesinformations disponibles concernant les décès liés à lacocaïne sont limitées en Europe et sont rapportées sousdifférentes formes.
La consommation de cocaïne estfréquente chez les usagers d’opiacés et il est courant detrouver des traces de cocaïne dans les analysestoxicologiques de personnes ayant eu une surdosed’opiacés, sans compter d’autres substances commel’alcool et les benzodiazépines.
au Danemark, en Italie, en Hongrie, aux Pays-Bas et en Autriche (selon des enquêtes locales) et, en Allemagne,avec des fluctuations durant les années90(voirgraphique11).
)Les informations transmises trop tard pour être reprises dans le rapport suggèrent une stabilisation dans les enquêtes de 2003 (prévalence au cours de l’année écoulée chez les jeunes adultes de 4,8% contre 4,6% en 2001).
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Graphique11—Tendances de l’usage récent (dernière année)de cocaïne chez les jeunes adultes (âgés de 15 à 34ans), mesurées par les enquêtes de population (1
Estonie France Hongrie Finlande Grèce
Par ailleurs, la cocaïne peut être un facteur supplémentairede décès dû à des troubles cardiovasculaires (arythmies,infarctus du myocarde et hémorragies cérébrales; voir Ghuran et Nolan, 2000), en particulier chez les usagersqui présentent des prédispositions, et de nombreux décèspeuvent ainsi passer inaperçus.
(1)La taille des échantillons (personnes interrogées) pour la tranche d’âge de15 à 34ans pour chaque pays et année est présentée dans le tableau GPS-4 du bulletin statistique 2005.(2)Au Danemark, la valeur pour 1994 correspond aux «drogues dures».NB:Les données proviennent des enquêtes nationales disponibles dans chaquepays.
Les chiffres et la méthodologie de chaque enquête peuvent êtreconsultés dans le tableau GPS-4 du bulletin statistique 2005.Pour les jeunes adultes, l’OEDT utilise la tranche d’âge de 15 à 34ans[le Danemark et le Royaume-Uni partent de 16ans, l’Allemagne, l’Estonie(1998) et la Hongrie de 18ans].
En France, la tranche d’âge était de 25 à 34ans en 1992 et de 18 à 39ans en 1995.Sources:Rapports nationaux Reitox (2004), extraits d’enquêtes de population, derapports ou d’articles scientifiques.
Voir également le tableau GPS-0 dansle bulletin statistique 2005.
de traitement (92)
Après les opiacés et le cannabis, la cocaïne est la droguela plus couramment déclarée comme principale substanceconsommée par les personnes qui entament un traitementpour usage de drogue et elle représente près de 10%del’ensemble des demandes de traitement dans l’UE.Cependant, ce chiffre global cache de grandes variationsentre les pays.
Dans la plupart des pays, les demandes detraitement pour consommation de cocaïne sont assez peunombreuses, mais en Espagne et aux Pays-Bas, les patientsqui demandent un traitement pour usage de cocaïnereprésentent, respectivement, 26 et 38%de l’ensembledes patients(93).
Dans la plupart des pays, lespourcentages de nouveaux patients en demande detraitement pour consommation primaire de cocaïne sontplus élevés que pour l’ensemble des patients(94).
Lacocaïne est également déclarée comme drogue secondaire
Plusieurs pays ont fourni des informations sur les décès liésà la cocaïne en 2003 (rapports nationaux Reitox), parmilesquels l’Allemagne (25cas dus uniquement à la cocaïneet 93 dus à un mélange de cocaïne et d’autres drogues; en2002, les chiffres correspondants étaient de 47 et84décès), la France (10décès dus uniquement à lacocaïne et 1cas de cocaïne associée à un médicament),la Grèce (2décès dus à la cocaïne), la Hongrie (4décèsdus à une surdose de cocaïne), les Pays-Bas (17décès liésà la cocaïne en 2003, avec une tendance à la hausseentre 1994— 2 cas— et 2002— 37cas), l’Autriche (dela cocaïne a été décelée dans 30%des décès liés à ladrogue, mais 3décès étaient dus uniquement à la cocaïneet 1décès à la cocaïne associée à un gaz), le Portugal (dela cocaïne a été décelée dans 37%des décès liés à ladrogue) et le Royaume-Uni (les «mentions» de cocaïnedans les certificats de décès sont passées de 85 en 2000à 115 en 2001 et à 171 en 2002, soit une multiplication par 13%des nouveaux patients en demande detraitement dans des centres de soins ambulatoires(
)L’analyse des données repose sur les patients en demande de traitement dans tous les centres de traitement pour la répartition générale et les tendances, et sur les centres de traitement ambulatoires pour les profils des patients et les modes de consommation.(93)Voir tableau TDI-5 (partie ii) du bulletin statistique 2005.
Les données relatives à l’Espagne se rapportent à 2002.(94)Voir tableau TDI-4 (partie ii) du bulletin statistique 2005.(95)Voir tableau TDI-24 du bulletin statistique 2005.
Chapitre 5 — Cocaïne et crack des hommes (3,7hommes pour 1femme). La répartitionentre les sexes varie selon les pays(96).
De nombreux pays font état d’une hausse de l’usage decocaïne chez les patients en demande de traitement. Entre1996 et 2003, la proportion de nouveaux patients endemande de traitement pour usage de cocaïne est passéede 4,8 à 9,3%, et le nombre de nouveaux patients endemande de traitement pour usage primaire de cocaïneest passé de 2535 à 6123.
Aux Pays-Bas, en 2003, lesnouveaux patients demandant un traitement pour usage decocaïne ont dépassé pour la première fois les patients endemande de traitement pour usage d’opiacés.
Il ressortd’une analyse des données relatives aux traitementsréalisée à Londres en 1995-1996 et en 2000-2001quelenombre des patients consommant de la cocaïneaplus que doublé (GLADA, 2004), même si le nombrededépart était peu élevé (735 à 1917).
Les nouveaux patients qui consomment de la cocaïnecomme drogue primaire sont, en moyenne, plus âgés queles usagers d’autres drogues (âge moyen de 30ans, lamajorité se situant dans la tranche d’âge des 20 à34ans).
Selon les rapports, un groupe plus réduit,quoiqu’important, de patients est constitué de personnesâgées de 35 à 39ans(97).
Ces données sont probablement influencées par unproblème de crack (cocaïne base à fumer) de faibleampleur, mais qui se développe.
Ce phénomène a étémentionné par les Pays-Bas et le Royaume-Uni, où lenombre de patients consommateurs de crack a augmentéces dernières années.
Bien que le nombre d’usagers dedrogue à problème soit faible, ces derniers tendent à seconcentrer dans quelques grandes zones urbaines et sontdonc plus apparents dans les rapports fondés sur lasurveillance des villes.
La cocaïne est fréquemment utilisée avec une autre droguesubsidiaire, souvent le cannabis (40%des cas) ou l’alcool(37%).
Des études locales menées auprès d’usagers quis’injectent la drogue montrent que, dans certaines régions,l’injection d’une combinaison d’héroïne et de cocaïne(parfois appelée «speedballing» ou «cocktail») devient deplus en plus populaire. Si tel est effectivement le cas, cetteconstatation ne ressort pas des données globales sur lesdemandes de traitement de la plupart des pays, où seuleune petite partie des patients déclare combiner héroïne etcocaïne.
Ce n’est toutefois pas vrai dans tous les pays.Aux Pays-Bas, par exemple, une analyse des donnéesrelatives aux demandes de traitement pour lescocaïnomanes suggère que de nombreux usagers decocaïne sont des polytoxicomanes et que le groupe le plusimportant se compose de patients qui consomment à la foisde la cocaïne et de l’héroïne (Mol e.a., 2002).
Les consommateurs de crack viennent généralement d’unmilieu social différent de celui des usagers de cocaïne enpoudre. Ils sont plus souvent issus d’un milieu socialementdéfavorisé, et certains signes donnent à penser que lesminorités ethniques sont particulièrement exposées auxproblèmes de crack.
En effet, deux tiers des Noirs quidemandent un traitement à Londres sont des usagersprimaires de crack (GLADA, 2004) et 30%des patientsconsommateurs de crack aux Pays-Bas ne sont pasd’origine néerlandaise.
En dépit des inquiétudes quesuscite le crack, il convient de rappeler que, bien que cettedrogue soit associée à des risques particuliers à la foispour les personnes qui la consomment et pour lescommunautés dans lesquelles elles vivent, ce problèmereste extrêmement localisé en Europe.
Il y a lieu de noterque les patients consommateurs de crack sont pour laplupart signalés par deux pays: les Pays-Bas et le Royaume-Uni.
Dans l’ensemble, la plupart des demandes de traitementpour usage de cocaïne en Europe ne sont pas liées aucrack.
Environ 70%des nouveaux patients consommentde l’hydrochlorure de cocaïne (poudre) (la plupart descocaïnomanes sniffent la drogue) et les 30%restants sontdes consommateurs de crack.
Environ 5%des nouveauxpatients déclarent s’injecter de la cocaïne.
)Voir tableau TDI-10 (partie i) du bulletin statistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe certains pays mettent au point de nouveaux traitementsciblant les cocaïnomanes, comme en témoigne la créationde services spécifiques pour les consommateurs de cracken Angleterre (NTA, 2003).
qu’auparavant, bien que le pourcentage d’appels demeuretoujours largement inférieur à celui concernant les drogueslicites et le cannabis.
Le personnel travaillant dans lesservices de prévention de l’usage de drogue reçoit desformations sur la manière de réagir adéquatement auxproblèmes liés à l’usage de cocaïne et de crack dansdifférents endroits où ce phénomène est récent (le week-endà Dublin ou durant les soirées techno à Vienne).
Des conseils spécialisés et des propositions de traitementdestinés aux usagers de cocaïne et de crack existent dansles grands centres urbains, comme Francfort(Suchthilfezentrum Bleichstrasse: www.drogenberatung-jj.de), Barcelone (Hospital Vall d’Hebron: www.vhebron.es), Vienne (ChEck iT!: www.checkyourdrugs.at) et Londres (www.cracklondon.org.uk).
Saisies et informations relatives au marché (98)
La majeure partie de la littérature scientifique consacréeaux traitements des problèmes liés à la cocaïne estcomposée d’études américaines et ne reflète donc pas lecontexte européen.
Malheureusement, les évaluations dutraitement de l’usage problématique de cocaïne demeurentrares dans l’UE, en partie parce que, historiquement, lescentres de traitement rencontraient relativement peu deproblèmes liés à la cocaïne.
Un examen systématique dela littérature européenne sur le traitement de ladépendance à la cocaïne (Rigter e.a., 2004) a relevé quele respect du traitement par les cocaïnomanes à problèmeest généralement faible et que les taux de rechute sontélevés.
Selon certains éléments, la psychothérapie pourraitaider à réduire la consommation, mais aucune preuvesolide n’a été produite en ce qui concerne l’efficacité del’acupuncture pour le traitement des problèmes liés à lacocaïne. Cependant, dans l’ensemble, ces conclusionsdoivent être examinées dans le contexte d’une absencepure et simple d’éléments solides au niveau européenpermettant d’orienter les interventions thérapeutiques dansce domaine.
À titre d’exemple, on ignore même si desinterventions spécifiquement axées sur la cocaïne sont plusefficaces que l’intégration des cocaïnomanes dans desprogrammes de traitement plus généraux et nonspécifiques à cette drogue.
Par ailleurs, la question resteposée de savoir s’il est possible de mettre au point untraitement pharmacologique pour les usagers de cocaïne àproblème, qui soit susceptible de devenir l’«option detraitement standard», comme la méthadone et labuprénorphine le sont dans le traitement de la dépendanceaux opiacés. Il convient de souligner qu’il existe desdifférences importantes dans la manière dont les opiacéset les stimulants, tels que la cocaïne, agissent sur le corps,ce qui signifie que les options thérapeutiques pour traiterla toxicomanie seront probablement différentes.D’importants travaux sont actuellement menés aux États-Unis pour mettre au point des interventions quibloqueraient temporairement l’effet de la cocaïne surl’usager, et il sera intéressant de découvrir quels nouveauxtraitements résulteront de ces recherches à l’avenir.
En Belgique, en France et au Portugal, lesservices d’aide téléphonique ont reçu plus de demandesd’information sur la consommation de cocaïne et de crack
Les données relatives aux saisies indiquent que la cocaïnese classe en troisième position parmi les drogues qui fontl’objet d’un trafic dans le monde, après l’herbe et la résinede cannabis.
En termes de volume saisi (490,5tonnesdans le monde en 2003), le trafic de cocaïne seconcentrait toujours dans les Amériques (82%) et en Europe, en 2003.
L’Europe représentait 17%desquantités totales saisies dans le monde, soit une haussepar rapport à l’année précédente (CND, 2005).
En Europe, la plupart des saisies ont lieu dans les paysoccidentaux.
Au cours des cinq dernières années,l’Espagne est invariablement demeurée le pays de l’UEenregistrant le nombre le plus élevé de saisies de cocaïne.En 2003, elle représentait plus de la moitié du total de
)Voir «Interprétation des données sur les saisies et le marché», p.42.
Au cours de la période 1998-2002, le nombre de saisies de cocaïne(100
) a augmenté dans tous les pays, à
Bien que certains pays de l’UE aient fait état de saisies decrack, il n’est pas toujours possible de les distinguer decelles de cocaïne.
Par conséquent, les tendances relativesaux saisies de cocaïne mentionnées ci-dessus pourraientinclure le crack.
l’exception de l’Allemagne et du Portugal.
Prix et pureté
En 2003, le prix moyen au détail(102) de la cocaïne variait sensiblement au sein de l’UE, allant de 34euros legramme en Espagne à 175euros le gramme en Norvège.
Comparée à celle de l’héroïne, la pureté moyenne de lacocaïne au niveau du consommateur était élevée,s’échelonnant en 2003 entre 32%en République tchèque période, les quantités de cocaïne saisies dans l’UE(101) ontvarié, même si la tendance est à la hausse.
Cependant, sil’on se fonde sur les tendances enregistrées dans les payspour lesquels des données sont disponibles, le nombre desaisies de cocaïne au niveau de l’UE paraît avoir diminuéen 2003 (notamment en Espagne), tandis que les quantitéssaisies ont considérablement augmenté (en particulier en Espagne et aux Pays-Bas).
Des saisies de quantitésparticulièrement importantes de cocaïne ont eu lieudansl’UE en 2003.
et en Allemagne et 83%en Pologne(103).
)Cela devra être vérifié à la lumière des données manquantes pour 2003, lorsqu’elles seront disponibles.
Les données sur le nombre de saisies de cocaïne en 2003 n’étaient pas disponibles pour l’Italie, Chypre, les Pays-Bas et la Roumanie. Les données sur le nombre de saisies de cocaïne et les quantités de cocaïne saisies n’étaient pas disponibles pour l’Irlande et le Royaume-Uni.(100)Voir tableau SZR-5 (partie i) du bulletin statistique 2005.(101)Voir tableau SZR-6 (partie i) du bulletin statistique 2005.(102)Voir tableau PPP-3 (partie i) du bulletin statistique 2005.(103)Voir tableau PPP-7 (partie i) du bulletin statistique 2005.
Il est à noter que les estimations de la pureté moyenne de la cocaïne en République tchèque et en Pologne en 2003 se fondent sur un petit nombre d’échantillons (n= 5 et 6, respectivement).
Chapitre 6Héroïne et usage de drogue par injection cocaïne. Toutefois, il n’existe pas de données fiables surl’évolution dans le temps de l’usage problématique dedrogue qui incluent la consommation problématique decocaïne.
L’Allemagne et les Pays-Bas enregistrent unnombre croissant de consommateurs de crack dans lespopulations d’usagers de drogue à problème, bien quel’estimation globale des usagers à problème aux Pays-Bassoit demeurée inchangée.
L’usage régulier et prolongé d’héroïne, l’injection dedrogue et, dans certains pays, l’usage intensif destimulants représentent une proportion considérable desdécès liés à la drogue et des problèmes sociaux en Europe.
Le nombre de personnes présentant ce type decomportement est faible par rapport à l’ensemble de lapopulation, mais les conséquences de l’usageproblématique de drogue sont considérables.
Afin demieux appréhender l’ampleur de ce problème et depermettre un suivi des tendances dans le temps, l’OEDTtravaille avec les États membres à la redéfinition duconcept d’«usage problématique de drogue» et àl’élaboration de stratégies destinées à mesurer à la foisson étendue et son impact.
Usage problématique de drogue
L’usage problématique de drogue est défini, du point devue opérationnel, comme «l’usage de drogue par injectionou l’usage de longue durée ou régulier d’opiacés, decocaïne et/ou d’amphétamines»(104).
L’usage problématique de drogue peut être subdivisé entreplusieurs groupes importants.
Une distinction généralepeut être opérée entre la consommation d’héroïne, quireprésente historiquement l’usage le plus problématiquedans la plupart des pays de l’UE, et l’usage problématiquede stimulants, qui prédomine en Finlande et en Suède, oùla majorité des usagers de drogue à problème sont desconsommateurs primaires d’amphétamine.
De même, en République tchèque, les consommateurs demétamphétamine représentent traditionnellement une partimportante des usagers de drogue à problème.
La prévalence semble variersensiblement selon les pays, mais même lorsque desméthodes différentes ont été utilisées à l’intérieur d’unmême pays, les résultats restent néanmoins cohérents.Lesestimations les plus élevées ont été rapportées par le Danemark, l’Espagne, l’Irlande, l’Italie, le Luxembourg,l’Autriche, le Portugal et le Royaume-Uni (de 6 à 10caspour 1000habitants âgés de 15 à 64ans) et les plusbasses concernent l’Allemagne, la Grèce, les Pays-Bas etla Pologne (moins de 4cas pour 1000habitants âgés de15 à 64ans) (voir graphique12).
Dans les nouveaux Étatsmembres de l’UE et les pays candidats, des estimationsbien documentées ne sont disponibles que pour la République tchèque, la Pologne et la Slovénie, où leschiffres se situent dans une fourchette inférieure à lamoyenne, soit respectivement 3,6, 1,9 et 5,3cas pour1000habitants âgés de 15 à 64ans. Le taux moyenpondéré d’usage problématique de drogue dans l’UE sesitue probablement entre 4 et 7cas pour 1000habitantsâgés de 15 à 64ans, ce qui donne entre 1,2 et2,1millions d’usagers de drogue à problème dans l’UE,dont quelque 850000 à 1,3million sont des toxicomanesactifs qui s’injectent de la drogue.
Toutefois, cesestimations sont loin d’être totalement fiables et devrontêtre affinées à mesure que les nouveaux États membrestransmettront leurs données.
L’usage problématique de drogue se diversifieconstamment.
Ainsi, les problèmes de polytoxicomaniesemultiplient progressivement dans la plupart des pays,tandis que certains pays, où les problèmes liés auxopiacés étaient historiquement prédominants, fontaujourd’hui état de transition vers d’autres drogues.
Selonles estimations, en Espagne, les usagers d’opiacés àproblème sont moins nombreux et l’on observe uneaugmentation des problèmes liés à la consommation de
Pour la période 1999-2003, les estimations localesles plus élevées en termes de prévalence proviennent
)Pour plus de détails, voir les notes méthodologiques sur l’usage problématique de drogue dans le bulletin statistique 2005.)Voir tableau PDU-1 du bulletin statistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Graphique12—Estimations de la prévalence de l’usage problématique de drogue au cours de la période 1999-2003 (taux pour 1000habitants âgés de 15 à 64ans)
Suède2001CR
Pour plus de détails, voir les tableaux PDU-1, PDU-2 et PDU-3 dans le bulletin statistique 2005.
Le symbole indique une estimation de pourcentage, etun trait indique un intervalle d’incertitude, pouvant être soit un intervalle de confiance de 95%, soit un intervalle fondé sur une analyse de sensibilité (voir tableau PDU-3).
Les groupes cibles peuvent varier légèrement en raison des différentes méthodes et sources de données utilisées.
Les comparaisons doivent donc être faitesavec prudence. L’estimation espagnole n’inclut pas l’usage problématique de cocaïne; une estimation supérieure figure dans les tableaux PDU-2 et PDU-3, quitient compte de ce groupe, mais n’est peutêtre pas aussi fiable.Sources:Points focaux nationaux.
Voir également OEDT (2003).
d’Irlande, du Portugal et du Royaume-Uni, avec des tauxpour 1000habitants se situant à 16 (Dublin), 17 (Beja),24 (Aveiro) et 25 (certains quartiers de Londres) etatteignant même 29 (Dundee) et 34 (Glasgow) (voirgraphique13).
Toutefois, la variabilité géographique esttrès marquée localement, avec une prévalence estiméeà6pour 1000 dans un autre quartier londonien.Celaindique qu’il convient d’améliorer la disponibilitédesestimations fiables de prévalence locale dans denombreux autres pays, où des taux de prévalence localeou régionale particulièrement élevés (ou bas) peuventexister, mais ne sont pas mesurés.
Sur ces seizepays, six(Danemark, Autriche, Finlande, Suède, Royaume-Uni et Norvège) enregistrent une hausse des estimations del’usage problématique de drogue, cinq (Républiquetchèque, Allemagne, Grèce, Irlande et Slovénie) font étatd’une stabilité, voire d’une décroissance de la prévalence,et cinq autres (Espagne, Italie, Luxembourg, Pays-Bas et Portugal) déclarent des tendances différentes en fonctionde la méthode d’estimation utilisée, qui peut en partieconcerner des groupes cibles différents parmi les usagersde drogue à problème(106).
Les usagers de drogue par voie intraveineuse (UDVI) sonttrès exposés au risque d’effets indésirables. Il est par
Bien que les techniques d’estimation se soientconsidérablement améliorées, l’absence de donnéeshistoriques fiables et cohérentes complique l’évaluationdes tendances de l’usage problématique de drogue.
Desrapports de certains pays indiquant des modifications desestimations, soutenues par d’autres indicateurs, donnent àpenser qu’il s’est produit une hausse de l’usageproblématique de drogue depuis le milieu des années90(OEDT, 2004a); cependant, dans plusieurs pays, cette
Chapitre 6 — Héroïne et usage de drogue par injection
Graphique13—Estimations nationales et locales de la prévalence de l’usage problématique de drogue pour la période 1999-2003(taux pour 1000habitants âgés de 15 à 64ans)
Tauxpour1000
Grèce
Suède
Royaume-Uni
NB:Carrés noirs = échantillons ayant une couverture nationale; triangles bleus = échantillons ayant une couverture locale ou régionale.Les groupes cibles peuvent varier légèrement en raison des différentes méthodes et sources de données utilisées. Les comparaisons doivent donc être faites avecprudence.
Pour plus de détails, voir les tableaux PDU-1, PDU-2 et PDU-3 dans le bulletin statistique 2005.
Le modèle des estimations de prévalence locale dépend,dans une large mesure, de la disponibilité et de la localisation des études; toutefois, lorsqu’elles sont disponibles, les estimations locales peuvent suggérer que laprévalence est différente de la moyenne nationale dans certaines villes ou régions.Sources:Points focaux nationaux.
Voir également OEDT (2003).
Portugal, des méthodes d’estimation différentes montrent des tendances différentes(108).
En dépit de son importance pour la santé publique, seulsquelques pays fournissent des estimations nationales oulocales sur l’usage de drogue par injection.
Les estimationsnationales disponibles varient entre 1 et 6cas pour1000habitants âgés de 15 à 64ans, ce qui suggère desdifférences importantes entre les pays en termes deprévalence de l’usage de drogue par voieintraveineuse(107).
Le Luxembourg enregistre lesestimations nationales les plus élevées d’usage de droguepar voie intraveineuse, avec environ 6cas pour1000habitants âgés de 15 à 64ans, tandis que la Grècerapporte l’estimation la plus basse, avec un peu plus de1cas pour 1000habitants.
Bien que les estimations deprévalence de l’usage de drogue par injection soientrares, certains signes font apparaître une progression dela prévalence en Norvège depuis 1999, tandis qu’au
Une analyse des pourcentages d’usage de drogue parvoie intraveineuse chez les héroïnomanes en traitementmontre des différences marquées en termes depourcentage entre les pays ainsi qu’une évolution destendances dans le temps (109).
Dans certainspays membres de longue date de l’UE pour lesquels desdonnées sont disponibles (Danemark, Grèce, Espagne,France, Italie et Royaume-Uni), les pourcentagesd’héroïnomanes en traitement qui s’injectent la drogue ontdiminué.
Toutefois, dans la plupart des nouveaux Étatsmembres, à tout le moins ceux pour lesquels des donnéesexistent, pratiquement tous les héroïnomanes en traitements’injectent leur drogue.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Uni et la Bulgarie connaissaient une légère hausse(112).
Environ 10%desnouveaux patients déclarent les opiacés comme droguesecondaire(110).
Dans de nombreux pays, les opiacés (essentiellementl’héroïne) restent la drogue principale consommée par lespatients en demande de traitement, mais des différencesimportantes se dégagent entre les pays. En classant les États membres de l’UE et les pays candidats en troisgrands groupes en fonction du nombre d’usagersd’héroïne dans la population en traitement, on obtientleschéma suivant:
La majorité des usagers d’opiacés sont âgés de 20 à34ans et, dans le groupe des 30 à 39ans, plus de lamoitié des patients demandent un traitement pour usaged’opiacés.
Aux Pays-Bas, parexemple, près de 40%des nouveaux patientsconsommateurs d’opiacés ont plus de 40ans.
• plus de 70%: France, Grèce, Italie, Lituanie,Luxembourg, Malte, Slovénie, Royaume-Uni et
La prévalence des patients consommateurs d’opiacés quisuivent un traitement pendant de nombreuses années esten baisse, tandis que l’incidence des nouvelles demandesde traitement pour usage d’opiacés recule (rapportsnationaux Reitox, 2004; Drug Misuse Research Division,2004).
Dans certains pays, l’évolution de la consommationd’héroïne chez les nouveaux patients en traitement peutêtre étudiée de 1996 à 2003, et l’on observe unediminution globale du nombre de demandes de traitementen chiffres absolus.
La plupart des patients traités pour usage d’opiacésdéclarent en avoir consommé pour la première foislorsqu’ils avaient entre 15 et 24ans, près de 50%enayant consommé pour la première fois avant l’âge de20ans(115).
Lorsque l’on compare l’âge de la premièreconsommation avec l’âge du premier traitement,l’intervalle entre la première consommation et la premièredemande de traitement est généralement compris entre5et 10ans.
Un âge précoce lors du début de l’usaged’opiacés est souvent associé à divers problèmescomportementaux et à un dénuement social (rapportnational britannique).
Dans la plupart des pays, entre 60 et 90%des patientsconsommateurs d’opiacés en prennent quotidiennement,tandis que certains patients n’ont pas pris d’opiacés aucours du dernier mois ou n’en ont consomméqu’occasionnellement.
Cela s’explique probablement parle fait que les patients cessent de prendre de la drogueavant d’entamer un traitement(116).
40%des patients s’injectent la drogue et 40%la fumentou l’inhalent.
Le mode de consommation varie entre les anciens et les nouveaux États membres(117) (voir
Celapourrait être la conséquence du passage de l’héroïne à lacocaïne chez certains patients consommateurs d’opiacés(Ouwehand e.a., 2004), d’une différenciation du systèmede traitement, qui est devenu plus accessible pour d’autresusagers de drogue à problème, ou de la baisse durecrutement de nouveaux usagers de drogue à problème(rapport national néerlandais).
(110)Voir tableau TDI-24 du bulletin statistique 2005.(111)Voir tableau TDI-5 (partie ii) du bulletin statistique 2005.
(112)Voir tableau TDI-3 (partie i) du bulletin statistique 2005.(113)Voir tableau TDI-22 du bulletin statistique 2005.(114)Voir tableau TDI-10 (partie iii) du bulletin statistique 2005.(115)Voir tableau TDI-11 (partie ii) du bulletin statistique 2005.(116)Voir tableau TDI-18 (partie i) du bulletin statistique 2005.
Seule l’Allemagne recense 70% de nouveaux patients consommateurs occasionnels d’opiacésou n’en ayant pas pris au cours du dernier mois.
)Uniquement les pays pour lesquels des données étaient disponibles.
Chapitre 6 — Héroïne et usage de drogue par injection
Graphique14—Nouveaux patients ambulatoires consommantdes opiacés par voie intraveineuse en pourcentage du nombre totalde nouveaux patients consommateurs d’opiacés par pays, 2003
Suède
Royaume-Uni
Grèce
Seuls les pays dans lesquels on recense des patients consommant desopiacés comme drogue primaire et/ou des pays fournissant des donnéessont repris.Rapports nationaux Reitox (2004).
Dans l’EU-15, le nombre de cas de VIH nouvellementdiagnostiqués est resté faible ces dernières années, hormisau Portugal.
Cependant, les comparaisons à l’échelle del’UE sont incomplètes étant donné que les donnéesrelatives aux déclarations de cas de VIH ne sont toujourspas disponibles (Espagne et Italie) ou commencentseulement à l’être (France) pour certains des pays les plustouchés par le sida.
Le Portugal a enregistré un taux trèsélevé de cas par million d’habitants en 2003, maiségalement une chute sensible depuis 2000 (où le chiffreétait de 245cas par million d’habitants).
Ce recul doitêtreinterprété avec prudence étant donné que latransmission de données européennes n’a été introduitequ’en 2000 au Portugal.
Séroprévalence du VIH injection étant supérieure à 60%dans les nouveaux Étatsmembres et inférieure à ce pourcentage dans les anciens États membres (à l’exception de la Finlande, où laproportion d’usagers d’opiacés par voie intraveineuseparmi les patients s’élève à 78,4%).
La proportiond’usagers d’opiacés par voie intraveineuse est la plusbasse aux Pays-Bas (8,3%)(118).
Les données relatives à la séroprévalence chez les UDVI(pourcentage de personnes infectées dans des échantillonsd’UDVI) sont un complément important des donnéesrelatives au signalement de cas de VIH.
Des étudesrépétées sur la séroprévalence et le suivi de routine desdonnées provenant des tests de diagnostic peuvent validerdes tendances du signalement de cas et fournir desinformations plus détaillées sur des régions et des lieuxspécifiques.
Cependant, les données relatives à laprévalence émanent de diverses sources qui, dans certainscas, peuvent être difficiles à comparer.
Les hausses récemment enregistrées dans le nombre de casde VIH déclarés sont, pour la plupart, confirmées par les
De nombreux nouveaux patients consomment des opiacésen association avec une autre drogue, souvent ducannabis (47%) ou de l’alcool (24%).
)Voir tableau TDI-17 (partie i) du bulletin statistique 2005.)Voir tableau TDI-25 (partie ii) du bulletin statistique 2005.
Voir également la question particulière sur la buprénorphine.
Chaque patient peut déclarer la
(118 (119 consommation d’au plus quatre drogues secondaires.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
VIH et sida en Europe orientale est ensuite tombée à 7%(65 sur 987) en 2003.
Le virus d’immunodéficience humaine (VIH) a provoquérécemment une épidémie massive parmi les usagers dedrogue par voie intraveineuse (UDVI) en Russie et en Ukraine tout comme dans les pays baltes membres de l’UE.En 2001, le taux d’infections nouvellement diagnostiquéesliées à l’usage de drogue par injection a atteint un niveaurecord en Estonie et dans la Fédération de Russie, avecrespectivement 991 et 333cas par million d’habitants.
En Ukraine, le pic a toutefois été atteint en 1997, avec146cas par million d’habitant en raison d’une transmissionétendue due à l’usage de drogue par injection. Par la suite,les pourcentages de nouveaux cas de VIH diagnostiquésliés à l’usage de drogue par voie intraveineuse ont baissé,avant de remonter plus récemment.
En 2002 et 2003, la prévalence du VIH chez les UDVI,surtout ceux en cours de traitement, variaitconsidérablement à l’intérieur des pays et entre ceux-ci,allant de 0%en Hongrie, en Slovénie, en Slovaquie et en Bulgarie à un maximum de 37,5%(54 sur 144) dans uneville d’Italie (2003, Bolzano— usagers en traitement etprisons)(120).
Les taux de prévalence les plus élevés (plusde 10%en 2002-2003) ont été enregistrés dans leséchantillons nationaux en Italie, en Lettonie et au
Portugal(121); en Espagne, les données de 2001 font apparaître une prévalence très élevée, mais aucune donnée plus récente n’est disponible(122).
L’incidence du sida parmi les UDVI augmente rapidement en Lettonie et en Ukraine, ce qui donne à penser que l’accès autraitement antiviral et la couverture du traitement sontprobablement insuffisants (voir «Thérapie antirétrovirale trèsactive dans la région Europe de l’OMS», p.69).
échantillons régionaux et locaux, les taux de prévalenceles plus élevés (plus de 20%en 2002-2003) ont étéobservés en Espagne, en Italie, en Lettonie et en
Pologne(123), bien qu’aucune donnée récente n’ait été
En ce qui concerne l’étude
700 polonaise, cette transmission récente est confirmée par uneprévalence de 23%dans un échantillon de 127 nouveaux usagers par voie intraveineuse(125).
données disponibles sur la séroprévalence.
En Lettonie,par exemple, la prévalence dans les échantillonsnationaux d’UDVI testés en traitement est passée de 1,5%(5 sur 336) en 1997 à 14%(302 sur 2203) en 2001 et
L’évolution de la prévalence dans le temps diffèreégalement selon les pays.
Bien que des foyers se soientrécemment déclarés dans la région balte, les données surla séroprévalence du VIH dans les échantillons d’UDVI fontapparaître une baisse depuis le milieu des années90 dansquelques-uns des pays les plus touchés (Espagne, France et Italie), suivie par une stabilisation au cours des dernièresannées(126).
Toutefois, si la séroprévalence est élevée etstable, la transmission va probablement se poursuivre.
Lesdonnées relatives aux nouveaux UDVI donnent à penserque la transmission s’est poursuivie et s’est même accrueen Espagne entre 1999 et 2000.
Par ailleurs, il està noter que, dans plusieurs pays, la prévalence du VIHchez les UDVI est restée très faible en 2002 et 2003.
)Voir graphique INF-3 du bulletin statistique 2005.)Les données pour l’Italie et le Portugal ne se limitent pas aux UDVI et peuvent donc sous-estimer la prévalence au sein de ce groupe. )Voir tableaux INF-1 et INF-8 du bulletin statistique 2005. )Voir tableau INF-8 du bulletin statistique 2005. )UDVI âgés de moins de 25ans: 33% infectés sur 55 jeunes UDVI en Pologne et 20% sur 107jeunes UDVI en Lettonie.)Voir tableau INF-10 et graphiques INF-4 et INF-5 du bulletin statistique 2005. )Voir graphique INF-16 du bulletin statistique 2005.)Voir graphiques INF-26 et INF-27 du bulletin statistique 2005.
Chapitre 6 — Héroïne et usage de drogue par injection pays, la diminution du nombre d’usagers qui s’injectent ladrogue peut également avoir eu une influence (voir«Injection de drogue», p.64).
tchèque, en Grèce (données nationales), en Hongrie, en Slovénie, en Slovaquie, en Finlande, en Roumanie(données ne concernant que 2001), en Bulgarie et en Norvège (données concernant Oslo).
Dans certains de cespays, comme la Hongrie, la prévalence du VIH et laprévalence du virus de l’hépatite C (VHC) sont parmi lesplus faibles de l’UE, ce qui suggère que le risque lié àl’injection de drogue est faible (voir section «Hépatites B et C» ci-après).
Les données annuelles sur l’incidence font apparaître que,jusqu’en 2002, la majeure partie des nouveaux casdesida dans l’UE était due à l’usage de drogue par voieintraveineuse. Par la suite, les rapports hétérosexuels sontdevenus le premier mode de transmission, ce qui reflètedes changements dans l’épidémiologie du VIH par rapportaux années précédentes (voir graphique15).
Il convientde relever, toutefois, que les modes d’infection peuventvarier sensiblement d’un pays à l’autre(129).
Hépatites B et C
La prévalence d’anticorps contre le virus de l’hépatite C(VHC) chez les UDVI est en général extrêmement élevée,bien que la situation varie grandement à l’intérieur mêmedes pays et entre ceux-ci(130).
Graphique15—Cas de sida par groupe de transmissionetparannée de diagnostic (1987-2003), corrigés pour tenircompte des retards de signalement, UE
Le recul de l’incidence du sida à la fin des années90 estle résultat de l’introduction d’une thérapie antirétroviraletrès active (HAART) en 1996, qui empêche ledéveloppement du sida chez les personnes infectées par le VIH (voir encadré sur la thérapie antirétrovirale trèsactive).
Dans le cas des usagers de drogue par voieintraveineuse, les mesures de prévention contre le VIH ontpeut-être aussi joué un rôle important et, dans certains
Les estimations de l’OMS sur la couverture de la thérapieantirétrovirale très active (HAART) suggèrent que, dans l’UEet la majeure partie de l’Europe centrale, plus de 75% despersonnes nécessitant un traitement ont accès au traitement HAART.
Toutefois, dans les États baltes, la couverture est jugée«faible» en Estonie et en Lituanie (25 à 50%) et «trèsfaible» en Lettonie (moins de 25%).
La couverture estégalement jugée «très faible» dans la plupart des paysd’Europe orientale.
Hommes homosexuels et bisexuels Usagers de drogue par voie intraveineuse
Les données sont fournies pour les trois principaux groupes de transmissionet pour les cas où le groupe de transmission n’est pas mentionné.La France, les Pays-Bas (données non disponibles pour l’ensemble de lapériode) et Chypre (pas de données disponibles) ne sont pas inclus.
EuroHIV; données transmises au 31décembre 2003.
)Voir graphique INF-1 du bulletin statistique 2005.)Voir graphique INF-2 du bulletin statistique 2005. )Voir tableaux INF-2 et INF-11 du bulletin statistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Graphique16—Estimations nationales et locales de la prévalence du virus de l’hépatite C parmi les usagers de drogueparvoieintraveineuse, 2002-2003
Grèce
Royaume-Uni
NB: Carrés noirs= échantillons ayant une couverture nationale; triangles bleus= échantillons ayant une couverture locale ou régionale.Il convient d’interpréter avec prudence les différences apparaissant entre les pays en raison des différents types de paramètres et/ou de méthodes d’analyse; lesstratégies nationales en matière d’échantillonnage varient également.Les données pour l’Espagne et le Portugal et certaines données relatives à la République tchèque incluent des usagers de drogue autres que par voie intraveineuseet peuvent donc sous-estimer la prévalence parmi les UDVI (dans les échantillons, le pourcentage d’usagers de drogue autres que par injection n’est pas connu).Les données pour le Portugal, la Slovénie et la Slovaquie se limitent à la prévalence parmi les UDVI en traitement et peuvent ne pas être représentatives de laprévalence parmi les UDVI qui ne sont pas en traitement.Sources:Points focaux nationaux Reitox (2004).
Pour les sources primaires, les détails des études et les données antérieures à 2002, voir le tableau INF-11 du bulletinstatistique 2005.
)Voir également graphique INF-21 du bulletin statistique 2005 et Matheï e.a., 2005.)Voir tableau INF-12 du bulletin statistique 2005.)Voir tableau INF-13 et graphiques INF-7 et INF-8 du bulletin statistique 2005. )Voir tableaux INF-3, INF-14 et INF-15 du bulletin statistique 2005.
Chapitre 6 — Héroïne et usage de drogue par injection
Graphique17—Cas notifiés d’hépatite C, pourcentage de casdéclarés comme UDVI, 1992-2003
Des programmes de fourniture de seringues ont été lancésdans l’Union européenne vers le milieu des années80 afind’apporter une réponse immédiate à la menaced’épidémie de VIH parmi les UDVI et ont connu un essorrapide durant les années90 (voir graphique18).
En1993, des programmes financés par des fonds publicsexistaient déjà dans plus de la moitié des vingt-cinq États membres actuels de l’UE et en Norvège.
Les données ne couvrent pas le territoire national.A: cas aigus; AC: cas aigus et chroniques; C: cas chroniques.Points focaux nationaux Reitox.
Graphique18—Introduction de programmes d’échangedeseringues dans 23pays de l’UE, en Bulgarie et en Norvège
Les données relatives au signalement del’hépatite B concernant la période 1992-2003, pour les
Dansles pays scandinaves, la plupart des cas signalésd’hépatite B aiguë concernent des UDVI, et des pousséesd’hépatite B ont coïncidé avec des augmentations de laconsommation de drogue par voie intraveineuse dansplusieurs pays (Blystad e.a., 2005).
Pour un aperçu d’autres maladies infectieuses liées à ladrogue, voir le rapport annuel 2004(http://annualreport.emcdda.eu.int/fr/page074-fr.html).
Prévention des maladies infectieuses liées à la drogue
Premier PES financé par des fonds publics
Bien que les politiques nationales des États membres varientet reflètent leur contexte politique et leur situationparticulière en matière de drogue, un consensus se dégageau niveau européen sur les éléments clés indispensablespour réagir et lutter efficacement contre le VIH et d’autres
(135)Voir graphiques INF-9, INF-10, INF-22 et INF-23 du bulletin statistique 2005.(136)Voir graphique INF-14 du bulletin statistique 2005.(137)Lors de deux récentes conférences, les représentants des gouvernements européens ont confirmé leur partenariat dans la lutte contre le VIH/sida et définides mesures en vue de renforcer leurs actions dans ce domaine (déclaration de Dublin, février2004, et déclaration de Vilnius, septembre2004).
Tous les documents majeurs de l’UE sur le VIH/sida peuvent être consultés sur le site web de la DG Santé et protection des consommateurs de la Commissioneuropéenne (http://europa.eu.int/comm/health/ph_threats/com/aids/keydocs_aids_en.htm).
Rapport annuel 2005 — État du phénomène de la drogue en Europe les pharmacies et où un PES officiel est actuellement à l’étude (138
Renforcer l’accessibilité aux services pays, la couverture géographique des points dedistribution ne cesse généralement de s’étendre.
Denombreux pays ont désormais couvert l’ensemble de leurterritoire, et les pharmacies sont des partenaires essentielsdans plusieurs États membres. En Suède, toutefois, lesdeux programmes lancés en 1986 dans le sud du payssont restés isolés, et, en Grèce, le nombre de PES estlimité, et ils ne sont proposés qu’à Athènes(139).
En règle générale, les PES s’inscrivent clairement dans letravail des structures de première ligne spécialisées dansles conseils sur l’usage de drogue (voir encadré «Renforcerl’accessibilité des services»), des opérateurs de proximitéet des services aux sans-abri dans les pays de l’UE et en Norvège.
Dans la mesure où les structures de premièreligne réussissent à toucher des populations cachéesd’usagers de drogue actifs, elles peuvent être un point dedépart important pour le contact, la prévention,l’éducation et le conseil ainsi que pour l’orientation vers letraitement.
Il est de plus en plus généralement admis queles services de première ligne constituent une plate-formeessentielle pour la prestation de soins médicaux de base,de dépistage et de vaccination des maladies infectieuseset de traitement antiviral aux membres de la communautéqui, pour des raisons diverses et variées, peuvent éprouverdes difficultés à accéder à des soins de santé plus formels.
Les programmes d’échange de seringues sont considéréscomme une approche prédominante de la prévention desmaladies infectieuses parmi les usagers de drogue dans seize États membres de l’UE et en Norvège et comme uneapproche courante dans six autres.
Ces programmesconstituent une politique prioritaire de prévention desmaladies infectieuses parmi les usagers de drogue dansdeux tiers des pays de l’UE(140).
L’expression «de première ligne» (ou «de bas seuil») décritun organisme qui tend à faciliter l’accès aux servicessociaux et sanitaires pour les usagers de drogue.
Afind’abaisser leur seuil d’accès, ces structures sont situéesdans des lieux spécifiques et ont des heures d’ouvertureadaptées aux besoins de leurs patients, comme en fin desoirée ou durant la nuit.
Les structures de première ligneproposent également souvent leurs services parl’intermédiaire de travailleurs de proximité.
Leurs services s’adressent essentiellement auxgroupes «difficiles à atteindre» et à des groupes d’usagersparticulièrement à risque ainsi qu’aux usagersexpérimentaux (par exemple, en proposant leurs servicesdans des clubs, des discothèques et d’autres lieux dedivertissement).
Le concept de «structures de premièreligne» peut s’appliquer aux boutiques, aux centresd’accueil et aux antennes médicales ainsi qu’aux foyersd’accueil.
Dans le cadre d’un système exhaustif de soins,ces structures, en raison de leur accès aisé, jouent un rôleimportant dans le contact avec les groupes d’usagers dedrogue les plus «cachés» ou «difficiles à atteindre».
En plusd’inciter les usagers à suivre un traitement et de lesadresser à des services spécialisés, ils offrent souvent desservices «de survie», comme de la nourriture, desvêtements, un abri, du matériel d’injection stérile et dessoins médicaux. Ils sont essentiels à la diffusion demessages de promotion de la santé et des connaissancesetcompétences concernant un usage sans risque auxpersonnes qui prennent de la drogue de manièreexpérimentale ou problématique ou en situation dedépendance.
De plus en plus, ces structures proposentégalement des services de traitement.
Preuve de l’efficacité des programmes d’échangedeseringues bénéfiques en dehors de la limitation de la transmission du VIH, tels que l’établissement d’un contact entre unepopulation d’usagers de drogue difficilement accessible etles services sociaux et sanitaires.
Prévention de l’hépatite
Les UDVI sont extrêmement vulnérables à une infection parle virus de l’hépatite B ou C, et entre 50 et 80%destoxicomanes sont infectés durant les cinq années quisuivent le début de la prise de drogue par injection etpeuvent être atteints d’infections chroniques susceptiblesd’endommager et de détruire leur foie (OEDT, 2004b).Siaucun vaccin n’est actuellement disponible contrel’hépatite C, on peut efficacement se prémunir contrel’hépatite B par la vaccination(142).
Une analyse de la littérature, publiée en2004 par l’OMS, conclut qu’il existe des preuvesmanifestes que la fourniture et l’utilisation accrues dematériel d’injection stérile par les UDVI réduisentconsidérablement l’infection par le VIH et qu’aucun effetnégatif involontaire majeur n’a été démontré (OMS,2004).
L’analyse de l’OMS conclut toutefois que les PES nesuffisent pas, en soi, à contrôler l’infection par le VIH chezles UDVI et que ces programmes doivent aller de pair avecdes mesures complémentaires en vue de contrôlerl’infection par le VIH parmi les UDVI et sa transmission parcette population.
En examinant le rapport coût/efficacitédes PES, de Wit et Bos (2004) concluent que cesprogrammes semblent efficaces par rapport à leur coûtpour éviter la propagation du VIH et ont d’autres effets
)Voir tableau NSP-2 du bulletin statistique 2005.)Voir «Needle and syringe availability» («Mise à disposition de matériel d’injection») dans le bulletin statistique 2005.)Voir site web de l’OEDT pour un aperçu des actions nationales de lutte contre les maladies infectieuses (http://www.emcdda.eu.int/?nnodeid=10212).)Voir site web de l’OEDT pour une liste des révisions importantes (http://emcdda.eu.int/?nnodeid=5777).)Pour plus d’informations sur l’hépatite, voir site web de l’OEDT (http://www.emcdda.eu.int/?nnodeid=10192).
Chapitre 6 — Héroïne et usage de drogue par injection consommation d’une ou de plusieurs drogues etgénéralement survenus peu après la prise de la oudessubstances.
Ces décès sont aussi appelés «surdoses»,«empoisonnements» ou «décès provoqués par la drogue» (146).
Plusieurs pays de l’UE ont introduit ou réintroduit l’hépatite B dans les programmes nationaux devaccination au cours de la dernière décennie, et lavaccination fait désormais partie des protocoles devaccination de routine des enfantsdans la plupart despays de l’UE.
Jusqu’à présent, seuls le Danemark, les Pays-Bas, la Suède, le Royaume-Uni et la Norvège n’ontpas encore suivi la recommandation de l’OMS(143).
Les opiacés sont détectés dans la plupart des cas de«décès liés à la drogue» dus à des substances illicitessignalés dans l’UE, bien que, dans de nombreux cas,d’autres substances soient également identifiées lors del’examen toxicologique, notamment l’alcool, les benzodiazépines et, dans certains pays, la cocaïne(147).
Entre 1990 et 2002, les pays de l’UE déclaraient entre7000 et 9000décès provoqués par des surdoses chaque année(148), soit un total de plus de 100000décès au
Même s’il faudra plusieurs décennies avant de parvenir àla réduction ultime des grandes populations à risque, desprogrammes de vaccination ciblés à l’intention desusagers de drogue sont actuellement mis en œuvre dans laplupart des pays de l’UE et en Norvège.
Pour atteindre lespopulations cibles, la vaccination est mise à la dispositiondes usagers de drogue dans des points de contactaisément accessibles et aussi de manière croissantedansles prisons(144).
Ces chiffres doivent être considéréscomme une estimation minimale, étant donné que lenombre de cas déclarés est probablement sous-estimédansbon nombre de pays.
La surdose d’opiacés est l’une des principales causes dedécès chez les jeunes en Europe, en particulier chez lesjeunes hommes des zones urbaines (OEDT, 2004c).
Àl’heure actuelle, la surdose est également la principalecause de décès des usagers d’opiacés dans l’ensemble del’UE.
En 2001, par exemple, les États membres de l’EU-15ont déclaré 8347décès liés à la drogue, contre1633décès du sida parmi les UDVI (EuroHIV, 2004)(149), bien que les coûts et les problèmes éventuels à plus longterme de l’infection par le VIH ne doivent pas êtrenégligés.
Les campagnes de vaccination contre l’hépatite B sontsouvent combinées avec celles de l’hépatite A et avec descampagnes de conseil, de dépistage et de traitement du virusde l’hépatite C. Même si un traitement pour l’hépatite C estproposé dans tous les pays, dans la pratique, l’accès autraitement peut être difficile pour les usagers de drogue.
Étantdonné que les lignes directrices médicales officielles sontconsidérées comme un outil important d’orientation de lafourniture du traitement de l’hépatite C, elles ont fait l’objetd’une analyse par l’OEDT en 2003-2004(145).
Lamultiplication récente des lignes directrices nationales devraitaméliorer les options de traitement et les résultats de cestraitements pour les usagers de drogue.
Dans cette section, l’expression «décès liés à la drogue»fait référence aux décès directement provoqués par la
L’âgemoyen le plus bas est observé dans plusieurs nouveaux États membres (Estonie, Lettonie, Lituanie et Roumanie), oùla proportion de victimes de surdose de moins de 25ansest relativement élevée, ce qui peut refléter l’existenced’une population de consommateurs d’héroïne plus jeunedans ces pays(150).
)Rapport sur la 14e réunion du groupe consultatif mondial: «Programme renforcé de vaccination», 14 au 18octobre1991, Antalya, Turquie, adopté par l’Assemble mondiale de la santé en 1992.
)Voir tableau de vaccination contre l’hépatite B (http://www.emcdda.eu.int/?nnodeid=10192).)Étude d’un bureau de consultants sur les lignes directrices en matière de traitement de l’hépatite B chez les UDVI
)Il s’agit de la définition adoptée par le groupe d’experts nationaux de l’OEDT: voir notes méthodologiques «Drug-related death EMCDDA definition»
(«Définition OEDT des décès liés à la drogue») dans le bulletin statistique 2005 et DRD Standard protocol, version 3.0(http://www.emcdda.eu.int/?nnodeid=1419).
La plupart des pays utilisent des définitions nationales qui sont actuellement identiques ou très similaires àcelle de l’OEDT, bien que quelques pays incluent des décès dus à des médicaments psychoactifs ou des décès qui ne sont pas provoqués par une surdose,généralement de manière limitée (voir «National definitions of drug-related deaths» dans le bulletin statistique 2005).
(147)Voir tableau DRD-1 du bulletin statistique 2005.(148)Voir tableaux DRD-2 et DRD-3 du bulletin statistique 2005.(149)Le chiffre relatif aux décès dus au sida porte sur l’ouest de la région Europe de l’OMS et englobe des décès survenus dans plusieurs pays non-UE,comme la Suisse, l’Islande et Israël.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Décès liés à la méthadone
Tendances des décès directement liés à la drogue
Les tendances des décès liés à la drogue varient d’un paysà l’autre(151), voire d’une région à l’autre, en raison desdifférences dans la propagation de l’épidémie d’héroïne,de la prévalence de sa consommation, des comportementsà risque (par exemple, la proportion d’UDVI, lapolytoxicomanie), de l’offre de traitement et des servicesd’aide aux usagers de drogue et, peut-être, de ladisponibilité et des caractéristiques de l’héroïne.Parailleurs, l’organisation et les politiques différentes enmatière de services médicaux d’urgence peuventégalement jouer un rôle important.
Plusieurs pays ont fait état de la présence de méthadonedans un nombre important de décès liés à la drogue dansles rapports nationaux Reitox de 2004.
Cette informationest fournie en tenant compte de la terminologie nationale,et il est parfois malaisé d’évaluer le rôle précis joué parlaméthadone dans le décès.
Dans certains cas, il s’agitd’intoxications véritables à la méthadone mais, dansd’autres, la présence de la substance est simplementmentionnée.
Le Danemark a déclaré que la méthadoneétait présente dans 49%des décès par intoxication(97sur 198cas, dont 64cas n’impliquaient que laméthadone).
L’Allemagne a indiqué que 23%des casétaient attribués à des «substances de substitution», dont3%étaient imputables à ces seules substances (55cas) et20%à une combinaison d’alcool et de stupéfiants(354cas), tandis qu’en 2002, ces chiffres étaient de 30%au total (7%pour la substance seule et 23%encombinaison avec d’autres produits).
Le Royaume-Uni arapporté 418cas qui «mentionnent » la méthadone, bienque cela ne signifie pas qu’il existe un lien de causalité.D’autres pays ont déclaré moins fréquemment la présencede méthadone dans des décès liés à la drogue: la France(8cas avec mention de la substance seule ou encombinaison avec d’autres produits), l’Autriche (dans10%des décès), le Portugal (dans 3%des cas) et la Slovénie (4décès dus à la méthadone).
Dans les rapportsnationaux Reitox de 2003, l’Irlande et la Norvège ontégalement rapporté des nombres significatifs de décèsassociés à la présence de méthadone.
Compte tenu de ces limites, on peut néanmoins dégagercertaines tendances générales au sein de l’UE, etnotamment de l’EU-15, pour laquelle des séries dedonnées plus longues et plus systématiques sontdisponibles.
Dans l’ensemble, une progression importantedes décès liés à la drogue a été observée durant lesannées80 et au début des années90.
Entre 1990 et2000, en dépit des baisses enregistrées dans quelquespays, la tendance générale à la hausse s’est poursuivie en Europe, bien qu’à un rythme moins élevé.
En 2000,8930décès ont été déclarés, contre 6426 en 1990, soitune augmentation de 40% (152).
Dans la plupart desanciens États membres, on peut observer une tendance auvieillissement des victimes de surdose, ce qui suggère un«effet de vieillissement de la cohorte», qui pourrait être liéà une diminution du recrutement de jeunes usagers dedrogue (voir graphique19).
Comme c’est le cas de tous les opiacés, la méthadone estune substance potentiellement toxique, mais la recherche amontré que le traitement de substitution réduit le risque demortalité par surdose parmi les participants auprogramme.
Plusieurs études ont indiqué qu’il est probableque les décès impliquant la méthadone soient le résultatd’un usage illicite et non sur prescription et d’autres ontconclu à un risque accru durant la phase initiale destraitements d’entretien à la méthadone.
Ces conclusionsmettent en évidence la nécessité de veiller au respect denormes de qualité élevées pour les programmes desubstitution.
Ces dernières années, les pays baltes ont déclaré plusieursdécès dans lesquels l’examen toxicologique avait mis enévidence la présence de fentanyl, souvent en associationavec de l’héroïne.
Dans son rapport national, la Suède adéclaré 13décès liés au fentanyl chez les UDVI en 2003,alors qu’elle ne rapportait que des cas occasionnels lesannées précédentes.
Pour plus d’informations sur le rôle dela buprénorphine dans les décès liés à la drogue, voirlaquestion particulière consacrée à la buprénorphine.
Depuis 2000, cependant, de nombreux pays de l’UE fontétat d’un recul du nombre de décès liés à la drogue.Dansl’EU-15 et en Norvège, le nombre total de victimesest passé de 8930 en 2000 à 8394 en 2001 (baisse de6%) et à 7122décès en 2002(153) (nouveau recul de15%).
Dix pays seulement ont fourni des informationspour 2003 et il convient donc d’interpréter les tendancesdans l’UE avec prudence.
)Voir graphique DRD-7 du bulletin statistique 2005.)Voir graphique DRD-8 du bulletin statistique 2005.)Les chiffres de 2002 pour la Belgique et l’Irlande ne sont pas repris (88 cas ont été recensés en Irlande en 2001).)Sur la base du modèle statistique Poisson simple.
Chapitre 6 — Héroïne et usage de drogue par injection
Graphique20—Tendance globale des décès subits liésàladrogue dans l’EU-15 et tendance concernant le pourcentagede victimes de moins de 25ans, 1990-2003
Graphique19—Tendances de l’âge moyen des victimesdedécès subits liés à la drogue dans certains États membresdel’EU-15, 1990 à 2001/2003
Âge(années)
Indice < 25 NB:Le graphique présente les données de pays ayant fourni un âge moyendes victimes pour la plupart des années de la période considérée.Les informations se fondent sur les «définitions nationales» telles qu’ellessont présentées dans le tableau DRD-6 du bulletin statistique 2005.
En Angleterre et au pays de Galles, la «définition de la stratégie antidrogue»est utilisée.ONS = Office of national statistics. DSD = Drug strategy definition.Sources:Rapports nationaux Reitox (2004), extraits de registres nationaux demortalité ou de registres spéciaux (médecine légale ou police).
(1)Le chiffre pour 2003 est provisoire, étant donné que dix pays seulementont fourni des données pour cette année.
Il repose sur les pays qui ont fournides données pour 2002 et 2003.NB:Indice: 1990= 100.
Le nombre de cas par pays et par année est présentédans le tableau DRD-2 (parties i et v) du bulletin statistique 2005.La Belgique n’a pas fourni de données pour la période 1998-2001 etl’Irlande pour 2002.
Une méthode de calcul définie dans OEDT (2001)a été utilisée pour corriger cette situation.Sources:Rapports nationaux Reitox (2004), extraits de registres généraux demortalité ou de registres spéciaux (médecine légale ou police), sur la basedes définitions nationales telles que présentées dans le tableau DRD-6 dubulletin statistique 2005.
commencé à augmenter de manière plus évidente au coursde la première moitié des années90.
Cette constatationest également corroborée par la hausse du nombre devictimes de moins de 25ans survenue entre le milieu desannées90 et 1999-2000 dans la plupart des pays ayant fourni des informations(157). Dans les nouveaux États
Dans l’ensemble, les décès liés à la drogue chez les jeunesde moins de 25ans diminuent de manière relativementconstante depuis 1996, ce qui indique une baisse possibledu nombre de jeunes UDVI (voir graphiques19 et 20)résultant d’une tendance à la baisse ou à la stabilisationdans la plupart des États membres de l’EU-15, àl’exception de la France, de la Suède et de la Norvège.Toutefois, dans plusieurs nouveaux États membres, unehausse manifeste du nombre des victimes de moins de25ans a été observée entre le milieu des années90 et lapériode 2000-2002, ce qui indiquerait un recrutementaccru de jeunes usagers de drogue(155).
Par ailleurs, labaisse observée au niveau de l’EU-15 depuis 2000concernait essentiellement les hommes (recul de 21,9%).Le nombre des victimes féminines a nettement moins baissé(14,5%) et, en 2003, à l’inverse des hommes, latendance à la baisse chez les femmes semble s’êtreinversée(156).
membres pour lesquels des données sont disponibles, lenombre de victimes de moins de 25ans a progressénettement plus que le nombre total de victimes depuis1996 jusqu’il y a peu (voir graphique21), ce qui confirmel’idée d’une épidémie plus récente.
Depuis 2000, lesdécès dus à la consommation de substances illicites se sontstabilisés ou ont diminué en République tchèque (158), en Lettonie (en 2003), en Hongrie et en Bulgarie.
L’identification des tendances est malaisée dans lesnouveaux États membres en raison de la quantité limitéed’informations disponibles. Bien qu’il existe desdifférences entre les pays, les données disponiblesdonnent à penser que les décès liés à la drogue ont
Globalement, une certaine stabilisation semble s’êtreproduite ces dernières années, mais cette conclusion doitêtre prise avec précaution étant donné que la qualité et lacouverture des rapports sont encore limitées dans denombreux pays. La hausse probable de la consommation
(157)Voir graphique DRD-9 du bulletin statistique 2005.(158)En ne tenant compte que des cas relevant de la «sélection D» de l’OEDT, qui couvre les drogues illicites.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Graphique21—Tendance globale des décès subits liésàladrogue dans les nouveaux États membres et les payscandidats et tendance concernant le pourcentage de victimesdemoins de 25ans, 1996-2003 d’héroïne qui a eu lieu durant les années90 dans denombreux nouveaux États membres pourrait avoir étécompensée par une augmentation de l’offre de traitementces dernières années ou par d’autres facteurs, maisilestdifficile de prévoir l’évolution de la tendance(voirgraphique21).
Les usagers d’opiacés présentent un taux de mortalitéjusqu’à 20fois supérieur, voire davantage encore, à celuide la population générale du même âge.
Cette mortalitéaccrue est particulièrement élevée chez les UDVI.
Malgréla faible prévalence de la dépendance aux opiacés, cettesituation a un impact significatif sur la mortalité des jeunesadultes en Europe (Bargagli e.a., 2004).
(1)Le chiffre pour 2003 est provisoire.NB:Les pays repris sont la République tchèque, l’Estonie, la Lettonie, la Lituanie,la Hongrie, Malte, la Slovénie et la Bulgarie.Indice: 1996= 100.
Le nombre de cas par pays et par année est présentédans le tableau DRD-2 (partie ii) du bulletin statistique 2005.Il convient de rappeler que l’indice a été calculé sur la base de donnéesprovenant d’un nombre limité de pays.
Il est également à noter que la République tchèque et l’Estonie comptent pour une part importante desvictimes de moins de 25ans.L’Estonie n’a pas fourni de données pour 1996 et 2003, la Hongrie pour2002 et la République tchèque pour 1996 à 2000.
La méthode de calculest détaillée dans OEDT (2001).Sources:Rapports nationaux Reitox (2004), extraits de registres généraux demortalité ou de registres spéciaux (médecine légale ou police), sur la basedes définitions nationales telles que présentées dans le tableau DRD-6 dubulletin statistique 2005.
Les causes de mortalité des usagers d’opiacés sont nonseulement les surdoses, mais également le sida et d’autresmaladies infectieuses ainsi que des causes extérieures dedécès (accidents, violences, suicides, etc.).
La principalecause de décès dans les cohortes où la prévalence del’infection par le VIH est faible est la surdose.
Les décèsdus au sida ont considérablement régressé ces dernièresannées, même parmi les cohortes présentant uneprévalence élevée de l’infection par le VIH, grâce à ladisponibilité plus grande d’un traitement antirétroviral trèsactif (HAART) depuis 1995 (voir plus haut pour les chiffresgénéraux en Europe)(159).
Réduction du nombre de décès liés à la drogue
Politiques d’intervention
Tout comme l’âge des usagers d’opiacés, la mortalitéaugmente progressivement, à mesure que les décès dus àdes maladies chroniques (cirrhose, cancer, maladiesrespiratoires, endocardite, sida) s’ajoutent aux décès parsurdose et aux décès causés par des facteurs extérieurs,tels que le suicide et la violence (rapport nationalnéerlandais).
Par ailleurs, les conditions de vie et des facteurs autres quel’usage de drogue proprement dit (perte du logement,maladie mentale, violence, mauvaise nutrition, etc.)peuvent contribuer largement au taux élevé de mortalitéchez les usagers de drogue.
Des études ont montré que lamortalité parmi les patients relevant de la psychiatrie estquatre fois plus élevée que celle de la population générale(Korkeila, 2000) et que la mortalité parmi les sans-abri estégalement trois à quatre fois supérieure à celle de lapopulation générale (Hwang, 2001).
L’objectif de la politique communautaire pour la période2000-2004, qui consiste à réduire sensiblement les décèsliés à la drogue, a été bien accepté dans les Étatsmembres.
Huit des quinzepays de l’EU-15 (Allemagne,Grèce, Espagne, Irlande, Luxembourg, Portugal, Finlandeet Royaume-Uni) et quatre nouveaux États membres(Chypre, Lettonie, Lituanie et Pologne) ont inscrit laréduction du nombre des décès liés à la drogue dans leurstratégie nationale(160).
Chapitre 6 — Héroïne et usage de drogue par injection
La nouvelle stratégie antidrogue de l’UE (2005-2012)metfortement l’accent sur l’amélioration de l’accès àdivers services susceptibles de réduire la morbidité et lamortalité associées à l’usage de drogue, et le nombre dedécès liés à la drogue a été retenu comme l’un desprincipaux indicateurs de progrès dans la réalisationdecet objectif dans le premier plan d’action quadriennal(2005-2008)(161).
Aiderl’individu à se réinsérer dans la société par l’intégrationsociale, c’est-à-dire à trouver un travail et un logement, etdévelopper les compétences sociales et de contrôle de soinécessaires pour éviter la rechute sont probablementdeuxéléments tout aussi importants pour garantirunrésultat positif à long terme.
En termes d’impact sur les décès liés à la drogue, l’offre detraitements adéquats, en particulier de traitements desubstitution, est une intervention de première importance(OMS, 1998; ACMD, 2000; Brugal e.a., 2005).
Dans lesannées80 et durant une grande partie des années90, lestraitements de substitution ont connu un rapide essor en Europe, en particulier dans les États membres de l’UE où laprévalence de la consommation d’héroïne par voieintraveineuse était élevée.
Dans les pays où plus de la moitié de la populationd’usagers de drogue à problème reçoit un traitement desubstitution, le niveau de l’usage de drogue par injectionet les risques comportementaux qui y sont associésdevraient baisser, entraînant ainsi une réduction sensibledu nombre de décès par surdose.
Le traitement médicalement assisté comprend à la fois untraitement de substitution avec des agonistes (méthadone,buprénorphine, dihydrocodéine, héroïne, morphine àlibération prolongée) et, bien que moins fréquemment,destraitements avec des antagonistes (naltrexone,parexemple).
En 2003, le Conseil européen a recommandé aux Étatsmembres d’adopter un certain nombre de mesures afin deréduire le nombre des décès liés à la drogue(162).
Outre lafourniture de traitements pour les usagers de drogue, cesmesures comprenaient l’amélioration de l’éducation et ladiffusion d’informations sur les risques de surdose et sur lagestion de ces surdoses parmi les usagers de drogue, leurspairs et leurs familles, ainsi que des stratégies proactivesdestinées à atteindre les personnes qui n’ont pas accèsaux services grâce à un travail de proximité et à desservices d’aide antidrogue aisément accessibles etattrayants.
Le degré de mise en œuvre de larecommandation et ses effets font l’objet d’une évaluationapprofondie de la Commission, et un rapport sur le sujetest attendu en 2006.
La méthadone est disponible dans presque tous les Étatsmembres (voir tableau3) et reste le traitement desubstitution le plus couramment prescrit en Europe.Cesdernières années, les possibilités de traitement se sonttoutefois diversifiées.
La buprénorphine est désormaisdisponible dans dix-huit des vingt-sixpays ayant fourni desinformations.
Les traitements avec d’autres agonistes et lestraitements avec des antagonistes (naltrexone, naloxoneou clonidine) sont moins courants dans l’UE.
Une étudeportant sur l’introduction de prescriptions d’héroïne souscontrôle est actuellement en cours en Belgique, etl’Autriche a reçu un avis d’experts sur le traitement parhéroïne d’usagers chroniques d’opiacés qui se fonde surles résultats des programmes internationaux existants.
Les chiffres les plus récents montrent qu’en 2003, onrecensait plus de 450000patients suivant un traitement desubstitution dans des unités spécialisées de l’UE (voirtableau4), dont plus de 90%recevaient de la méthadone.En plus de ces patients, d’autres recevaient d’autres typesde traitement de substitution (dihydrocodéine, morphine àlibération prolongée ou héroïne) et d’autres encoresuivaient leur traitement de substitution chez un généraliste.Malheureusement, un grand nombre d’États membres nedisposent pas encore de données fiables sur ces aspects
Le profil démographique des victimes de surdose faitapparaître que les héroïnomanes plus âgés et qui nesuivent pas de traitement sont plus exposés au risque dedécès par surdose.
Une mesure spécifique et efficace pourtoucher ce groupe prioritaire est la mise en place decentres de consommation de drogue contrôlés(163).Cesservices sont d’ores et déjà opérationnels dansquinzevilles allemandes et dans quinzevillesnéerlandaises ainsi qu’à Madrid, Barcelone et Bilbao(Espagne) et à Oslo (Norvège).
(162) http://eldd.emcdda.eu.int/?nnodeid=5173 & pluginMethod=eldd.showlegaltextdetail & id=2603 & lang=en & T=2 (163) European report on drug consumption rooms (Rapport européen sur les salles de consommation de drogue)(http://www.emcdda.eu.int/?nnodeid=1327).
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Tableau 3 — Substances utilisées dans les traitements médicalement assistés en Europe (y compris les essais)
Grèce
Suède
Royaume-Uni
Aucune information n’est disponible pour la Slovaquie ou la Turquie.Tableau standard sur la disponibilité des traitements contre la toxicomanie.
Chapitre 6 — Héroïne et usage de drogue par injection
Tableau 4 — Estimations du nombre de patients suivant un traitement de substitution en Europe en2003
Patients suivant un traitement à la buprénorphine dans des unités spécialisées
Patients suivant un traitement à la méthadone dans des unités spécialisées
Total des patients suivant un traitement de substitution dans des unités spécialisées
Grèce
Suède
Royaume-Uni
Il s’agit du nombre de cas et non des personnes traitées au cours de l’année.En Autriche, 46% environ des patients reçoivent un traitement de substitution avec un produit autre que la méthadone ou la buprénorphine, qui ont été ajoutéspour obtenir le total correct.
La ventilation proportionnelle se fonde sur les premiers traitements.Le total agrégé plus élevé est dû à une estimation de 2 950 patients suivant un traitement de substitution avec des drogues autres que la méthadone et labuprénorphine en Autriche (essentiellement de la morphine à libération prolongée).n.d.: pas d’information disponible. En calculant les totaux, «pas d’information disponible» a reçu la valeur «0».
Bien qu’ilsreprésentent plus de 20%de la population totale, lesnouveaux États membres et les pays candidats se situe aux alentours de 530000personnes. Une foisencore, étant donné que les informations sont incomplètes,le chiffre de 530000personnes est une estimationminimale du nombre d’usagers de drogue suivant untraitement de substitution.
Rapport annuel 2005 — État du phénomène de la drogue en Europe comparaison précise avec les traitements médicalementassistés, les rapports des États membres indiquent que cesderniers sont la principale forme de traitement des usagersd’opiacés à problème dans la majorité des États membresde l’UE et au niveau communautaire agrégé.
Nouveaux développements dans l’assurance qualité n’interviennent qu’à hauteur de 1,3%dans le nombre depatients suivant un traitement de substitution (à l’exceptionde la Turquie, pour laquelle aucune donnée n’estdisponible en ce qui concerne les traitements desubstitution).
Parmi les nouveaux États membres, deuxseulement, à savoir la République tchèque et la Slovénie,ont fourni des estimations sur la prévalence de l’usageproblématique de drogue, et, dans ces deux pays, lestraitements de substitution ne sont disponibles que pourune partie des usagers de drogue à problème (16 et 26%,respectivement) inférieure à la moyenne de l’EU-15(35%).
En dépit de l’absence d’estimations de laprévalence de l’usage problématique de drogue dansd’autres nouveaux États membres et dans les payscandidats, le nombre de traitements de substitution estlargement inférieur à celui des États membres de l’EU-15.Étant donné le risque élevé de propagation de maladiesinfectieuses dans certains pays et le rôle préventif que lestraitements médicalement assistés peuvent jouer pourréduire ce risque (voir, par exemple, ONUDC, 2002),lasituation est préoccupante.
Plusieurs pays (Allemagne, Autriche et Portugal) ont publiédes manuels destinés au personnel médical qui participeau traitement de l’usage de drogue.
Les efforts déployésdans le cadre de la stratégie antidrogue du gouvernementbritannique ont montré qu’en investissant dans le budget,l’organisation, le suivi et le personnel, les listes d’attentepeuvent être raccourcies et que davantage d’usagers dedrogue à problème peuvent avoir accès au traitement etles suivre.
En Angleterre, 41%d’usagers de drogue àproblème supplémentaires ont eu des contacts avec desservices de traitement de la toxicomanie en 2003-2004par rapport à 1998-1999, et les temps d’attente ont étéréduits de deux tiers depuis 2001.
En 2003-2004, 72%des patients avaient terminé avec succès un programmestructuré ou étaient restés en traitement, contre 57%aucours de la période 2002-2003 (NTA, 2004).
Deux tendances distinctes sont apparues ces dernièresannées dans les traitements médicalement assistés.
Lapremière est la poursuite de la tendance au renforcementde la disponibilité de traitements de substitution, bien quece renforcement soit désormais moins prononcé.
En outre,on a assisté à une diversification des substances utilisées.Ainsi, le nombre de pays faisant état de l’utilisation debuprénorphine est passé de 6 en 1999/2000 à 14en2003.
Une troisième tendance, quoique moins claire, est celle dela participation accrue des généralistes dans l’offre detraitements médicalement assistés.
Seuls troispays de l’EU-15 évoquaient la participation de généralistes en2000/2001 (Belgique, France, Royaume-Uni) (Solberge.a., 2002), alors qu’ils sont dix aujourd’hui (Belgique,Allemagne, France, Irlande, Italie, Luxembourg, Pays-Bas,Autriche, Suède et Royaume-Uni), sans compter troisnouveaux États membres (République tchèque, Malte et Slovénie).
La structure dans laquelle l’abstinence sans traitement desubstitution est appliquée varie considérablement d’unpays à l’autre.
Dans un groupe de pays (Allemagne,Grèce, Espagne, France, Chypre, Luxembourg, Pays-Bas,Pologne, Slovénie et Royaume-Uni), l’abstinence sanstraitement de substitution destinée aux usagers d’opiacés àproblème se déroule essentiellement dans des centres desoins ambulatoires, tandis qu’un groupe plus restreint depays indiquent que ce type de traitement se passeprincipalement dans des centres de soins résidentiels(Irlande, Italie, Autriche); d’autres ne mentionnent pas deprédominance claire (Suède, Norvège).
L’abstinence sans traitement de substitution implique lamise en œuvre de techniques psychosociales et éducativespour parvenir à une abstinence à long terme.Traditionnellement, ce type de traitement se pratiquait surle long terme dans des centres de soins résidentiels,comme les communautés thérapeutiques. Aujourd’hui, il estsouvent proposé au sein de la communauté.
La réinsertion sociale se définit comme «toute interventionsociale visant à insérer des usagers de drogue àproblème, anciens ou actuels, dans la communauté».
Lestrois «piliers» de la réinsertion sociale sont: 1) le logement,2) l’éducation et 3) l’emploi (y compris la formationprofessionnelle).
D’autres mesures, comme le conseil et lesactivités de loisirs, peuvent également intervenir.
Bien qu’il soit impossible de procéder à une
La réinsertion sociale est une réponse à l’usageproblématique de drogue moins bien établie que letraitement, et, par conséquent, le suivi et les rapports dansce domaine sont plus fragmentaires.
Certains paysindiquent que des évaluations qualitatives de leurs efforts
Chapitre 6 — Héroïne et usage de drogue par injection d’héroïne destinée au marché européen en 2003(CND,2005; OICS, 2005).
en matière de réinsertion sociale ont lieu; cependant,aucun ne mentionne une bonne couverture.
La Grèce constitue une exception àlarègle; en effet, ce pays possède un éventail relativementlarge de programmes de réinsertion sociale et disposeégalement de données fiables sur le nombre depatientscouverts.
Outre l’héroïne importée, certaines drogues opiacées sontproduites à l’intérieur de l’UE.
Il s’agit principalement dela production en quantités limitées de produits defabrication «maison» à base de pavot (par exemple, de lapaille de pavot, du concentré de pavot à partir de tiges oude têtes de pavot broyées) dans un certain nombre depays de l’est de l’UE, tels que l’Estonie, la Lettonie et la Lituanie (rapports nationaux Reitox, 2004). Ces produitssemblent avoir gagné en popularité en Estonie en 2003.
Production, trafic et saisies d’opiacés
En termes de volume, en 2003, l’Asie (56%) et l’Europe(34%) continuent de représenter la majeure partie del’héroïne saisie dans le monde. Les saisies européennescontinuent à augmenter, en particulier grâce aux saisiesaccrues d’héroïne dans les pays de l’est et du sudest del’Europe (CND, 2005).
Depuis 1998, le pays de l’UEayant réalisé le plus grand nombre de saisies et ayant saisila plus grande quantité d’héroïne est le Royaume-Uni,devant l’Espagne, pour le nombre de saisies, et l’Italie,pour la quantité saisie(165).
En 2002, le Royaume-Unireprésentait environ 30%des saisies d’héroïne et de laquantité totale d’héroïne saisie dans l’UE.
Les quantités d’héroïne saisies(166) dans l’UE ont, dans
L’Afghanistan est de loin le premier fournisseur mondiald’opium illicite, en particulier du fait que la superficietotale de culture a une nouvelle fois augmenté en 2004.Laproduction mondiale d’opium illicite était estimée àquelque 4850tonnes en 2004 (4766tonnes en 2003),dont 87%provenaient d’Afghanistan et 8%du Myanmar.La production mondiale d’opium est restée stable au coursdes cinq dernières années, à l’exception de 2001,lorsqu’une interdiction de la culture de pavot imposée en Afghanistan par le régime des talibans a abouti à uneréduction spectaculaire, quoique de courte durée, de laproduction.
La fabrication mondiale potentielle d’héroïneétait estimée à 485tonnes en 2004 (477tonnes en 2003)(CND, 2005).
l’ensemble, augmenté au cours des cinq dernières années,même si elles ont été stables entre 2000 et 2002, tandisque le nombre des saisies a globalement diminué au coursde la même période.
En se fondant sur les tendances quise dégagent dans les pays pour lesquels des données sontdisponibles, il semble que les saisies et les quantitésd’héroïne saisies dans l’UE aient diminué en 2003(167).
Des saisies de fentanyl et de méthylfentanyl (opiacés desynthèse jusqu’à 100fois plus puissants que l’héroïne) ontété déclarées en Estonie en 2003, tandis que la Lettoniefaisait état de sa première saisie de 3-méthylfentanyl en2003 et que l’Autriche déclarait sa première saisie defentanyl en janvier 2004.
En Estonie, la qualité médiocrede l’héroïne disponible sur le marché local est compenséedepuis 2002 par l’introduction de ces deux opiacés desynthèse, connus sous le nom de «blanche chinoise»,«blanche persane» ou «héroïne de synthèse» (rapportsnationaux Reitox, 2004).
La route des Balkanscontinue de jouer un rôle historique essentiel dans lacontrebande d’héroïne.
Après un transit par le Pakistan,l’Iran et la Turquie, la route se scinde ensuite en unebranche méridionale qui traverse la Grèce, l’ancienne République yougoslave de Macédoine, l’Albanie, unepartie de l’Italie, la Serbie-et-Monténégro et la Bosnie-et-Herzégovine, et une branche septentrionale traversant la Bulgarie, la Roumanie, la Hongrie et l’Autriche.
L’OICS(2005) rapporte qu’en 2003, la branche septentrionale dela route des Balkans est devenue la route principale dutrafic d’héroïne.
Depuis le milieu des années90, l’héroïneest de plus en plus exportée en contrebande vers l’Europepar la «route de la soie» via l’Asie centrale, la mer Caspienne et la Fédération de Russie, le Belarus oul’Ukraine (rapports nationaux Reitox, 2004; ONUDC,2003; CND, 2005; OICS, 2005).
Bien que ces itinérairessoient les plus importants, plusieurs pays d’Afrique de l’Estet de l’Ouest et d’Amérique ont effectué des saisies
Bien que les données relatives aux saisies debenzodiazépines— généralement utilisées commeproduits de substitution par les héroïnomanes— ne soientpas collectées de manière systématique par l’OEDT,l’Espagne, la Lituanie, la Suède et la Norvège ont déclarédes saisies de ces produits (en particulier du Rohypnol)en2003.
)Voir «Interprétation des données sur les saisies et le marché», p.42.)Même si cela doit être vérifié lorsque les données manquantes de 2003 seront disponibles.
Les données sur le nombre de saisies d’héroïne en 2003
(164 (165 n’étaient pas disponibles pour l’Italie, Chypre, les Pays-Bas et la Roumanie.
Les données sur le nombre de saisies d’héroïne et les quantités d’héroïne saisiesen 2003 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni.
)Voir tableau SZR-4 (partie i) du bulletin statistique 2005.)Voir tableau SZR-3 (partie i) du bulletin statistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Prix et pureté de l’héroïne l’héroïne blanche était compris entre 25euros en
Slovaquie et 216euros le gramme en Suède(168
Cetécart de prix reflète probablement le degré de puretéde la drogue vendue.
En 2003, dans l’UE, la pureté moyenne de l’héroïne brunevendue dans la rue variait de 6%en Autriche à 40 % à Malte.
Seuls quelques pays ont fourni des données sur la
En Europe, l’héroïne se présente sous deuxformes:l’héroïne brune, qui est la plus courante (sa formechimique de base) et l’héroïne blanche, moins couranteet plus chère (une forme de sel), qui provientgénéralement d’Asie du Sud-Est.
En 2003, dans l’UE, leprix de vente moyen dans la rue de l’héroïne brunevariait entre 27euros le gramme en Belgique et144euros le gramme en Suède, tandis que le prix de pureté de l’héroïne blanche(169).
Celle-ci allait de 6 % en Finlande à 70%en Norvège, en moyenne(170).
à de nombreux pays, mais le nombre effectif de patients esttoujours limité dans la plupart des États membres.
Buprénorphine: traitement, abus et prescription,extrait du Rapport annuel 2005 de l’OEDT—Questions particulières
Ces dix dernières années, l’usage de la buprénorphines’est de plus en plus développé en Europe en tantqu’alternative à la méthadone dans le traitement de ladépendance aux opiacés.
Mise au point au départ pourservir d’analgésique, la buprénorphine a été proposéedans le traitement de la dépendance aux opiacés à la findes années70.
L’introduction de la buprénorphine dans letraitement de la dépendance aux opiacés dans les Étatsmembres de l’EU-15 et son extension dans ces pays et dansles nouveaux États membres sont décrites.
La buprénorphine est envisagée sous l’angle d’un abuspotentiel.
Les premières indications suggèrent que l’abus debuprénorphine n’est présent que dans quelques paysseulement et rare en dehors de ceux-ci.
Certains élémentsfont état de l’abus de buprénorphine dans des populationsou des groupes d’âge spécifiques ou tentent d’identifierdifférents groupes d’usagers qui abusent de labuprénorphine.
Bien que les décès liés à l’abus debuprénorphine soient très rares, la littérature scientifique etquelques pays européens rapportent quelques décès.
Lesdéclarations de décès liés à l’abus de buprénorphine sontcomparées aux décès liés à l’abus de méthadone.
La question particulière tire des conclusions sur lesavantages relatifs de la buprénorphine et de la méthadonedans le traitement de la dépendance aux opiacés.
Labuprénorphine est considérée comme une opportunitéd’améliorer l’accessibilité et la disponibilité des TMA.
Des comparaisons sont établies entre la buprénorphine etla méthadone en termes d’efficacité et de coût.
L’offre detraitement par la buprénorphine en Europe est décrite, etdes comparaisons sont effectuées entre les États membresdans lesquels la buprénorphine est la principale substanceutilisée dans le traitement de la dépendance aux opiacés etceux dans lesquels les traitements médicalement assistés(TMA) utilisent surtout la méthadone.
L’une des conclusionsest que près de 20% des patients suivant un TMA dansl’UE aujourd’hui reçoivent de la buprénorphine, bien que laplupart d’entre eux soient regroupés dans un seul pays(France).
Dans l’ensemble, la buprénorphine s’est étendue
)Voir tableau PPP-2 (partie i) du bulletin statistique 2005.)Voir tableau PPP-6 (partie i) du bulletin statistique 2005.)Nombre limité d’échantillons pour la Norvège (n= 8).
Chapitre 7Criminalité et incarcération
Criminalité liée à la drogue
Usage de drogue et criminalité: quelques données
On entend par criminalité liée à la drogue les crimescommis sous l’influence d’une drogue, ceux commis pourfinancer la consommation de drogue, ceux commis dans lecadre du fonctionnement des marchés de drogues illiciteset ceux commis en violation de la législation antidrogue.Les données courantes disponibles dans l’UE neconcernent que cette dernière catégorie, à savoir lesinfractions à la législation antidrogue.
Dans le cadre d’une enquête menée en République tchèqueen 2004, des officiers de police d’un commissariatrégional ont estimé que 40% environ des vols ordinaires et30% environ des cambriolages avaient été commis dans lebut d’acheter de la drogue.
Dans le même pays, desdonnées génériques sur les crimes et délits recensés ontmontré qu’en 2003, 0,7% de l’ensemble de ceux-ci ont étécommis alors que leurs auteurs étaient sous l’influence destupéfiants ou de substances psychotropes (à l’exclusion del’alcool) (rapport national tchèque).
En Finlande, entre 2000 et 2003, le pourcentaged’homicides et d’agressions perpétrés par des délinquantssous l’influence de drogues illicites était sensiblementinférieur à celui des crimes et délits commis par desdélinquants sous l’influence de l’alcool (6 contre 64% pourles homicides et 2 contre 71% pour les agressions) (Lehti et Kivivuori; cité dans le rapport national finlandais).
Bien quela présence de drogue dans les vols qualifiés semble avoiraugmenté durant la dernière décennie, la présenced’alcool est toujours plus courante (43% des vols qualifiésmettent en cause l’alcool contre 9% pour la drogue).
Les «rapports»(171) d’infractions à la législation antidroguetraduisent les différences entre les législations nationales,mais aussi les variations dans la manière dont les lois sontappliquées et les disparités entre les priorités et lesressources allouées par les autorités judiciaires à la luttecontre certains types de crimes et délits.
En outre, lessystèmes d’information sur les infractions à la législationantidrogue varient considérablement d’un pays à l’autre,en particulier en ce qui concerne les pratiques designalement et d’enregistrement, c’est-à-dire ce qui estconsigné, quand et comment cela se fait.
Ces différencesrendent difficiles les comparaisons entre pays de l’UE.
En Allemagne, les «délits compulsifs économiques directs»,c’est-à-dire les délits commis dans le but d’obtenir desstupéfiants, des drogues de substitution ou des droguesalternatives, ont baissé en 2003 pour atteindre 2568cas,dont 70% concernaient la falsification d’ordonnances oule vol de formulaires d’ordonnance (BKA, 2004).
Entre 1998 et 2003, le nombre de «rapports»d’infractions à la législation antidrogue a augmenté dansla plupart des pays.
Les augmentations ont étéparticulièrement significatives (multiplication par deux,voire plus) en Estonie et en Pologne.
Cependant, lenombre de «rapports» a diminué en 2003 en Belgique, en Espagne, en Italie (depuis 2001), en Hongrie, à Malte, en Autriche et en Slovénie (depuis 2002)(172).
Dans la plupart des États membres de l’UE, la majeurepartie des infractions signalées à la législation antidrogueconcerne toujours l’usage ou la possession de drogue pour usage personnel(173
) et représente entre 39%des délits tandis qu’en Italie et en Espagne— où l’usage et lapossession de drogue ne sont pas des délits—, tous lesdélits liés à la drogue concernaient la vente ou le trafic.
175), 59%des délits liés à la drogue en Pologne et 87%en Autriche et au Royaume-Uni. En République tchèque et au Luxembourg,91 et 46%, respectivement, des infractions signalées à lalégislation antidrogue concernaient la vente ou le trafic, concernaient l’usage et le trafic de drogue.
)Le terme «rapports» pour les infractions à la législation antidrogue est mis entre guillemets parce qu’il décrit des notions différentes selon les pays visés
(rapports de police sur des personnes soupçonnées d’avoir enfreint la législation antidrogue, accusations d’infractions à la législation antidrogue, etc.).Pourune définition précise pour chaque pays, consulter les Notes méthodologiques sur les définitions des «rapports» d’infractions à la législation antidroguedans le bulletin statistique 2005.
(NB:Le terme «arrestation» a été utilisé dans les rapports annuels jusqu’en 2001).
)Voir tableau DLO-1 (partie i) du bulletin statistique 2005.
Les données sur les «rapports» d’infractions à la législation antidrogue en 2003 n’étaient pas disponibles pour le Danemark, l’Allemagne, l’Irlande, la Lettonie, la Slovaquie et le Royaume-Uni.
)En Norvège, aucune distinction n’est opérée entre «la vente/trafic de drogue» et «la consommation/vente et le trafic de drogue».
Chapitre 7 — Criminalité et incarcération
Les usagers de drogue et la prison
Lerythme de cette progression a été lent dans l’ensemble,mais une tendance à la hausse plus marquée a étéobservée en Belgique, au Luxembourg et en Slovénie, ainsiqu’en Irlande jusqu’en 2001.
Au Portugal, la proportionde délits liés à l’usage de drogue a commencé à baisseren 2000, un an avant la dépénalisation de l’usage et de la possession de drogue pour usage personnel enjuillet 2001(177).
Rares sont les informations génériques nationales sur letype et le mode de consommation de drogue parmi lesdétenus.
La plupart des données disponibles dans l’UEproviennent d’études ad hoc menées sur des échantillonsde taille variable, dont les résultats (et les tendances) sonttrès difficiles à extrapoler.
Dans la plupart des États membres, le cannabis reste ladrogue illicite la plus souvent mise en cause dans les
Par rapport à la population générale, les usagers dedrogue sont surreprésentés dans la population carcérale.Dans la plupart des études réalisées dans l’UE, laprévalence au cours de la vie de l’usage de drogue chezles détenus dépasse 50%.
Elle varie toutefoisconsidérablement, entre 22 et 86%, selon les populationscarcérales, les centres de détention et les pays(184).
Dansl’UE, la prévalence de l’usage régulier de drogue ou de la dépendance avant la détention varie entre 8 et 73% (185).
infractions liées à la drogue qui ont été signalées(178).Dans les pays où tel est le cas, en 2003, les délits liés aucannabis ont représenté entre 39%(Italie) et 87%(France) de l’ensemble des infractions à la législationantidrogue.
Aux Pays-Bas, les délits mettant en cause des«drogues dures»(179) ont été les plus nombreux (58%),tandis qu’en République tchèque, la plupart des infractionsà la législation antidrogue concernaient les amphétamines(48%).
La proportion relative des infractions à lalégislation antidrogue liée à une drogue spécifique estinfluencée par différents facteurs, tels que les prioritésopérationnelles des instances chargées de l’application dela loi et les décisions stratégiques implicites ou explicitesdestinées à cibler les différents types d’infractions à lalégislation antidrogue.
Depuis 1998, la proportion des délits liés à la drogue mettant en cause le cannabis(180
) a augmenté en
La majorité des usagers de drogue réduisent leurconsommation ou arrêtent de se droguer lorsqu’ils entrenten prison.
Cependant, de nombreux détenus continuent àconsommer de la drogue après leur incarcération, etcertains commencent à en consommer (et/ou à s’eninjecter) en détention.
D’après les études disponibles, entre8 et 60%des détenus déclarent avoir consommé de ladrogue en prison et 10 à 42%font état d’uneconsommation régulière(186).
Au cours de la même période, la proportion de délits liés àl’héroïne a diminué dans tous les pays de l’UE pourlesquels des données sont disponibles, à l’exception de
La prévalence au cours de la vie de l’usage de drogue parvoie intraveineuse chez les détenus est généralementcomprise entre 15 et 50%; cependant, certaines étudesont conclu à des taux aussi faibles que 1%ou aussi élevésque 69%.
Lorsque des données comparables sontdisponibles (Autriche pour 1999, Angleterre et pays de Galles pour 1997-1998), elles indiquent que laprobabilité que les jeunes délinquants prennent de ladrogue par voie intraveineuse est moins grande que chez l’Autriche et du Royaume-Uni, où elle a augmenté(182
)Voir tableau DLO-4 du bulletin statistique 2005.)La loi de dépénalisation de la consommation de drogue et de la possession de drogue pour consommation personnelle a été adoptée en
(176 (177 novembre2000 et est entrée en vigueur en juillet2001.
)Voir tableau DLO-3 du bulletin statistique 2005.)Aux Pays-Bas, les «drogues dures» sont définies comme des drogues qui provoquent des risques de santé publique inacceptables, comme l’héroïne,
France, Irlande, Italie, Lituanie, Luxembourg, Malte, Pays-Bas (uniquement «drogues douces/cannabis» et «drogues dures»), Autriche, Portugal, Slovénie,
Suède et Royaume-Uni.(181)Voir tableau DLO-5 du bulletin statistique 2005.(182)Voir tableau DLO-6 du bulletin statistique 2005.(183)Voir tableau DLO-7 du bulletin statistique 2005.(184)Voir tableau DUP-1 du bulletin statistique 2005.(185)Voir tableau DUP-5 (annexe) du bulletin statistique 2005.(186)Voir tableau DUP-3 du bulletin statistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe les adultes et que, au sein de la population carcérale, lesfemmes sont plus susceptibles de se piquer que les hommes (187
En se fondant sur plusieurs études réalisées dans l’UE, Bird et Rotily (2002) ont montré qu’environ untiers des détenus hommes sont des usagers de drogue parvoie intraveineuse.
Selon les données transmises par les points focaux Reitox, entre 0,2 et 34%des détenus(188
Ces unités existent danstous les États membres de l’EU-15.
Des unités drug-freeontété mises en place dans la plupart des nouveaux Étatsmembres.
Une évaluation de la zone drug-freedans uneprison autrichienne a montré que les détenus libérés aprèsavoir séjourné dans cette zone récidivaient sensiblementmoins souvent que les détenus sortant des unités normalesde la prison (35 contre 62%).
ont consommé de la drogue par injection en prison.
Celasoulève des interrogations sur l’accès à du matérield’injection stérile et sur l’hygiène des pratiques de partageau sein de la population carcérale ainsi que sur le risquede propagation de maladies infectieuses.
Assistance et traitement des usagers de drogue en prison
Le mode de traitement le plus courant dans les prisons estl’abstinence sans traitement de substitution, qui existe danstous les États membres (à l’exception de Chypre et de la Lettonie), même si la disponibilité des traitements varie.
Lescentres de traitement dans la communauté apportent uneaide, un traitement ainsi qu’un suivi ultérieur dans denombreux pays, comme la Belgique, la Républiquetchèque, la Grèce, le Luxembourg et le Royaume-Uni.
Il existe dans tous les États membres et dans les payscandidats des systèmes destinés à offrir une assistance auxusagers de drogue incarcérés, bien que la diversité desservices et leur disponibilité varient considérablement. Uneévolution notable est la reconnaissance croissante du faitque les prisonniers ont les mêmes droits que le reste de lapopulation en ce qui concerne l’accès aux soins de santé,en ce compris l’assistance et le traitement des usagers dedrogue (bureau régional de l’OMS pour l’Europe, 2002;rapports nationaux irlandais, lituanien et finlandais).
Parmiles services qui devraient être proposés aux détenusfigurent les stratégies de prévention ainsi que desprogrammes d’abstinence sans traitement de substitution(drug-free), des cures de désintoxication, des traitementsde substitution à la méthadone ou à d’autres substances,des conseils et des programmes éducatifs.
Dans la plupart des pays, l’offre de traitement d’entretienavec substitution en prison n’est pas la même qu’en dehorsdu milieu carcéral.
Le traitement d’entretien n’est répanduqu’en Espagne, où il est suivi par 18%de l’ensemble desdétenus, soit 82%des usagers de drogue à problèmeincarcérés.
Le Luxembourg a également un taux decouverture élevé.
Certains pays comme la France(essentiellement avec la buprénorphine) et l’Irlande font étatd’une hausse considérable de la disponibilité destraitements médicalement assistés (rapports nationaux Reitox).
Aux Pays-Bas, les traitements médicalement assistésne sont disponibles que pour les détenus de courte duréequi prenaient de la méthadone avant leur incarcération,tandis qu’en Pologne, le premier programme de traitementà la méthadone a été introduit dans un centre de détentionprovisoire et proposé à 14patients.
Nouveaux développements dans la luttecontrelapropagation des maladies infectieusesenmilieu carcéral
En Estonie, la prévention de la propagation du VIH s’estaméliorée en 2003.
Le nombre de tests VIH primaires a étémultiplié par 2,6 par rapport à 2002, bien que le nombrede tests positifs n’ait que légèrement progressé.
Les activités d’éducation et de formation s’inscrivent dansdes stratégies générales de prévention.
Dans la plupartdes pays de l’UE et des pays candidats, ces activités sontdestinées à la fois aux usagers de drogue incarcérés et aupersonnel pénitentiaire. Parmi les pays qui font état del’existence de telles activités, on recense l’Estonie,l’Espagne, Chypre, la Hongrie, la Slovénie et la Roumanie(rapports nationaux Reitox).
Un autre facteur de prévention est la création d’unitésdrug-free dans les prisons. La participation est volontaire etest généralement subordonnée à la signature d’unedéclaration écrite d’acceptation de certaines conditions,par exemple des analyses d’urine périodiques, par les
)Voir tableau DUP-2 du bulletin statistique 2005.)Voir tableau DUP-4 du bulletin statistique 2005.
Chapitre 7 — Criminalité et incarcération
Alternatives à l’incarcération: cibler les délinquantsusagers de drogue à problème, extrait du Rapportannuel 2005 de l’OEDT— Questions particulières les prisons et les services de traitement de la toxicomanie.Souvent, des mécanismes informels de coopération auniveau local ont été les précurseurs de formes decoopération institutionnalisées plus permanentes.
Le recours aux alternatives à la prison s’est développé aucours des dernières décennies dans l’EU-15 et s’estrécemment stabilisé dans certains États membres, alors quela législation et la mise en œuvre d’alternatives ont débutéplus tard dans les «nouveaux» États membres.Généralement, le système de traitement le plus courant estutilisé pour traiter les délinquants qui sont des usagers dedrogue à problème.
Dans la plupart des pays, le traitementest généralement dispensé dans des centres résidentiels,mais il est possible de suivre des programmes de soinsambulatoires.
La prison est un environnement particulièrement néfastepour les usagers de drogue à problème. Un largeconsensus politique existe d’ailleurs sur le principe d’untraitement comme solution alternative à la prison.
Lesalternatives à la prison qui peuvent être proposées à desdélinquants usagers de drogue englobent un large éventailde sanctions visant à retarder, éviter, remplacer oucompléter les peines de prison pour les usagers de droguequi ont commis un délit normalement passible d’une peinede prison en vertu du droit national. Cette questionparticulière est consacrée aux mesures intégrant un volet detraitement de l’usage de drogue.
Depuis les années60, les accords, les stratégies et lesplans d’action des Nations unies et de l’UE ont, à plusieursreprises, réaffirmé et renforcé le principe de traitement,d’éducation et de réhabilitation en tant qu’alternative à lacondamnation et à la sanction de crimes et délits liés à ladrogue.
Ce principe a été transposé dans le droit nationaldes États membres de l’UE, et les systèmes de justice pénaletout comme les services sociaux et les systèmes de soins desanté ont été adaptés en conséquence.
Les jeunes usagersde drogue sont particulièrement exposés au cercle vicieuxde la drogue et de la criminalité, et il existe une volontéparticulière d’éviter la prison aux jeunes délinquants.
Les études européennes d’évaluation du traitement commealternative à l’incarcération sont rares et en partie nonconcluantes.
Cependant, comme le montrent d’autresrecherches sur le traitement, la rétention en traitementsemble être un indicateur essentiel de succès, et lespourcentages d’abandon sont l’un des principauxproblèmes des alternatives à la prison.
Certains élémentsdonnent à penser que c’est la qualité du traitement proposéet non le chemin que prend le patient pour arriver autraitement qui est importante pour la réussite de ce dernier.Le traitement en tant qu’alternative à l’incarcération semblemieux fonctionner lorsque les usagers de drogue sontmotivés et lorsque les centres de soins appliquent debonnes pratiques cliniques et disposent d’un personnelsuffisant et qualifié.
La mise en place de mesures alternatives à l’incarcérationrencontre toutefois certaines difficultés en raison desdifférents systèmes administratifs concernés et des principesdifférents qui les sous-tendent.
Des efforts sont consentisafin de combler le fossé entre le système judiciaire et lesservices sanitaires et sociaux grâce à des structures et àdes initiatives coordonnées entre la police, les tribunaux et
Rapport annuel 2005 — État du phénomène de la drogue en Europe
ONUDC (2003a), Tendances mondiales des drogues illicites 2003,Officedes Nations unies contre la drogue et le crime, Vienne
Observatoire européen des drogues et des toxicomanies
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Luxembourg: Office des publications officielles des Communautés européennes2005 — 90 p. — 21 x 29,7 cm ISBN 92-9168-228-4
ANNUEL
Cette publication de l’Observatoire européen des drogues et des toxicomanies (OEDT) est protégée par la législation sur le droit d’auteur.
L’OEDT décline toute responsabilité quant aux conséquences de l’utilisation des données figurant dans ce document.
Le contenu de cette publication ne reflète pas nécessairement l’opinion officielle des partenaires de l’OEDT, des États membres de l’Union européenne ou de toute institution ou organe de l’Union européenne ou des Communautés européennes.
Un grand nombre d’informations complémentaires sur l’Union européenne sont disponibles sur l’internet.
Il est possible d’y accéder par le serveur Europa (http://europa.eu).
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Ce rapport est disponible en espagnol, tchèque, danois, allemand, estonien, grec, anglais, français, italien, letton, lituanien, hongrois, néerlandais, polonais, portugais, slovène, slovaque, finnois, suédois, bulgare, roumain, turc et norvégien.
Toutes les traductions ont été effectuées par le Centre de traduction des organes de l’Union européenne.
Les données de catalogue sont indiquées à la fin de cette publication.
Luxembourg: Office des publications officielles des Communautés européennes, 2006
© Observatoire européen des drogues et des toxicomanies, 2006
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Préface
Commentaire — Le problème de la drogue en Europe
Chapitre 1
Chapitre 2
Réponse au phénomène de la drogue en Europe — Vue d’ensemble de la situation 27
Chapitre 3
Chapitre 4
Amphétamines, ecstasy et autres substances psychoactives
Chapitre 5
Chapitre 6
Usage d’opiacés et injection de drogue
Chapitre 7
Maladies infectieuses et décès liés à la drogue
Chapitre 8
Améliorer la surveillance de l’usage problématique de drogue et de la polyconsommation de drogues
Préface
Vous avez sous les yeux le onzième rapport annuel de l’Observatoire européen des drogues et des toxicomanies (OEDT), disponible cette année en vingt-trois langues européennes.
Lorsqu’on examine les rapports produits par l’Observatoire au fil des années, il est difficile de ne pas être frappé par l’élévation du niveau de détail propre aux informations désormais disponibles — ce qui reflète une complexité accrue de la situation, tant en termes d’usage des drogues illicites en Europe que de modalités européennes de réponse au problème de la drogue.
Une telle perspective politique mérite des applaudissements.
Dans sa globalité, le débat sur le problème de la drogue n’est pas avare d’une rhétorique équilibrée et axée sur les preuves.
En Europe, plus peut-être que partout ailleurs, cette rhétorique est devenue réalité.
En dépit des différences existant entre nos États membres dans les particularités des problèmes de drogue qu’ils doivent affronter et dans leurs priorités d’action, ils reconnaissent d’un commun accord l’importance de partager des informations et de coopérer afin de réduire l’offre de drogue, de même que la nécessité d’équilibrer les activités de réduction de l’offre avec des mesures de réduction de la demande, et ils s’inscrivent dans un consensus toujours plus large sur la nécessité de se laisser guider par les preuves en présence dès lors qu’il faut faire des choix difficiles sur les meilleurs programmes et actions à mettre en œuvre dans l’intérêt des citoyens.
Cette approche européenne se matérialise non seulement dans la nouvelle stratégie antidrogue de l’UE, mais aussi dans les stratégies nationales antidrogue que nos États membres ont adoptées, dans la voix plus forte et plus unifiée que fait entendre l’Europe sur ce sujet, ainsi que dans les travaux de l’OEDT, dans la mesure où nous nous efforçons de remplir notre mission en facilitant la prise de décisions éclairées par la mise à disposition d’analyses scientifiques rigoureuses et non biaisées des informations disponibles sur le phénomène de la drogue en Europe.
Les informations utilisables aux fins de nos analyses ont connu une croissance considérable.
Le rapport de cette année se fonde ainsi sur les données transmises par les vingt-cinq États membres de l’Union européenne (UE) et la Norvège et, lorsqu’elles existent, par la Bulgarie, la Roumanie et la Turquie.
Non seulement le nombre de pays fournissant des informations a augmenté, mais le volume des données comparables provenant de chacun a lui-même continué à croître.
Ces informations nous dressent un tableau plus détaillé que jamais de la situation de la drogue en Europe et de sa dynamique.
Il incombe à l’OEDT d’analyser sa complexité, de rassembler des expériences communes lorsqu’elles existent et de commenter les éventuelles différences.
En s’investissant dans la collecte de données et en collaborant aux travaux de l’Observatoire, nos États membres ont fini par comprendre que les problèmes actuels de nos voisins risquent de devenir nos propres problèmes de demain.
Cette prise de conscience apparaît clairement dans la nouvelle stratégie antidrogue de l’UE et s’accompagne de plans d’action sous-tendus par un consensus sur l’importance de la collecte et du partage des informations, sur la nécessité d’identifier et de diffuser les bonnes pratiques et sur la valeur de la coopération et des actions coordonnées en réponse à la menace commune que posent les drogues pour la santé, le bien-être et la sécurité de nos citoyens.
Le problème de l’usage de drogue est complexe, et il n’est pas de ceux qui se prêtent à des conclusions simplistes.
Il est toutefois une conclusion qui émerge clairement de l’expérience européenne: nous avons appris non seulement que le travail en équipe fonctionne, mais aussi qu’il est indispensable si nous voulons développer des réponses efficaces aux défis auxquels nous confronte l’usage des drogues illicites.
Marcel Reimen Président du conseil d’administration de l’OEDT
Une réflexion sur les informations disponibles nous rappelle également les dangers de la complaisance et la nécessité de ne pas baisser la garde.
Le présent rapport se fait l’écho d’avertissements concernant les infections au virus d’immunodéficience humaine (VIH) et les décès liés à la drogue.
Néanmoins, dans l’ensemble de l’Europe, un effort considérable a été déployé pour aborder ce type de problèmes, et des progrès tangibles ont été réalisés,
L’OEDT souhaite adresser ses remerciements aux personnes et aux organisations suivantes pour leur contribution à la production de ce rapport:
• les responsables des points focaux nationaux Reitox et leur personnel;
• les services de chaque État membre qui ont recueilli les données brutes pour ce rapport;
• le Parlement européen, le Conseil de l’Union européenne — en particulier son groupe horizontal «Drogue» — et la Commission européenne;
• le Centre européen de prévention et de contrôle des maladies et Europol;
• le groupe «Pompidou» du Conseil de l’Europe, l’Office des Nations unies contre la drogue et le crime, le bureau régional pour l’Europe de l’Organisation mondiale de la santé, Interpol, l’Organisation mondiale des douanes (OMD), le Conseil suédois d’information sur l’alcool et les autres drogues (CAN) et le Centre européen pour la surveillance épidémiologique du sida;
Reitox est le réseau européen d’information sur la drogue et la toxicomanie.
Il se compose de points focaux nationaux situés dans les États membres de l’UE, en Norvège, dans les pays candidats et à la Commission européenne.
Placés sous la responsabilité de leurs gouvernements respectifs, les points focaux sont les autorités nationales chargées de fournir des informations sur la drogue à l’OEDT.
Les coordonnées des points focaux nationaux sont disponibles à l’adresse:http://www.emcdda.europa.eu/?nnodeid=1596
Ce rapport annuel se fonde sur les informations fournies à l’OEDT par les États membres de l’Union européenne, les pays candidats et la Norvège (participant aux travaux de l’OEDT depuis 2001) sous la forme d’un rapport national.
Les données statistiques rapportées ici portent sur l’année 2004 (ou sur la dernière année disponible).
Les graphiques et tableaux figurant dans ce rapport peuvent ne refléter qu’un sous-ensemble de pays de l’Union. En effet, la sélection repose sur les pays pour lesquels des données sont disponibles pour la période considérée.
Une version en ligne du rapport annuel est disponible en vingt-trois langues et peut être consultée à l’adresse: http://annualreport.emcdda.europa.eu.
Le bulletin statistique 2006 (http://stats06.emcdda.europa.eu) contient la série complète des tableaux sources sur lesquels se fonde l’analyse statistique.
Il fournit également des renseignements supplémentaires sur la méthodologie utilisée et présente plus d’une centaine de graphiques statistiques.
Les profils des données par pays (http://dataprofiles06.emcdda.europa.eu) présentent un résumé graphique de premier plan des principaux aspects de l’état du phénomène de la drogue dans chaque pays.
Le présent rapport s’accompagne de trois analyses approfondies des sujets suivants:
• politiques antidrogue européennes: aller au-delà des drogues illicites?
• la dimension de genre dans l’usage de drogue et la réponse aux problèmes liés à la drogue,
Ces questions particulières sont disponibles sur support papier et en ligne (http://issues06.emcdda.europa.eu) en version anglaise uniquement.
Les rapports nationaux des points focaux Reitox donnent une description détaillée et une analyse circonstanciée de la problématique de la drogue dans chaque pays et sont disponibles sur le site internet de l’OEDT (http://www.emcdda.europa.eu/?nnodeid=435).
Commentaire — Le problème de la drogue en Europe
Usage de drogue et offre de drogue: une distinction de plus en plus fréquente
Un nouveau cadre européen pour la coordination et la coopération
Bien que la définition des politiques nationales en matière de drogue reste la prérogative des États membres, il existe désormais un consensus fort quant aux avantages potentiels d’un travail commun au niveau européen, ce qui se reflète à travers plusieurs évolutions récentes en faveur d’activités de coordination et de coopération.
Parmi ces évolutions figure l’entrée en vigueur en 2005 de deux nouveaux règlements CE relatifs aux précurseurs et d’une décision du Conseil relative aux nouvelles drogues.
En outre, les mesures contre le trafic de stupéfiants sont renforcées par de nouveaux instruments juridiques relatifs au blanchiment d’argent et à la confiscation des biens.
Toutefois, l’évolution qui est au cœur de la nouvelle collaboration européenne et des actions futures en matière de lutte contre les stupéfiants est la nouvelle stratégie antidrogue de l’UE (2005-2012), accompagnée de ses deux plans d’action.
Le premier de ces deux plans comporte près de 100 actions spécifiques planifiées et devant être mises en œuvre pour 2008 par les États membres.
Un programme d’évaluation constante est envisagé pour cette stratégie, avec des rapports d’avancement annuels ainsi que des évaluations d’impact à la fin de chacune des deux périodes de plan d’action.
Consommation d’héroïne: un volet important d’une situation plus globale
Les données présentées dans ce rapport montrent que, dans l’ensemble de l’Europe, l’approche historique relative à la consommation et à l’injection d’héroïne en tant qu’éléments principaux du problème de la drogue doit être élargie à la lumière de l’importance croissante de la consommation de plusieurs drogues (polytoxicomanie) et de stimulants ainsi que des implications de plus en plus importantes pour la santé publique de l’usage très répandu du cannabis.
Néanmoins, dans bon nombre de pays, les opiacés (principalement l’héroïne) restent les principaux stupéfiants pour lesquels les usagers de drogue veulent être traités, avec environ 60 % de toutes les demandes de traitement enregistrées en 2004 — et seulement un peu plus de la moitié de ces usagers (53 %) ont déclaré prendre cette drogue par injection.
La stratégie peut être considérée comme un consensus européen sur la manière de s’attaquer au problème de la drogue.
Il existe un engagement explicite en faveur d’une approche équilibrée combinant des mesures relatives tant à l’approvisionnement qu’à la demande, tout en reconnaissant la nécessité de fonder les actions sur l’efficacité et, en outre, d’évaluer systématiquement les progrès accomplis.
Des différences importantes existent encore entre les politiques des États membres européens, qui reflètent souvent les différences rencontrées au niveau national en matière de drogue et de configuration des réponses.
Néanmoins, la nouvelle stratégie antidrogue montre que le débat politique européen sur les stupéfiants se caractérise de plus en plus par un consensus sur un cadre commun d’activités.
Par exemple, presque toutes les stratégies de réduction de la demande comprennent des éléments de prévention, de traitement et de réduction des risques, bien que l’accent mis sur chacun de ceux-ci varie d’un État membre à l’autre.
Certaines options politiques continuent de susciter des débats considérables — mais, de manière générale, ceux-ci se déroulent sur un fond d’accord plus large quant aux éléments fondamentaux présidant à la réponse européenne face au problème de la drogue.
Près de 25 % des demandes de traitement pour les opiacés sont faites par des personnes âgées de 35 ans ou plus, et
Rapport annuel 2006: État du phénomène de la drogue en Europe d’héroïne diminuent, les estimations disponibles axées sur les villes concernant la mortalité liée à la drogue (surdoses et autres causes) suggèrent que, actuellement, 10 à 23 % de la mortalité globale chez les adultes âgés de 15 à 49 ans peut être attribuée à la consommation d’opiacés.
Problèmes d’injection et problèmes de santé liés à l’injection: un compagnon omniprésent seulement 7 % des usagers souhaitant se faire traiter pour la première fois sont âgés de moins de 20 ans.
Il convient de souligner que les données relatives aux demandes de traitement reflètent le nombre de toxicomanes demandant un nouveau traitement au cours de l’année concernée et ne comprennent pas les personnes poursuivant un traitement; par conséquent, le nombre total de toxicomanes en traitement est considérablement plus élevé.
Dans l’ensemble de l’Europe, la croissance substantielle des traitements de substitution qui a été constatée ces dernières années signifie que le système de traitement concerne une population croissante, et vieillissante, de personnes présentant des problèmes liés à l’héroïne, et qui risquent d’avoir besoin de soins et de rester des consommateurs importants de ressources pendant de nombreuses années encore.
Dans bon nombre de pays, l’injection de drogues est quasi synonyme de consommation d’héroïne, mais il existe des exceptions, quelques pays de l’UE faisant état de niveaux significatifs d’injections de stimulants, principalement chez les gros consommateurs d’amphétamines.
Dans l’ensemble et, dans une certaine mesure, tout comme pour l’héroïne, les informations disponibles suggèrent une baisse générale des drogues injectables à plus long terme.
Toutefois, dans beaucoup de nouveaux États membres, les niveaux de drogues injectables restent élevés.
Il convient de souligner ici que la disponibilité d’estimations nationales ou régionales pour les drogues injectables reste médiocre.
De plus, des études sur les drogues injectables dans certaines régions ont même fait état de légères hausses récemment.
Une image plus globale de la situation pour ce comportement est obtenue grâce au suivi des héroïnomanes sous traitement, parmi lesquels la proportion des consommateurs par injection a chuté de manière spectaculaire dans certains pays, mais pas dans d’autres.
Parmi les anciens États membres notamment, le Danemark, la Grèce, l’Espagne, la France, l’Italie et le Royaume-Uni rapportent tous des baisses du nombre de consommateurs par injection chez les héroïnomanes sous traitement.
L’héroïne consommée en Europe est principalement produite en Afghanistan.
L’Europe continue de saisir les plus grandes quantités d’héroïne au monde et, à la suite d’une augmentation des saisies dans les pays de l’Europe du Sud-Est (particulièrement en Turquie), cette région a dépassé l’Europe occidentale et orientale en termes de volumes interceptés.
Cette tendance à la hausse des saisies d’héroïne non seulement met en exergue la valeur d’une action coordonnée contre le trafic au niveau européen au sens large, mais soulève également des questions importantes concernant l’impact de la production accrue d’héroïne sur le marché européen.
Aucune tendance claire n’est constatée concernant la pureté moyenne du produit; toutefois, la tendance des prix sur cinq ans (1999-2004) corrigée selon l’inflation est à la baisse dans la plupart des pays.
Néanmoins, bien que l’héroïne soit plus facilement accessible et moins chère en Europe, il n’existe aucune preuve que cela influence les niveaux généraux de consommation.
Les indicateurs globaux donnent à penser que l’incidence de la nouvelle consommation d’héroïne se réduit encore en Europe pour atteindre ce qui est probablement une situation stable — une proportion significative des personnes ayant des problèmes liés aux opiacés recevant un traitement de substitution, en tout cas dans certains pays.
Parmi ces nouveaux toxicomanes sous traitement, le nombre de personnes ayant un problème significatif d’opiacés a chuté dans la plupart des pays.
Néanmoins, il s’agit d’un domaine où des vagues de consommation épidémique ont été constatées par le passé, et toute autosatisfaction doit donc être évitée.
Dans le rapport de cette année, il existe des indicateurs inquiétants selon lesquels le nombre de décès liés à l’usage de drogue, qui avait diminué de manière générale depuis 2000, est reparti légèrement à la hausse dans une majorité de pays en 2004.
Il est trop tôt pour dire si ces petites évolutions annoncent un changement à plus long terme, mais il convient de rappeler que les décès liés à l’usage de drogue représentent l’un des principaux problèmes de santé publique liés à la toxicomanie.
Même si la proportion des décès liés à l’usage de drogue chez des jeunes a chuté, renforçant les hypothèses selon lesquelles les nouvelles injections
La relation entre la consommation de drogue par injection et les problèmes de santé est bien connue, et les consommateurs par injection présentent des risques plus élevés de surdose et de graves infections ainsi que d’autres problèmes de santé tels que les septicémies et les thromboses.
L’infection au VIH est le risque sanitaire qui a galvanisé la réponse de la santé publique européenne face à ce type de toxicomanie, et presque tous les pays ont désormais des systèmes d’intervention visant à prévenir les nouvelles infections.
Par exemple, la mise à disposition d’aiguilles et de seringues, considérée par le passé comme une intervention portant à controverse, existe à divers degrés dans pratiquement tous les États membres, bien que sa couverture varie considérablement d’un pays à l’autre. La plupart des pays font état de faibles taux de nouvelles infections au VIH imputables à l’usage de drogue par injection, et les taux d’infection au VIH chez les usagers de drogue par voie d’injection sont estimés inférieurs à 5 %.
Toutefois, il convient une fois encore de garder à l’esprit des mises en garde importantes: premièrement, deux des plus grands pays les plus touchés par le sida chez les usagers de drogue par voie d’injection, l’Espagne et l’Italie, ne fournissent pas actuellement de données nationales sur les déclarations de cas de VIH; deuxièmement, il est établi que la transmission du VIH est toujours d’actualité dans
Commentaire — Le problème de la drogue en Europe des groupes spécifiques d’usagers de drogue par voie d’injection partout en Europe, et il existe même des signes d’augmentation dans certains groupes de population étudiés.
En un clin d’œil — Estimations de l’usage de drogue en Europe
(Ces estimations concernent la population adulte et sont les plus récentes disponibles.
Pour des données et des notes méthodologiques complètes, consultez le bulletin statistique en annexe.)
Prévalence tout au long de la vie: au moins 65 millions, soit 1 adulte européen sur 5
Usage au cours de la dernière année: 22,5 millions d’adultes européens, soit un tiers des usagers de drogue tout au long de la vie Usage au cours des trente derniers jours: 12 millions d’Européens Variation par pays au cours de la dernière année d’usage:Fourchette globale: de 0,8 à 11,3 % Fourchette type: de 2,8 à 7,5 % (15 pays)
Prévalence tout au long de la vie: au moins 10 millions, soit 3 % des adultes européens
Usage au cours de la dernière année: 3,5 millions d’adultes européens, soit un tiers des usagers de drogue tout au long de la vie
La situation des taux d’infection par le virus de l’hépatite C (VHC) est bien plus négative.
Ils restent presque universellement élevés chez les usagers de drogue par voie d’injection.
Traiter les problèmes de santé liés au VHC chez les toxicomanes et anciens toxicomanes par injection représentera encore probablement l’un des principaux coûts pour la santé pendant de nombreuses années.
Si l’on tire la conclusion que l’usage par voie d’injection décline sans doute lentement et que l’Europe a bien réagi au défi posé par la propagation épidémique du VIH dans les années 90, il est réellement à craindre que cela ne suscite une certaine complaisance à l’égard des menaces pour la santé que représente encore ce comportement.
Des niveaux élevés d’infection endémique par le VHC, la subsistance de la transmission chez les usagers par voie d’injection, avec une incidence accrue observée dans certains groupes, et un grand groupe à risque élevé de consommateurs par injection dans certains des nouveaux États membres démontrent la nécessité de continuer à considérer l’usage de drogue par voie d’injection, et les problèmes qu’il entraîne, comme une question essentielle de santé publique en Europe et un domaine critique de politique en matière de drogue et de vigilance de la recherche.
Usage au cours des trente derniers jours: plus de 1,5 million Variation par pays au cours de la dernière année d’usage:Fourchette globale: de 0,1 à 2,7 %Fourchette type: de 0,3 à 1,2 % (18 pays)
Prévalence tout au long de la vie: environ 8,5 millions d’adultes européens
Usage au cours de la dernière année: 3 millions, soit un tiers des usagers de drogue tout au long de la vie
Usage dans les trente derniers jours: plus de 1 million Variation par pays au cours de la dernière année d’usage:Fourchette globale: de 0,0 à 3,5 %Fourchette type: de 0,3 à 1,5 % (15 pays)
Prévalence tout au long de la vie: près de 10 millions, soit environ 3 % des adultes européens
Usage au cours de la dernière année: 2 millions, soit un cinquième des usagers de drogue tout au long de la vie
Usage au cours des trente derniers jours: moins de 1 million Variation par pays au cours de la dernière année d’usage:Fourchette globale: de 0,0 à 1,4 %Fourchette type: de 0,2 à 1,1 % (16 pays)
Les estimations relatives à la consommation de cocaïne (prévalence au cours de la dernière année) placent désormais cette drogue juste devant les amphétamines et l’ecstasy comme la deuxième drogue illicite la plus consommée en Europe.
Toutefois, de manière générale, on constate une stabilisation de la consommation après une période au cours de laquelle la consommation de cette drogue a considérablement augmenté.
Les augmentations importantes de la prévalence de cocaïne en Espagne et au Royaume-Uni, de la moitié jusqu’à la fin des années 90, semblent s’être stabilisées depuis 2000 ou 2001.
Ailleurs, bien que des augmentations modérées de la consommation de cocaïne aient été constatées dans quelques pays, aucune croissance spectaculaire n’a été rapportée.
Dans l’ensemble, la situation de la cocaïne reste très hétérogène en Europe, et la consommation importante de cocaïne se limite à quelques pays, principalement d’Europe occidentale.
Usage problématique d’opiacés: entre 1 et 8 cas sur 1 000 (population adulte, âgée de 15 à 64 ans)
Près de 7 000 décès dus à des médicaments à action immédiate, des opiacés étant trouvés dans environ 70 % de ceux-ci (données de 2003)Principal médicament dans environ 60 % de toutes les demandes de traitement
Plus de 500 000 usagers d’opiacés ont reçu un traitement de substitution en 2003.
Il serait erroné de conclure que les signes de stabilisation de la consommation de cocaïne entraîneront nécessairement une stabilisation de l’étendue des problèmes attribués à la consommation de cette drogue.
En Europe, la consommation de cocaïne se trouve à des niveaux historiquement élevés, et des études suggèrent qu’il est commun que les augmentations de problèmes liés à une drogue apparaissent quelques années après les augmentations de prévalence.
Cela est dû au fait qu’il faut du temps pour que les habitudes de
Rapport annuel 2006: État du phénomène de la drogue en Europe
L’usage de drogue en Europe n’a jamais étéaussi bon marché de drogue, les données disponibles suggèrent que leurs prix sont en baisse partout en Europe.
Pour la majorité des pays, la tendance prédominante sur ces cinq dernières années a en effet été une diminution des prix dans la rue pour le cannabis, l’héroïne, les amphétamines, l’ecstasy et la cocaïne (voir le graphique ci-contre).
Bien que les données historiques relatives aux prix dans la rue fassent largement défaut et soient difficiles à interpréter lorsqu’elles sont disponibles, cette tendance, de manière inquiétante, concorde avec l’idée selon laquelle les prix pourraient avoir baissé sur le long terme.
Par exemple, des informations disponibles pour certains pays à prévalence élevée suggèrent que la cocaïne et l’ecstasy étaient considérablement plus chères à la fi n des années 80 et au début des années 90 qu’aujourd’hui.
Ce rapport comprend, pour la première fois, une analyse sur cinq ans des prix dans la rue des drogues illicites, corrigés selon l’inflation, afin de permettre une évaluation plus précise des évolutions dans le temps des prix des drogues dans la rue.
Les données relatives aux prix dans la rue sont difficiles tant à collecter qu’à interpréter.
La pureté, la quantité et la variété des substances achetées influencent les prix, tout comme des facteurs géographiques tels que le fait de vivre dans une grande ville ou sur une route de transit régulier de stupéfiants.
Les prix des drogues varient aussi considérablement d’un pays à l’autre et sont sujets à des fluctuations au fi l du temps reflétant les perturbations de l’approvisionnement.
Malgré ces distorsions au niveau des données, pour la plupart des types
Tendances des prix au détail des drogues en Europe, 1999-2004
Sources: Données sur les prix: points focaux nationaux Reitox.
Données sur l’inflation et la population: http://epp.eurostat.ec.europa.eu/ chiffre est presque certainement une sous-estimation, et l’impact de la consommation de cocaïne en tant que facteur de mortalité due à des problèmes cardiovasculaires reste inconnu.
consommation intensive et régulière se développent et pour que les problèmes deviennent visibles. Ce phénomène commence peut-être à s’installer dans les pays européens où l’usage de cocaïne est aujourd’hui bien établi.
Tant aux Pays-Bas qu’en Espagne, une demande de traitement sur quatre au moins est désormais liée à la cocaïne, et, dans l’ensemble de l’Europe, les nouvelles demandes de traitement pour la cocaïne ont approximativement doublé entre 1999 et 2004.
Bien que la consommation de crack reste très limitée en Europe, le nombre de problèmes signalés pour certaines villes laisse à penser que la situation se détériore peut-être.
Réagir à un problème de drogue européen plus complexe
La présence de cocaïne est souvent constatée dans les analyses toxicologiques des décès attribués aux opiacés, et, dans plusieurs pays, l’usage concomitant de cocaïne est devenu un problème reconnu chez les personnes sous traitement pour des problèmes liés à l’héroïne.
Bien que les données soient limitées, dans les rapports nationaux pour 2005, plus de 400 décès étaient imputés à l’usage de cocaïne, et les décès liés à la cocaïne semblaient augmenter dans tous les pays à prévalence élevée.
Un thème récurrent dans ce rapport est la nécessité croissante d’élaborer des réponses adaptées à la nature complexe et multiple du problème de la drogue aujourd’hui.
Lorsque des activités de prévention, de traitement ou de réduction des risques sont envisagées, il importe de mieux comprendre ce qui constitue de bonnes pratiques et actions fondées sur les résultats.
Sur un total d’environ 380 000 demandes de traitement enregistrées en 2004, le cannabis en était la
Commentaire — Le problème de la drogue en Europe représentent des stupéfiants clairement associés à de graves problèmes de santé publique.
Alors que les problèmes liés aux métamphétamines continuent de croître dans le monde, en Europe, ces stupéfiants restent limités à quelques pays qui connaissent ces problèmes depuis longtemps.
Bien que les informations disponibles ne nous permettent pas de tirer des conclusions définitives quant aux tendances, davantage de pays ont fait état de saisies ou de consommation de ces drogues, soulignant clairement la nécessité d’une surveillance plus intensive des groupes de population les plus à risques.
Les services de traitement sont également confrontés à davantage de problèmes liés aux stimulants et à la polytoxicomanie, y compris un chevauchement considérable de problèmes de drogue et d’alcool.
En 2006, l’OEDT a publié un document technique relatif aux champignons hallucinogènes, et cette question est encore une fois résumée dans notre rapport annuel. La disponibilité et la consommation de champignons hallucinogènes semblent avoir augmenté depuis la fin des années 90, mais cela est largement passé inaperçu.
Dans la plupart des cas, l’usage de ce type de drogue semble être de nature expérimentale et les problèmes signalés restent rares. Toutefois, une sensibilisation accrue des décideurs politiques quant à la disponibilité de champignons hallucinogènes a mené à l’introduction de plusieurs actions visant à accroître les mesures de contrôle.
La nécessité de mieux définir et comprendre la polytoxicomanie
Une question clé est la nécessité de répondre aux problèmes causés par l’usage de substances psychoactives multiples.
La polytoxicomanie est de plus en plus reconnue comme un domaine clé du développement des services.
La polytoxicomanie pose des défis considérables aux systèmes de surveillance des drogues, qui ont tendance à être fondés sur les mesures comportementales de l’usage d’une liste de drogues individuelles.
Il est donc tout à fait nécessaire d’élaborer un cadre conceptuel pour la description des différents types d’usage multiple, premier pas vers la compréhension de ce comportement.
La psilocybine et la psilocine, deux des substances présentes dans les champignons hallucinogènes, font l’objet d’une convention internationale.
Toutefois, le fait que les champignons poussent naturellement dans bon nombre de pays pose un problème complexe sur le plan législatif et ils sont traités différemment partout en Europe.
De manière plus générale, la surveillance de substances émergentes qui pourraient poser une menace pour la santé publique, et qui requièrent donc un contrôle, est soutenue par une nouvelle décision du Conseil (2005/387/JAI) relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles substances psychoactives.
Un exemple de la nécessité d’informations d’alerte précoce dans ce domaine a été la diffusion rapide de la mCPP (1-3-chlorophénylpipérazine) en 2005.
L’émergence de la mCPP illustre le fait que les personnes impliquées dans la production de drogue cherchent constamment des innovations sous la forme de nouvelles substances chimiques pouvant être introduites sur le marché — dans ce cas probablement pour renforcer ou modifier les effets de la MDMA (ecstasy).
Une telle innovation exige une réaction car le potentiel délétère grave de ces substances pour la santé est inconnu.
Le système d’alerte précoce mis en place par la décision du Conseil représente donc un mécanisme d’intervention important dans un processus où la santé des jeunes Européens est mise en danger par ceux qui cherchent à faire des profits en évitant les mécanismes de lutte contre les stupéfiants existants.
Chapitre 1Politiques et législations
Tableau 2 — Pays dont les stratégies antidrogue étaient en préparation en 2005
Période couverte
Durant la période considérée dans ce rapport, cinq pays ont adopté des stratégies nationales et des plans d’action antidrogue (tableau 1).
La Lettonie a adopté pour la première fois une stratégie nationale antidrogue pour la période 2005-2008, tandis que la République tchèque, l’Espagne, le Luxembourg et la Roumanie entérinaient de nouveaux plans d’action et stratégies nationales de lutte contre la drogue.
Suède
Par ailleurs, la Finlande a adopté une stratégie antidrogue pour l’administration carcérale (2005-2006), et, au Royaume-Uni, des Public Service Agreements (PSA ou accords de service public) fixent de nouveaux objectifs en matière de politique antidrogue visant à réduire les dommages causés par les drogues illicites aux personnes, à leurs familles et à la collectivité.
Au cours de la période considérée, des stratégies nationales antidrogue ont été élaborées en Italie, en Autriche, en Pologne, au Portugal, en Suède et en Norvège (tableau 2).
En Belgique, un groupe d’experts a été institué par les autorités sanitaires de la Communauté française et de la Région wallonne pour élaborer un «plan concerté de prévention, d’aide et de soins à la toxicomanie».
Le groupe a recommandé que «les gouvernements définissent plus clairement les priorités et les objectifs», qu’«une définition claire des principes de base d’une politique commune antidrogue soit donnée» et qu’«une chronologie des stratégies retenues soit identifiée».
Le plan d’action 2005-2006 de la République tchèque suit une approche similaire, en identifiant des objectifs concrets et les activités requises pour les atteindre et en déterminant les responsabilités de chaque ministère et les conditions et indicateurs de réussite pour chaque domaine.
Certains pays, qui ont mis en œuvre leurs premières stratégies et plans d’action antidrogue nationaux voici quelque temps (depuis 1998), reformulent actuellement leurs plans et stratégies en mettant en exergue la définition d’objectifs plus précis et plus réalistes.
Ainsi, le Luxembourg rapporte que son nouveau plan d’action pour la période 2005-2009 est simple, clairement structuré et orienté vers les résultats, qu’il fixe des objectifs pour les actions, identifie les responsabilités et définit les budgets, les résultats escomptés et les délais pour l’obtention des résultats et
Évaluation des stratégies antidrogue nationales
Tableau 1 — Pays ayant adopté une nouvelle stratégie antidrogue en 2005
Période couverte
Stratégie nationale antidrogue Plan d’action
Stratégie nationale et plan d’action antidrogue
En 2005, l’Irlande, le Luxembourg, la Hongrie et la Roumanie ont fait état de ce processus.
L’évaluation de la mise en œuvre de la stratégie hongroise de lutte contre la drogue a été menée par l’institut néerlandais Trimbos. C’est la première fois qu’une stratégie antidrogue nationale est évaluée par des experts étrangers.
L’évaluation s’est centrée sur les résultats à mi-parcours de la stratégie antidrogue et a abouti à une série de recommandations concernant
En Grèce, le plan d’action national 2002-2006 a eu pour effet d’accroître la variété et la couverture des programmes de traitement disponibles.
les stratégies futures et la manière dont la structure de coordination de la politique antidrogue pourrait être renforcée.
Des similitudes existent avec l’évaluation de la stratégie antidrogue portugaise de 1999 — réalisée en 2004 et conduite, en externe, par l’Institut national portugais d’administration publique et, en interne, par l’Institut des drogues et toxicomanies (IDT) — et le plan d’action 2001-2004.
La Hongrie et le Portugal sont les deux premiers pays européens à avoir demandé une évaluation externe de leurs stratégies antidrogue nationales.
En Suède, le plan d’action antidrogue national pour la période 2002-2005 a eu pour effet d’accorder une priorité politique plus grande à la drogue aux échelons national, régional et local.
La plupart des municipalités suédoises ont désormais mis en place sous une forme ou une autre un plan d’action en la matière, et une priorité accrue est aujourd’hui accordée à la coordination et à la coopération entre les parties prenantes dans le domaine de la lutte contre la drogue, ce qui a entraîné une amélioration dans ces domaines.
En outre, les types et l’accessibilité des traitements proposés aux toxicomanes se sont également développés.
Au Royaume-Uni, l’Audit Commission (comité chargé de l’audit) a certes reconnu que des progrès avaient été enregistrés au niveau des traitements, mais a néanmoins laissé entendre qu’il y avait encore matière à amélioration en ce qui concerne les structures de réinsertion et de réadaptation des usagers de drogue, comme les services d’aide au logement, les services sociaux et d’autres services d’aide.
À l’avenir, la réalisation des objectifs de la stratégie antidrogue par le gouvernement sera mesurée à l’aune des objectifs fixés dans les PSA et par un indice des dommages associés à la drogue (Drug Harm Index ou DHI), qui évaluera les dommages causés par l’usage problématique de toute drogue illicite.
En 2005, l’examen à mi-parcours de la stratégie antidrogue irlandaise pour la période 2001-2008, qui repose sur une consultation publique et une analyse des principales données nationales et communautaires, a recommandé le «recentrage» des priorités afin de répondre aux nouvelles tendances en matière de traitement, de polyconsommation de drogues, d’usage de cocaïne et de propagation du VIH et de l’hépatite C, et la «redynamisation» de la mise en place et de la réalisation des différentes actions clés au cours de la période restante de la stratégie.
En Roumanie, la stratégie antidrogue nationale 2003-2004 a fait l’objet d’une évaluation à laquelle ont participé toutes les institutions nationales impliquées dans la lutte contre la drogue, et les résultats ont servi de base à la nouvelle stratégie antidrogue nationale pour la période 2005-2012.
Au Luxembourg, 87 % des mesures annoncées dans le plan d’action national antidrogue pour la période 2000-2004 ont été mises en œuvre dans les délais prévus.
Selon le rapport national, les mesures qui n’ont pas été exécutées (comme un programme de distribution d’héroïne) ont été reportées essentiellement pour des raisons d’ordre politique.
Les actions qui n’ont pas encore été mises en œuvre figurent dans le nouveau plan d’action.
Enfin, l’évaluation est considérée comme un élément capital des nouvelles stratégies antidrogue nationales récemment adoptées.
En Lettonie, le Conseil de contrôle des drogues et de coordination de la réduction des toxicomanies évaluera chaque année les progrès enregistrés dans la mise en œuvre du programme, et, au Luxembourg, une évaluation externe finale des résultats sera menée en 2009.
En outre, les rapports relatifs à l’année écoulée donnent à penser que les stratégies antidrogue nationales commencent à produire des résultats visibles.
Bien qu’il ne soit pas encore possible d’affirmer catégoriquement que les objectifs généraux de réduction de l’offre et de la demande ont été atteints, il ne fait aucun doute que les stratégies antidrogue nationales ont atteint des objectifs spécifiques importants.
Dépenses publiques liées à la drogue
Bien que les dépenses soient fréquemment mesurées sur des durées variables et qu’il n’existe pas de définition commune des dépenses publiques liées à la drogue, les estimations disponibles font apparaître que les dépenses liées à la drogue ont augmenté dans plusieurs pays, notamment en République tchèque, au Danemark, au Luxembourg, en Autriche et en Pologne.
L’évaluation de la stratégie antidrogue portugaise adoptée en 1999 lui attribue une disponibilité accrue des traitements antidrogue, une réduction des décès liés à la drogue et de la prévalence du VIH et une augmentation des rapports de police sur le trafic de drogue.
Par ailleurs, l’évaluation a également constaté un abaissement de l’âge de la première prise de drogue et une hausse du nombre de décès liés à la consommation de substances autres que des opiacés.
En Espagne, l’évaluation de la stratégie nationale (2003), tout en reconnaissant que l’objectif de réduction de l’usage de drogue n’a pas été atteint, montre que de bons résultats ont été obtenus en matière d’assistance et de réduction des risques et que des résultats satisfaisants ont été obtenus dans d’autres domaines comme la recherche et l’éducation, la coopération internationale et la réduction de l’offre.
Les pays ayant déclaré des dépenses liées à la drogue pour l’année 2004 sont la République tchèque (11,0 millions d’euros), l’Espagne (302 à 325 millions d’euros), Chypre (2,8 millions d’euros), la Pologne (51 millions d’euros) et la Norvège (46 millions d’euros).
Deux pays ont fait état de dépenses budgétisées plus récentes dans le cadre de la lutte contre la drogue, à
Si l’on compare les estimations de 2002 aux chiffres de 1991, il apparaît que les dépenses publiques destinées à la politique antidrogue ont considérablement augmenté.
Des consultations seront également organisées avec des représentants de la société civile.
À l’expiration du plan d’action drogue de l’UE pour la période 2005-2008, et pour la première fois au niveau européen, une évaluation d’impact sera entreprise en vue de proposer un nouveau plan d’action pour la période 2009-2012, qui prendra cette évaluation pour point de départ.
Une évaluation finale de la stratégie et des plans d’action sera ensuite réalisée par la Commission en 2012.
Ce plan d’action drogue de l’UE constitue un volet du plan d’action destiné à mettre en œuvre le programme de La Haye, qui définit les objectifs à atteindre dans le domaine de la liberté, de la sécurité et de la justice dans l’Union européenne au cours de la période 2005-2010.
Ce plan d’action a été présenté par la Commission en mai 2005 et approuvé par le Conseil en juin 2005.
En Irlande, l’examen à mi-parcours de la stratégie antidrogue nationale, publié en juin 2005, reconnaît qu’«il est capital de mesurer les dépenses afin d’estimer le rapport coût/efficacité des différents éléments de la stratégie», et des travaux débuteront sous peu afin d’estimer les dépenses liées à la politique antidrogue.
Au Portugal, l’Institut des drogues et des toxicomanies (IDT) finance des recherches en vue de mettre au point et de tester un modèle destiné à estimer le coût de l’usage abusif de drogue, et, en Belgique, le suivi d’une étude de 2004 consacrée aux dépenses publiques a été lancé à la fin de 2005.
Bien qu’éparses, ces données intéressantes montrent que la recherche sur les dépenses liées à la drogue constitue un aspect de plus en plus important du programme politique de certains États membres.
Nouveaux développements dans les programmes et la législation de l’Union européenne
Dans le domaine de la réduction de l’offre de drogue, deux activités importantes de l’UE ont été l’entrée en vigueur, le 18 août 2005, de deux règlements adoptés en 2004 sur les précurseurs.
Les contrôles des précurseurs chimiques sont un volet important de la réduction de l’offre dans la mesure où ces substances sont indispensables à la production de drogue.
Les actions de l’UE dans ce domaine revêtent deux formes: tout d’abord, la réglementation du commerce de certaines substances entre l’UE et les pays tiers et, ensuite, la réglementation dans le marché intérieur.
Au niveau de l’UE, deux plans d’action ont été adoptés en 2005 et créent, directement ou indirectement, un nouveau cadre de référence pour le développement de la politique communautaire en matière de drogue pour les années à venir.
Tout d’abord, après examen de la proposition de la Commission datant de février 2005 et compte tenu de l’évaluation finale de la stratégie antidrogue de l’UE et du plan d’action drogue de l’UE (2000-2004), le Conseil a approuvé le plan d’action drogue 2005-2008 de l’UE en juin 2005.
Ce nouveau plan d’action suit la structure et les objectifs de la stratégie antidrogue 2005-2012 de l’UE et énumère une centaine d’actions spécifiques que l’UE et ses États membres devront mettre en œuvre avant la fin de 2008.
L’évaluation est une partie essentielle du nouveau plan d’action drogue de l’UE.
Elle a été conçue comme un processus permanent, progressif et participatif.
Elle est permanente parce que la Commission européenne, avec l’aide de l’OEDT et d’Europol, présentera des rapports
Il a été remplacé en décembre 2004 par un nouveau règlement doté d’un
Règlement (CEE) n° 3677/90 du Conseil du 13 décembre 1990, JO L 357 du 20.12.1990, p. 1.
Rapport annuel 2006: État du phénomène de la drogue en Europe champ d’application élargi afin de lutter également
En juin 2004, la Commission a proposé une nouvelle directive poursuivant le même objectif, mais incluant également le financement du terrorisme.
Il a été jugé trop restrictif de réduire le champ d’application de la directive aux produits du trafic de drogue, et la Commission a proposé d’étendre la gamme des délits couverts.
Cette nouvelle directive, adoptée en octobre 2005, définit précisément les délits graves et couvre le blanchiment des produits de ces délits, y compris le financement d’activités terroristes.
À la suite de l’élargissement de l’UE, le législateur communautaire a décidé de remplacer la directive de 1992 par un règlement, étant donné que «chaque modification de cette directive et de ses annexes déclenchera des mesures nationales de mise en œuvre dans vingt-cinq États membres».
Ce nouvel instrument établit des mesures harmonisées pour le contrôle et le suivi intracommunautaires de certaines substances fréquemment utilisées dans la fabrication illicite de stupéfiants ou de substances psychoactives, afin d’éviter le détournement desdites substances.
Il oblige notamment les États membres à arrêter les mesures nécessaires pour permettre aux autorités compétentes d’exercer leurs devoirs de contrôle et de suivi.
En outre, un règlement portant modalités d’application de ces deux règlements est entré en vigueur le 18 août 2005 (5).
Ces mesures relatives au contrôle des précurseurs complètent un autre volet important des actions de l’UE en matière de réduction de l’offre.
Profitant des nouvelles opportunités offertes par le traité de Maastricht, l’UE a mis en place un cadre juridique afin de lutter contre le trafic de drogue et d’améliorer la coopération entre les services répressifs.
Plusieurs actions communes ont été adoptées dans ce domaine depuis 1995-1996 et, plus récemment, une décision-cadre visant à harmoniser les sanctions minimales contre le trafic de drogue et une décision relative aux nouvelles substances psychoactives ont été adoptées (voir «Actions relatives aux nouvelles drogues», p. 55).
Une décision-cadre relative à la confiscation des produits, des instruments et des biens en rapport avec le crime a été adoptée par le Conseil le 24 février 2005.
Elle tend à garantir que tous les États membres adoptent des règles efficaces en matière de confiscation des instruments et des produits des crimes passibles d’une peine d’emprisonnement supérieure à un an de prison.
Il existait une législation communautaire dans ce domaine, mais elle était jugée insuffisante.
Cette nouvelle décision-cadre vise à atteindre une coopération transfrontalière efficace en matière de confiscation.
La procédure de confiscation est étendue à d’autres biens liés à la criminalité dès lors que le délit a été commis dans le cadre d’une organisation criminelle et qu’il est couvert par l’une des autres décisions-cadres de l’UE.
Parmi celles-ci figure la décision-cadre 2004/757/JAI, qui établit les dispositions minimales relatives aux éléments constitutifs des infractions pénales et des sanctions applicables dans le domaine du trafic de drogue.
Les États membres doivent adopter les mesures nécessaires pour se conformer aux dispositions de cette décision-cadre avant le 15 mars 2007.
La réduction de la demande fait partie intégrante de l’approche équilibrée suivie par l’UE en matière de lutte contre la drogue.
Dans le cadre de la mise en œuvre du programme d’action communautaire de santé publique 2003-2008, la Commission européenne a choisi en
Outre ces instruments juridiques, un programme de coopération policière et judiciaire en matière pénale a été adopté et mis en œuvre.
«Agis» est un programme-cadre destiné à favoriser la coopération entre la police, les autres agences concernées et le pouvoir judiciaire des États membres de l’UE et des pays candidats en matière pénale dans la lutte contre le crime organisé.
Depuis 2003, ce programme a permis de financer de nombreux projets.
La production et le trafic de drogue organisés au niveau international et le détournement de précurseurs de drogue sont cités parmi les secteurs d’activité et les sujets spécifiques du programme de travail «Agis» pour 2006 et dans l’appel de propositions (qui a pris fin en janvier 2006).
Chapitre 1: Politiques et législations dans un programme intégré d’assistance, supervisé par un gestionnaire de dossier.
Les peines d’emprisonnement ont été renforcées pour les délits liés à la fourniture d’un lieu pour consommer de la drogue, à la tolérance de l’usage de drogue dans ledit lieu ou à son encouragement.
Les peines ont également été augmentées pour l’administration illicite de drogues à haut risque à une personne et pour la fourniture à des mineurs de produits chimiques toxiques à inhaler.
En Slovaquie, le nouveau code pénal redéfinit les délits de possession de drogue pour usage personnel et pour le trafic.
Contrairement au délit antérieur de possession de drogue pour usage personnel (défini comme la possession d’une seule dose), l’article 171 instaure deux délits de possession de drogue pour usage personnel, en fonction du nombre de doses détenues (voir plus loin pour les détails).
Ces délits sont également passibles de deux nouvelles sanctions distinctes: maintien en résidence surveillée ou travaux d’intérêt général.
La possession de plus de dix doses doit être punie conformément à l’article 172, qui prévoit des peines de prison allant de quatre ans à l’emprisonnement à vie, compte tenu de circonstances aggravantes.
En outre, l’âge de la responsabilité pénale a été abaissé de 15 à 14 ans.
Enfin, le 31 août 2005, la Commission a adopté une nouvelle proposition relative à la refonte du règlement fondateur de l’OEDT.
Ce nouveau règlement est un instrument important qui facilitera le travail de l’OEDT en raison des nouvelles tâches qu’il définit.
Il permet en particulier à l’OEDT de tenir compte des nouveaux modes de consommation de drogue et des tendances émergentes dans la polyconsommation de drogues, y compris l’usage combiné de substances psychoactives licites et illicites, de développer des outils et des instruments afin d’aider les États membres et l’UE à surveiller et à évaluer leurs politiques et leurs stratégies antidrogue, et de coopérer avec des pays tiers, comme les pays candidats à l’adhésion à l’UE ou les pays de l’ouest des Balkans.
Il contient également plusieurs modifications relatives au comité scientifique et au conseil d’administration.
Conformément à l’article 152 du traité, ce texte doit maintenant être adopté par le Parlement et le Conseil selon la procédure de codécision.
En Lituanie, la manipulation de drogue dans l’intention de la revendre ne peut plus être punie d’une peine d’emprisonnement de quatre-vingt-dix jours en cellule policière. Ce délit est désormais passible d’une peine minimale beaucoup plus sévère, à savoir l’emprisonnement, même si la peine minimale est passée de cinq à deux ans.
La peine maximale pour le vol d’une grande quantité de drogue ou le vol par un groupe organisé a été portée à quinze ans.
Quelques pays ont modifié en profondeur leur législation antidrogue au cours de la période considérée en ce qui concerne les délits liés à la possession et au trafic de drogue et les sanctions correspondantes.
En Italie, des modifications ont été récemment apportées à la loi (février 2006) afin de reclasser les drogues en deux groupes majeurs au lieu de six (toutes les substances n’ayant pas d’utilisation thérapeutique sont regroupées, ce qui supprime toute notion de drogue dure et de drogue douce). Un seuil a été défini entre l’usage personnel et le trafic, les sanctions ont été revues pour inclure le maintien en résidence surveillée et les travaux d’intérêt général, et les alternatives à l’emprisonnement ont été renforcées.
En outre, tous les consommateurs de drogue ont désormais le droit de choisir librement le type et le lieu de traitement et l’institution qui atteste leur statut de toxicomane, des services qui ne sont plus exclusivement proposés par le secteur public.
En Roumanie, une nouvelle loi et un nouveau code pénal ont introduit une distinction entre les crimes et les infractions (les infractions étant désormais passibles essentiellement de travaux d’intérêt général et d’amendes journalières), entre les usagers et les toxicomanes et entre les drogues à faible risque et celles à risque élevé.
Il est aujourd’hui possible d’exempter l’auteur de la sanction et de reporter l’exécution de la peine en cas d’infractions à la législation antidrogue.
Le traitement des toxicomanes s’inscrit désormais
Au Royaume-Uni, le Drugs Act de 2005 a apporté une série de modifications importantes à la législation nationale,
Les tribunaux peuvent également imposer le maintien en garde à vue pendant huit jours (contre quatre précédemment) de toute personne ayant avalé des sachets de drogue, et un tribunal ou un jury peut désormais tirer des conclusions du fait qu’une personne refuse de subir une fouille corporelle ou de passer au scanner sans motif valable.
En mars 2005, le Land de Berlin a révisé ses «lignes directrices sur le cannabis», selon lesquelles la possession de 10 grammes de cannabis au maximum n’entraîne pas de poursuites si certaines conditions sont remplies.
Cette quantité peut passer à 15 grammes dans certains cas.
De manière générale, on observe dans toute l’Europe une tendance à la réduction ou à la suppression des peines de prison pour les délits liés à la possession de drogue pour usage personnel et, parallèlement, à un renforcement des peines pour les délits liés à la fourniture de drogue (8
Le ministre lituanien de la santé a modifié les recommandations sur ce qu’il convient de considérer comme des quantités petites, grandes et très grandes de stupéfiants et de substances psychoactives et a redéfini ces quantités.
Au cours de la période considérée, plusieurs pays ont légiféré sur les quantités minimales de drogue que peut détenir une personne.
Le Drugs Act britannique de 2005 contient désormais la présomption d’intention de vente lorsqu’une quantité donnée de drogues contrôlées est trouvée, les quantités en question étant définies dans les règlements adoptés au printemps 2006.
En Belgique, à la suite de l’annulation par le Conseil d’État de l’article 16 de la loi de 2003, une nouvelle directive commune du ministre de la justice et du parquet réglemente les infractions relatives au cannabis.
Cette directive prévoit que la possession par un adulte d’une petite quantité de cannabis pour usage personnel (pas plus de 3 grammes ou un plant) doit simplement entraîner un rapport de police, en l’absence de circonstances aggravantes.
En Bulgarie, l’amendement et la loi supplémentaire sur le nouveau code pénal (SG 26/04) abolit l’article 354a (3), qui libérait les toxicomanes de toute responsabilité pénale s’ils étaient trouvés en possession d’une seule dose.
Les difficultés liées à la détermination de la quantité d’une dose unique et des preuves montrant que les trafiquants de drogue avaient abusé de cette exemption devant les tribunaux ont été à l’origine de la suppression de cette disposition.
En Italie, les modifications entrées en vigueur en février 2006 imposent de nouvelles limites quantitatives pour déterminer la différence entre la consommation personnelle et le trafic, en fonction de la quantité de principe actif de la substance, ces limites ayant été supprimées en 1993.
Les limites sont précisées dans un décret du ministère de la santé daté d’avril 2006.
Ainsi que l’a montré l’étude de l’European Legal Databases on Drugs (ELDD) (9), le facteur quantitatif a une importance
En Slovaquie, la quantité joue un rôle essentiel dans le nouveau code pénal sur les délits liés à la drogue.
L’article 171 établit deux délits pour la possession de drogue à des fins de consommation personnelle: la possession de trois doses ou moins peut être punie d’un emprisonnement de trois ans au maximum, alors qu’une peine de prison pouvant atteindre cinq ans peut être infligée pour la possession d’une «quantité plus importante» (10 doses au maximum).
La possession de quantités supérieures relève de l’article 172.
Celui-ci prévoit une peine d’emprisonnement comprise entre quatre et dix ans en l’absence de circonstances aggravantes et de peines allant de dix à quinze ans de prison pour possession d’une quantité supérieure de drogue [d’une valeur de revente dans la rue supérieure à 10 fois le montant de base de 8 000 couronnes slovaques variable dans la législation antidrogue.
Ainsi, dans certains pays (comme la Slovaquie), les quantités qui déterminent certains délits sont strictement définies, tandis que dans d’autres, comme le Royaume-Uni, les quantités sont des indications qui aboutissent à une présomption d’intention
Voir rapport annuel 2005 (http://ar2005.emcdda.europa.eu/fr/page013-fr.html). Voir aussi le document thématique de l’OEDT intitulé «Illicit drug use in the
Chapitre 1: Politiques et législations contestable.
Les quantités peuvent également distinguer les délits (comme la possession ou la fourniture de drogue) ou déterminer la sanction pour un même délit.
Bien que de nombreux pays mentionnent une quantité dans leur législation, celle-ci peut être définie de différentes manières (poids, valeur marchande) ou pas du tout.
Les dernières mesures prises en Italie et en Bulgarie, qui sont apparemment contradictoires, continuent à mettre en lumière le fait qu’il n’existe pas de consensus européen clair sur la question.
Les statistiques sur les peines ou l’évitement de sanction dressent un tableau beaucoup plus précis de l’application de la politique antidrogue d’un pays que les textes de loi (voir OEDT, 2002a).
Bien que tous les États membres n’élaborent pas de statistiques exhaustives sur les sanctions, contrairement aux statistiques sur les arrestations, les États commencent à manifester un intérêt accru pour le contrôle de la mise en œuvre, ce qui va dans le sens de la tendance à l’évaluation des instruments de la politique (10).
La question de la collecte de données et de l’analyse des statistiques relatives aux sanctions a été abordée par l’OEDT dans le cadre d’une réunion d’experts en 2006.
Plusieurs pays ont mis en place ou discuté du suivi des sanctions infligées aux auteurs de délits liés à la drogue, et, dans certains cas, les résultats de ce suivi ont déjà abouti à des mesures.
L’action 25.1 du plan d’action drogue de l’Union européenne (2005-2008) prévoit l’adoption d’une définition commune de l’expression «criminalité liée à la drogue», fondée sur une proposition de la Commission sur la base des études existantes à présenter par l’OEDT.
En Irlande, la création d’une unité centrale sur les statistiques criminelles a été approuvée afin de contrôler les statistiques sur les arrestations, les poursuites et la nature des sanctions infligées, conformément à la stratégie antidrogue nationale.
Bien qu’il n’existe pas encore de définition commune de la criminalité liée à la drogue, elle est généralement considérée comme couvrant les crimes et délits commis sous l’influence de la drogue, ceux commis pour financer la consommation de drogue, ceux commis dans le cadre du fonctionnement des marchés illicites de la drogue et les infractions à la législation antidrogue.
Dans l’UE, seules des données de routine sur ce dernier type de criminalité, à savoir les infractions à la législation antidrogue, sont disponibles.
La loi allemande sur les stupéfiants autorise, dans certaines circonstances, le parquet à cesser les poursuites pour détention de drogue sans passer par le tribunal.
Malgré les recommandations et les lignes directrices en la matière, les réglementations diffèrent considérablement selon les Länder.
Les données sur les trois premiers types de crimes et délits sont rares ou éparses.
Certaines proviennent d’études locales spécifiques, au départ desquelles il est malaisé de procéder à des extrapolations, tandis que d’autres ne concernent qu’un type spécifique de criminalité liée à la drogue.
Dans certaines provinces autrichiennes, des tentatives ont été menées pour harmoniser l’application des articles 12 et 35(4) de la loi sur les stupéfiants, qui instaure des procédures simplifiées de retrait d’une déclaration à la police en cas d’achat ou de possession de petites quantités de cannabis.
D’autres statistiques sur les sanctions ont montré que le renoncement aux déclarations en tant qu’alternative légale à la sanction s’est développé en 2004, bien que les rapports de police et les condamnations se soient maintenus à la hausse, tandis que le nombre de procédures suspendues a légèrement reculé.
Du fait que ces divergences rendent assez difficiles les comparaisons directes entre pays de l’UE (12), il est plus approprié de comparer des tendances plutôt que des chiffres absolus.
Dans la majorité des cas, la peine consistait en la suspension de la sanction sous surveillance.
Depuis 2004, on constate que les tribunaux ont imposé moins souvent des traitements obligatoires, réduisant effectivement la participation des services de probation et, partant, leur contribution à la réinsertion sociale des usagers de drogue.
Au cours de la période quinquennale comprise entre 1999 et 2004, le nombre de «cas signalés» d’infractions à la
Pour une définition précise pour chaque pays, consulter les notes méthodologiques sur les infractions à la législation antidrogue du bulletin statistique 2006.
) Pour un examen plus complet des questions méthodologiques, voir les notes méthodologiques sur les infractions à la législation antidrogue du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe
En République tchèque, au Luxembourg, aux Pays-Bas et en Turquie, la plupart des infractions à la législation antidrogue qui ont été rapportées ont trait à la vente ou au trafic de drogue, le pourcentage variant de 48 % de tous les délits liés à la drogue au Luxembourg à 93 % en République tchèque.
Toutefois, au Luxembourg, au Portugal, en Bulgarie et en Turquie, la proportion des délits liés à l’usage/possession pour consommation a globalement baissé (20).
Dans la plupart des États membres, le cannabis est la substance illicite le plus souvent impliquée (21) dans les infractions signalées au titre de la législation antidrogue (22).
En Irlande, deux études conduites par la Garda Research Unit en 1996 et en 2000-2001 auprès d’un échantillon d’usagers de drogue connus des services de police ont estimé que les usagers de drogue étaient responsables de 66 % des actes criminels recensés en 1996 et de 28 % en 2000-2001 (Keogh, 1997; Furey et Browne, 2003, cités dans le rapport national irlandais).
L’enquête de 2000-2001 a conclu que les usagers d’opiacés étaient responsables de 23 % des vols simples recensés et de 37 % des cambriolages.
législation antidrogue a augmenté dans la plupart des États membres de l’UE [en fait, dans tous les pays déclarants, à l’exception de l’Italie et du Portugal, avec des hausses particulièrement marquées — doublement, voire plus — en
Dans les pays où c’est le cas, les délits liés au cannabis ont représenté en 2004 entre 34 et 87 % de toutes les infractions à la législation antidrogue.
En République tchèque et en Lituanie, les délits liés aux amphétamines ont dominé, avec, respectivement, 50 et 31 % des infractions à la législation antidrogue, tandis qu’au Luxembourg, la cocaïne est la substance la plus citée (dans 43 % des infractions à la législation antidrogue).
2004, cette tendance à la hausse s’est confirmée dans la
15 plupart des pays déclarants (
), bien qu’un petit nombre de pays aient fait état d’un recul au cours de l’année précédente [République tchèque, Grèce, Lettonie, Luxembourg, Portugal,
Slovénie (depuis 2001), Slovaquie, Bulgarie et Finlande (
Dans la plupart des États membres de l’UE, la majeure partie des cas signalés d’infractions à la législation antidrogue (17) concernent l’usage de drogue ou la possession pour consommation (18), allant de 61 % de
Entre 1999 et 2004, le nombre de «cas signalés» d’infractions à la législation antidrogue impliquant du cannabis a globalement augmenté dans la plupart des pays déclarants, tandis que des baisses sont apparues en Italie et en Slovénie (23).
Au cours de la même période, le pourcentage de délits liés à la drogue et impliquant du cannabis a augmenté en Allemagne, en Espagne, en France, en Lituanie, au Luxembourg, au Portugal, au Royaume-Uni et en Bulgarie, alors qu’il est globalement resté stable en Irlande et aux Pays-Bas et a connu un recul en Belgique, en Italie, en Autriche, en Slovénie et en toutes les infractions à la législation antidrogue en Pologne
) En Lituanie, la hausse est due à l’entrée en vigueur en mai 2003 du nouveau code de procédure pénale. )
En Hongrie, la hausse est essentiellement due à une modification du code pénal et de la procédure pénale. )
Les données sur les «cas signalés» d’infractions à la législation antidrogue sont disponibles, pour la période 1999-2004, dans tous les pays (bien que pas
(13 (14 (15 nécessairement pour chaque année), à l’exception de Chypre, de la Slovaquie, de la Bulgarie, de la Roumanie, de la Turquie et de la Norvège; et, pour 2004, dans tous les pays, à l’exception de l’Irlande, du Royaume-Uni et de la Norvège.
) Voir tableau DLO-1 et graphique DLO-1 du bulletin statistique 2006.)
Des ventilations par type de délit sont disponibles dans tous les pays (bien que pas nécessairement pour chaque année entre 1999 et 2004) à l’exception du
(18) Voir tableau DLO-2 du bulletin statistique 2006.(19) Voir tableau DLO-4 du bulletin statistique 2006.(20) Voir tableau DLO-5 du bulletin statistique 2006.(21) Des ventilations par substances des infractions à la législation antidrogue étaient disponibles pour tous les pays (bien que pas nécessairement pour chaque année entre 1999 et 2004), à l’exception du Danemark, de l’Estonie, de la Lettonie, de la Hongrie, de la Finlande, de la Roumanie et de la Norvège.
) Voir tableau DLO-3 du bulletin statistique 2006.)
Voir tableau DLO-2 du bulletin statistique 2006.
Chapitre 1: Politiques et législations l’héroïne ont reculé dans la plupart des pays déclarants, à l’exception de la Belgique, de l’Autriche, de la Slovénie et de la Suède, qui ont fait état d’une tendance à la hausse du nombre de «cas signalés» impliquant l’héroïne (26) et/ou du pourcentage de délits liés à l’héroïne (27).
La tendance inverse a été observée pour les délits liés à la cocaïne.
Ainsi, tant en ce qui concerne le nombre de «cas signalés» (28) que le pourcentage par rapport à l’ensemble des délits liés à la drogue (29), les délits
Au cours de la même période de cinq ans, le nombre de «cas signalés» et/ou le pourcentage de délits liés à liés à la cocaïne se sont multipliés dans la plupart des pays déclarants depuis 1999.
La Bulgarie est le seul pays à faire état d’une réduction des délits liés à la cocaïne (en termes tant de nombre que de pourcentage par rapport à l’ensemble des délits liés à la drogue).
nationales a pour objet de donner un premier aperçu de ce phénomène émergent dans l’Union européenne.
«Politiques antidrogue européennes: aller au-delà des drogues illicites?», dans Rapport annuel 2006 de l’OEDT — Questions particulières
Bien que les stratégies antidrogue ne fassent pas toujours référence aux drogues licites ou aux dépendances à des substances licites, la question particulière conclut que les programmes de prévention et, dans certains pays, les mesures de traitement s’appliquent tant aux drogues licites qu’aux drogues illicites et visent en priorité les enfants et les jeunes.
Une intégration progressive, institutionnelle ou stratégique, des drogues licites dans la politique et les mesures de lutte contre les drogues illicites semble de plus en plus courante.
En Europe, la portée des politiques antidrogue commence à s’étendre au-delà des drogues illicites et à englober d’autres substances engendrant une dépendance ou des comportements similaires.
Cette tendance transparaît dans les politiques antidrogue de certains États membres et dans les stratégies antidrogue de l’Union européenne.
La recherche se penche de plus en plus sur la question de la toxicomanie ou des comportements de dépendance, quelle que soit la substance concernée.
La question particulière consacrée à l’attention croissante accordée aux substances licites ou à la toxicomanie proprement dite dans les stratégies nationales sur les drogues illicites ou dans les politiques
Cette question particulière est disponible sur support papier («European drug policies: extended beyond illicit drugs?», in EMCDDA annual report 2006: selected issues) et sur l’internet en version anglaise uniquement (http://issues06.emcdda.europa.eu).
Voir tableau DLO-7 du bulletin statistique 2006. Il est à noter que, en Suède, le pourcentage de délits liés à l’héroïne a baissé entre 1999 et 2003. ) Voir graphique DLO-5 du bulletin statistique 2006.)
Voir tableau DLO-8 du bulletin statistique 2006.
Chapitre 2Réponse au phénomène de la drogue en Europe — Vue d’ensemble de la situation
Prévention fait, dans la mesure où des stratégies de prévention sélective et spécifique visent les situations sociales et personnelles à risques, elles sont naturellement liées à d’autres politiques de santé publique orientées vers les jeunes (stratégies relatives à la santé mentale des adolescents et aux troubles du comportement, troubles de déficit de l’attention, etc.), aux politiques sociales (création d’espaces de loisirs et soutien des jeunes vulnérables ou des familles déshéritées), aux politiques éducatives (réduction de l’abandon scolaire), etc. La prévention de la santé publique vise donc l’ensemble des facteurs de vulnérabilité qui entrent en compte pour lutter contre les problèmes de drogue en faisant participer des services et des secteurs qui, par défaut, n’aborderaient pas les choses sous l’angle de la drogue.
Prévention universelle en milieu scolaire
Les expériences rapportées par certains États membres laissent entendre que les actions de prévention de l’usage de drogue au niveau individuel peuvent se révéler plus efficaces lorsqu’elles sont soutenues par des politiques réglementaires sur les drogues licites, capables de limiter l’accès des jeunes à ces substances et de réduire leur acceptabilité sociale.
En conséquence, les stratégies de prévention environnementale portant sur le cadre normatif et culturel de la consommation de drogue gagnent du terrain dans différentes régions d’Europe, soutenues par les premières mesures prises à l’échelle de l’UE, à savoir la directive relative à la publicité pour le tabac et la convention-cadre de l’Organisation mondiale de la santé (OMS) sur le contrôle du tabac (voir la section sur les stratégies de prévention environnementale dans la question particulière consacrée à l’usage de drogue dans les lieux de divertissement).
Les campagnes médiatiques sont de plus en plus considérées comme jouant un rôle de sensibilisation (pour sous-tendre, soutenir et expliquer au grand public les raisons sous-jacentes des stratégies environnementales) plutôt que comme un facteur susceptible d’induire un changement de comportement.
À cet égard, une étude allemande récente de la littérature internationale (Bühler et Kröger, 2005, étude citée dans le rapport national allemand) recommande que les campagnes médiatiques soient utilisées à titre de mesure de soutien et non comme une mesure unique destinée à provoquer des changements de comportement.
Prévention de la santé publique
Alors que la promotion de la santé, en tant que condition essentielle de la prévention, tend à encourager les gens à adopter des modes de vie sains et à créer des conditions de vie saines pour tous, la nouvelle expression «prévention de la santé publique» est de plus en plus répandue dans certains États membres (Italie, Pays-Bas, Slovaquie) et en Norvège.
La prévention de la santé publique couvre un éventail de mesures de prévention destinées à améliorer la santé des groupes vulnérables de la société, et la prévention de l’usage de drogue en est un des éléments.
Ces mesures sont particulièrement adaptées aux besoins des jeunes, dont les comportements à problème, y compris l’usage de drogue, sont fortement conditionnés par la vulnérabilité (sociale et personnelle) et par les conditions de vie. De ce
Les approches de prévention fondées sur des programmes se multiplient dans le cadre de la prévention en milieu scolaire.
La prévention fondée sur un programme implique la transmission d’un message standardisé en un nombre déterminé de séances et au contenu rigoureusement défini, ainsi que du matériel détaillé destiné aux enseignants et aux élèves.
Cette approche facilite le suivi et l’évaluation et renforce la précision, la similitude et la cohérence des interventions pour aboutir à un produit de qualité.
C’est pourquoi un nombre croissant d’États assurent désormais le suivi des actions de prévention en milieu scolaire (République tchèque, Grèce, Espagne, Irlande, Italie, Chypre, Hongrie, Pays-Bas et Royaume-Uni).
Le premier essai européen de prévention de la toxicomanie jamais organisé en Europe (www.eudap.net) a donné des résultats prometteurs.
Financé par la Commission européenne, ce projet a été mis en œuvre et fait l’objet d’une évaluation croisée dans 7 pays, 9 centres régionaux et 143 écoles et a porté sur 7 000 élèves (3 500 dans un groupe d’essai et 3 500 dans un groupe de contrôle).
L’EU-Dap rapporte que, par comparaison avec le groupe de contrôle, les élèves du groupe d’essai avaient une probabilité inférieure de 26 % de fumer chaque jour, une probabilité inférieure de 35 % d’être ivre fréquemment et une probabilité inférieure de 23 % de consommer du cannabis.
Une étude comparable fondée sur un programme est le projet «Blueprint» au Royaume-Uni (30).
Par ailleurs, une plus grande attention est désormais accordée à une orientation technique plus stricte et à une meilleure couverture de la mise en œuvre de la prévention en milieu scolaire (en France et en Irlande, par exemple).
Rapport annuel 2006: État du phénomène de la drogue en Europe
La police à l’école famille à résoudre les problèmes de drogue. À cet égard, il est utile que la notion de prévention sélective ne soit pas axée sur l’usage de drogue et ne le stigmatise pas.
Prévention sélective en milieu scolaire
Au Royaume-Uni également, un document stratégique (ACPO Drugs Committee, 2002) recommande que les services de police n’interviennent que dans leurs domaines spécialisés (sécurité, infractions, maintien de l’ordre) et ne s’engagent pas dans l’éducation en matière de drogue.
Suivant la même approche, le Portugal continue d’appliquer un programme de police de proximité baptisé «Escola Segura» (école sûre).
Au cours de l’année scolaire 2004/2005, 320 officiers de police ont été spécifiquement affectés à un établissement scolaire dans le but de mettre en place une police de proximité et de dissuader les jeunes de commettre des délits, de jour comme de nuit.
En France, des experts formés par les services répressifs pour assurer la liaison avec les jeunes ou les adultes se rendent, sur demande, dans les écoles ou dans d’autres services.
Cependant, en dépit des recommandations préconisant que l’éducation en matière de drogue ne soit pas dispensée par des officiers de police en uniforme, étant donné que cela pourrait parfois être contre-productif, les actions menées par les services de police en milieu scolaire sont encore courantes dans plusieurs États membres.
Les jeunes risquant d’abandonner l’école ou ayant des comportements problématiques sont de plus en plus visés par la prévention sélective, en Italie notamment, où quelque 15 % des actions de prévention en milieu scolaire visent des sous-groupes d’élèves vulnérables (prévention sélective et ciblée).
Les principaux sous-groupes auxquels s’adresse la prévention sélective en milieu scolaire sont les élèves présentant des problèmes de comportement social, des problèmes scolaires ou familiaux, les élèves immigrants ou ceux appartenant à des minorités ethniques.
En fait, les résultats scolaires et la présence en classe sont de bons indices de problèmes de drogue, et la surveillance de ces éléments permet une intervention précoce et ciblée.
L’approche de prévention sélective ayant été reconnue et s’étant développée dans la plupart des États membres, elle vise de plus en plus les groupes vulnérables.
Ainsi, l’Allemagne, la Grèce, le Luxembourg, l’Autriche, la Finlande et le Royaume-Uni font état de programmes ciblés pour les jeunes délinquants.
L’abandon scolaire est la pierre angulaire des programmes de prévention de la drogue dans plusieurs États membres.
Le projet HUP du comté de Storstrøm au Danemark tend à relever le taux moyen d’achèvement des études de 75 % pour atteindre l’objectif national de 95 % en insistant sur les élèves vulnérables.
Des projets similaires sont décrits en Irlande, au Portugal (47 projets), en Roumanie (1 projet) et en Norvège (brochures destinées aux enseignants).
La réduction de l’abandon scolaire précoce est un objectif officiel de la stratégie nationale irlandaise, avec une réduction de 10 % par rapport aux chiffres de 2005-2006 dans les zones couvertes par le LDTF (Local Drug Task Force — groupe de travail local «drogues»).
Les élèves les plus exposés sont visés par les programmes de prévention sélective mis en place à Malte, tandis qu’en France et en Slovaquie, des services d’orientation sont proposés dans les écoles sur demande (éventuellement de l’élève lui-même).
Prévention au niveau de la famille
Plusieurs pays (comme la Pologne et la Slovaquie) ont commencé à mettre l’accent sur les groupes vulnérables.
En Suède, la hausse d’activité la plus remarquée par rapport aux années précédentes concerne des programmes visant des enfants vulnérables en âge préscolaire et des enfants scolarisés ayant des comportements d’externalisation.
Le nombre de municipalités appliquant ces programmes a presque doublé.
En outre, la Norvège élabore une stratégie nationale d’intervention précoce pour lutter contre la consommation problématique d’alcool et de drogue, et les efforts de prévention porteront essentiellement sur les groupes à risques.
Des approches non fondées sur l’abstinence sont efficaces pour réduire non seulement la consommation mais également l’initiation au sein des groupes où l’usage de drogue a déjà commencé.
C’est ainsi que la Pologne met en œuvre un programme national destiné à modifier le comportement par rapport à la drogue des enfants vulnérables ou des enfants qui en sont aux premiers stades de la consommation de drogue.
L’objectif spécifique du programme polonais consiste à aider la
Étant donné le nombre croissant de jeunes enfants qui commencent à prendre de la drogue, l’amélioration et le renforcement de la prévention en milieu familial revêtent une importance accrue.
Chez les préadolescents, l’influence de la famille l’emporte sur celle des pairs.
Le rôle de la famille dans l’établissement des valeurs et le
Ces programmes recourent à diverses techniques pour attirer les familles à risques (par exemple, en distribuant de la nourriture, en fournissant des incitations financières, en proposant des services de garde d’enfants), lesquelles reposent essentiellement sur le programme de renforcement des familles de Kumpfer (Kumpfer e.a., 1996).
De ce fait, certains États membres font état de stratégies destinées à définir des normes et des critères de qualité communs et à fournir des services de conseil technique au niveau local, pour aider les écoles ou les collectivités à élaborer une politique scolaire (Belgique, Danemark, Pays-Bas et Royaume-Uni), à mettre en place des programmes adéquats de prévention et à garantir des critères de qualité minimale (Danemark, France, Lituanie, Hongrie, Slovaquie, Royaume-Uni, Roumanie et Norvège).
La Grèce et l’Autriche ouvrent la voie en définissant un cahier des charges pour l’accréditation des instances de prévention ou des professionnels de la prévention.
Une formation est en cours en Irlande et en Italie, et, dans ce pays, on envisage d’étendre la couverture à plusieurs villes.
La Norvège évalue un programme similaire, le MST, dans le cadre d’un essai aléatoire contrôlé.
Ces programmes de prévention sélective fondés sur la famille présentent des caractéristiques similaires dans tous les États membres où ils ont été mis sur pied.
La collecte de données de l’OEDT sur les stratégies de traitement et de réduction des risques en réponse au phénomène de la drogue s’inscrit dans le contexte de deux instruments communautaires:
Des programmes destinés aux enfants négligés et aux jeunes issus de familles dysfonctionnelles sont en cours en Pologne et dans certaines provinces autrichiennes.
Ces programmes sont mis en œuvre dans des centres communautaires locaux, comme des salles de thérapie sociale, des centres éducatifs, des clubs de jeunes et des centres de prévention.
Certains pays mettent de plus en plus l’accent sur les enfants qui ont des parents alcooliques (Belgique, Allemagne, Autriche), tandis que d’autres ne s’occupent encore que des enfants d’usagers de drogue.
• d’une part, la stratégie antidrogue de l’UE 2005-2012 et son premier plan d’action 2005-2008, qui créent un cadre pour les politiques nationales et contiennent des recommandations détaillées concernant les actions à mener dans les États membres en matière de prévention de la toxicomanie et d’accroissement de la couverture et de la qualité des services de traitement et de réduction des risques;
Prévention au niveau local
• d’autre part, la recommandation du Conseil du 18 juin 2003 (31), qui énonce d’autres recommandations spécifiques sur les mesures que devraient envisager les États membres pour prévenir et réduire les risques sanitaires liés à la dépendance à la drogue et pour offrir un niveau élevé de protection de la santé.
Cette recommandation a été renforcée par son inclusion en tant qu’objectif n° 14 dans le plan d’action de l’UE.
La plupart des programmes de prévention sélective sont mis en place au niveau local.
La raison réside, en partie, dans le fait que les différents services sociaux impliqués sont généralement coordonnés à ce niveau.
Toutefois, dans les pays où les collectivités locales ont le pouvoir et la volonté d’appliquer des normes locales, la communauté est une unité naturelle pour les stratégies environnementales.
La prévention sélective au niveau local est courante dans les pays nordiques, ainsi qu’en Belgique, aux Pays-Bas, en Pologne et au Royaume-Uni, et se développe dans des pays qui ont moins recouru à cette approche dans le passé (France, Italie, Hongrie, Portugal).
Afin d’évaluer le niveau d’exécution de la stratégie, il convient de déterminer le niveau de la fourniture des services et la mesure dans laquelle ceux-ci sont utilisés.
Toutefois, en dernière analyse, des estimations justes de la couverture —
) Recommandation 2003/488/CE du Conseil.
Rapport annuel 2006: État du phénomène de la drogue en Europe mesure dans laquelle le groupe cible est touché par les traitements et les mesures de réduction des risques — seront nécessaires pour évaluer les objectifs du plan d’action et créer une base pour l’évaluation de l’impact de la stratégie.
davantage tournées vers la réduction des risques liés à la consommation de drogue.
La nécessité de traitements répétés a été acceptée, et les bénéfices d’un traitement de substitution pour la stabilisation et l’amélioration de la santé et de la situation sociale des usagers d’opiacés et de la société dans son ensemble ont été reconnus.
À la fin des années 80, la vitesse d’introduction du traitement de substitution à la méthadone en tant que modalité de traitement s’est accélérée.
En 2001, vingt-quatre États membres de l’UE, en plus de la Bulgarie, de la Roumanie et de la Norvège, l’avaient introduit (graphique 1).
Toutefois, l’ampleur et la couverture varient considérablement selon les pays (voir chapitre 6).
Tout au long des huit années de mise en œuvre de la stratégie, l’OEDT apportera son soutien à la Commission dans le cadre du processus d’évaluation en fournissant des données provenant du système communautaire des indicateurs épidémiologiques et en élaborant et en mettant en œuvre des outils spécifiques de collecte de données en vue de déterminer la qualité de la fourniture des services et l’utilisation des traitements et des services de réduction des risques.
Par rapport à la bonne vue d’ensemble de la situation épidémiologique obtenue grâce au développement et à la mise en œuvre par l’OEDT d’un système de surveillance fondé sur des indicateurs, les rapports standardisés sur les interventions apparaissent limités.
Traitement de substitution des opiacés
Le traitement de substitution à la méthadone pour les usagers d’héroïne a été lancé en Europe par la Suède (en 1967), les Pays-Bas et le Royaume-Uni (en 1968) et le Danemark (en 1970), mais son administration est restée limitée pendant de nombreuses années.
Après la découverte de l’étendue de l’épidémie de VIH parmi les usagers de drogue dans les pays d’Europe occidentale, les objectifs et les approches thérapeutiques ont commencé à changer dans de nombreux pays, passant de l’abstinence comme objectif premier à l’adoption d’actions
La base juridique de l’utilisation de médicaments contenant de la buprénorphine dans le traitement des héroïnomanes a été établie pour la première fois par un État membre de l’UE en 1996 (voir la question particulière sur la buprénorphine dans le rapport annuel 2005).
Elle existe et est aujourd’hui utilisée dans la plupart des États membres.
Étant donné que l’usage de la buprénorphine est contrôlé de manière moins sévère par les conventions des Nations unies sur les drogues, les États ont davantage de latitude pour la prescrire.
Dans certains pays, ce choix thérapeutique a conduit à une augmentation rapide du nombre de patients traités.
On étudie actuellement de nouveaux protocoles thérapeutiques avec d’autres médicaments que la substitution par des agonistes, et l’attention des chercheurs se tourne aujourd’hui vers le développement de réponses thérapeutiques pour les cocaïnomanes et les consommateurs de crack, dont
Graphique 1: Introduction de traitement d’entretien à la méthadone et de traitement à fortes doses de buprénorphine dans les États membres de l’UE, dans les pays candidats et en Norvège
Traitement d’entretien à la méthadone
Traitement à fortes doses de buprénorphine
Sources: Points focaux nationaux.
Chapitre 2: Réponse au phénomène de la drogue en Europe — Vue d’ensemble de la situation un grand nombre prennent également de l’héroïne ou en ont pris dans le passé (voir également chapitre 5).
Bien que la fourniture globale de traitements de substitution demeure basse dans ces pays, certains signes indiquent une augmentation en Estonie, en Lituanie et en Bulgarie.
Quatre de ces pays (Danemark, Espagne, Malte et Pays-Bas) ont une longue histoire de consommation d’héroïne, et les programmes de substitution à la méthadone y sont très accessibles.
Les quatre autres pays (Lettonie, Hongrie, Pologne et Roumanie) se caractérisent par une faible couverture géographique des traitements de substitution à la méthadone, et, dans certains endroits, il existe des listes d’attente pour le traitement.
Au cours de la dernière décennie, mais surtout ces cinq dernières années, un grand nombre de pays européens ont amélioré l’accès aux traitements en étendant l’offre de traitements de substitution et en réduisant les restrictions d’accès.
Jamais dans le passé, le système de soins n’avait touché un aussi grand nombre d’usagers de drogue.
Beaucoup d’entre eux, mais non leur totalité, ont besoin d’une assistance qui dépasse le cadre du traitement de leur dépendance et beaucoup semblent avoir besoin de programmes de seuil bas et d’une aide importante en vue de leur réinsertion.
Stratégies de réduction des risques
Il est difficile de savoir si le nombre décroissant de patients qui suivent un traitement à la méthadone signifie que ceux-ci passent à un traitement à la buprénorphine lorsqu’il est disponible.
Par ailleurs, la mesure dans laquelle les médecins généralistes prescrivent des traitements pour soigner la dépendance à la drogue constitue souvent une inconnue au niveau national.
Offre et types de traitement de la toxicomanie
Alors que toucher les patients et maintenir le contact avec eux devenaient un objectif en soi, la fourniture de services de proximité et de seuil bas a été reconnue et soutenue et fait désormais partie intégrante d’une réponse globale dans de nombreux États membres.
Des profils communs de réponse se dégagent en Europe en matière de prévention des maladies infectieuses parmi les usagers de drogue et de réduction des décès liés à la drogue (voir également chapitre 7).
La réduction des décès liés à la drogue est apparue pour la première fois parmi les objectifs de la politique antidrogue européenne voici six ans, et elle figure parmi les objectifs du
Les experts nationaux ont été interrogés sur la question de savoir si la majorité des consommateurs d’opiacés suivaient un traitement avec ou sans substitution ou si les deux types de traitement étaient aussi prévalents l’un que l’autre.
Les résultats font apparaître un large avantage pour les traitements médicalement assistés, la principale substance utilisée étant la méthadone (à l’exception de la République tchèque et de la France; pour plus de détails, voir chapitre 6).
Il ressort également des résultats de l’étude que, dans la plupart des pays, le traitement de la toxicomanie est essentiellement dispensé dans des centres de soins ambulatoires.
Seules la Lettonie et la Turquie dispensent la plupart des traitements dans des centres résidentiels.
Les psychothérapies traditionnelles (thérapie psychodynamique, cognitive-comportementale, systémique/familiale ou la plan d’action actuel de l’UE (33).
Le nombre de pays dont les politiques nationales font directement référence à l’objectif de réduction des décès liés à la drogue n’a cessé d’augmenter ces dernières années, huit pays ayant adopté ces stratégies en 2004 et 2005, ce qui porte leur total à quinze.
Outre les politiques nationales, des approches complémentaires au niveau municipal sont courantes: plusieurs capitales (Athènes, Berlin, Bruxelles, Lisbonne et Tallinn, par exemple), mais aussi des régions semi-urbaines plus vastes (comme l’est de l’Irlande ou les environs de Dublin) ont également élaboré leurs propres stratégies en vue de réduire les décès liés à la drogue.
) Voir tableau NSP-7 du bulletin statistique 2006.)
L’objectif n° 17 du plan d’action de l’UE pour la période 2005-2008 demande que la réduction du nombre de décès liés à la drogue figure parmi les objectifs spécifiques à tous les niveaux avec des interventions destinées précisément à atteindre cet objectif.
Rapport annuel 2006: État du phénomène de la drogue en Europe
Actions et interventions en faveur des usagers de drogue incarcérés dans les nouveaux États membres
Les présentes données proviennent d’un projet de collecte de données conjoint OEDT-OMS Europe, mené en 2005 (1
d’urgence, le traitement par antagonistes ne semble pas exister et quelques pays rapportent la possibilité de traitement de substitution aux opiacés pour des cures de désintoxication aiguë en prison (Hongrie, Malte, Pologne et Slovénie).
Les interventions concernant la drogue et préalables à la libération prennent essentiellement la forme de conseils et d’informations (République tchèque, Lettonie, Lituanie, Hongrie, Pologne, Slovénie et Slovaquie).
Le traitement de substitution en tant qu’intervention préalable à la libération est proposé dans toutes les prisons en Slovénie et dans moins de la moitié des établissements en Pologne.
La majorité des nouveaux États membres mentionnent un dépistage de drogue en milieu carcéral.
Cependant, les programmes de dépistage de drogue varient selon les pays.
En République tchèque, à Malte et en Slovénie uniquement, les détenus subissent un test de dépistage à leur admission dans l’établissement.
Malte et la Slovénie sont également les seuls pays qui font passer un test aux détenus avant leur libération.
Un dépistage de drogue aléatoire est réalisé dans toutes les prisons en République tchèque, à Malte, en Slovénie et en Slovaquie et dans moins de la moitié des prisons hongroises.
Dans les nouveaux États membres, quelques rares prisons rapportent l’existence de mesures de réduction des risques destinées aux usagers de drogue par voie intraveineuse.
Les programmes d’échange de seringues ne sont pas mis en œuvre dans les prisons des nouveaux États membres, et seules l’Estonie, la Lituanie et la Slovénie mentionnent la fourniture de produits désinfectants pour nettoyer les seringues.
Néanmoins, les maladies infectieuses liées à la drogue sont traitées en prison.
Des vaccins contre l’hépatite B sont disponibles dans toutes les prisons dans six nouveaux États membres (République tchèque, Estonie, Hongrie, Malte, Slovénie et Slovaquie), et cinq pays indiquent qu’un traitement antiviral est disponible pour les prisonniers positifs à l’hépatite C dans toutes les prisons (République tchèque, Lituanie, Pologne, Slovénie et Slovaquie).
Tous les nouveaux États membres déclarent qu’un traitement antirétroviral est disponible pour les prisonniers séropositifs (2).
Les traitements sans substitution représentent l’approche prédominante dans les interventions en milieu carcéral dans les nouveaux États membres, mais la couverture de ces interventions est limitée.
Selon les rapports, un traitement sans substitution accompagné d’un soutien psychologique est disponible dans moins de 50 % des prisons en République tchèque, en Estonie, en Lituanie, en Hongrie, en Pologne et en Slovaquie.
Des unités de traitement sans substitution existent dans la plupart des pays, mais seules la République tchèque et la Slovénie mentionnent leur existence dans plus de 50 % des prisons.
Une courte cure de désintoxication avec médicaments est plus courante (toutes les prisons en Lettonie, en Hongrie, à Malte, en Slovénie et en Slovaquie).
Des données ont été communiquées par la République tchèque, l’Estonie, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie.
Pour d’autres références, consulter OEDT (2005c).
Le nombre de prisonniers ayant accès à un traitement par antagonistes et à un traitement de substitution est généralement faible dans les nouveaux États membres.
Hormis les cas
Pas de données disponibles pour Chypre.
aux Pays-Bas et au Royaume-Uni, il existe des politiques locales ou régionales, et, en Bulgarie, des stratégies ont été développées au niveau local dans neuf villes.
drogue (Espagne, Lettonie, Luxembourg et Suède), ou ont fait les deux (Estonie, France, Royaume-Uni).
Malte et l’Autriche ont prévu d’élaborer des politiques spécifiques en la matière.
En Allemagne et en Grèce, des mesures concrètes de prévention des maladies infectieuses font partie de la stratégie antidrogue nationale, alors que la prévention de ces maladies n’est pas identifiée explicitement comme un objectif.
À l’instar de la stratégie et du plan d’action antidrogue précédents de l’UE, la prévention de la transmission de maladies infectieuses demeure un objectif prioritaire de la stratégie actuelle et constitue l’objectif n° 16 du plan d’action pour 2005-2008.
Cela montre l’importance soutenue que les gouvernements européens et la Commission attachent aux conséquences de la consommation de drogue sur la santé (34).
Ces stratégies de prévention des maladies infectieuses sont généralement assez récentes, et le moment de leur adoption coïncide dans un certain nombre de pays avec la stratégie antidrogue précédente de l’UE (2000-2004), qui, pour la première fois, avait fait de la réduction de l’incidence des maladies infectieuses chez les usagers de drogue un objectif européen.
Selon les rapports des PFN (35), les objectifs et les groupes
La grande majorité des pays de l’UE et la Norvège ont clairement énoncé leur approche de la prévention des maladies infectieuses parmi les usagers de drogue et ont introduit dans leurs stratégies antidrogue nationales des actions ou objectifs concrets, ou ont adopté un document politique distinct, qui précise comment la prévention des maladies infectieuses doit être menée parmi les usagers de cibles des stratégies nationales font également apparaître un niveau de synergie élevé sur le plan européen. Outre les
Un rapport de la Commission sur la mise en œuvre de cette recommandation, comprenant des informations recueillies auprès des décideurs et des points focaux nationaux Reitox, est prévu en 2007 dans le cadre de l’évaluation de la stratégie antidrogue de l’UE.
) Cette analyse repose dans une large mesure sur les déclarations nationales recueillies par l’intermédiaire d’un questionnaire structuré (SQ 23), actualisées par les informations fournies par les points focaux nationaux dans les rapports nationaux.
Chapitre 2: Réponse au phénomène de la drogue en Europe — Vue d’ensemble de la situation
Structures à bas seuil: une source importante de données usagers de drogue par voie intraveineuse (UDVI), les groupes cibles englobent les travailleurs sexuels et les détenus.
Dans les nouveaux États membres d’Europe centrale, notamment, mais aussi en Norvège, les jeunes et les usagers autres que les UDVI sont clairement visés comme d’autres groupes cibles importants des mesures de prévention des maladies infectieuses.
Les politiques danoise et estonienne élargissent encore la portée des groupes cibles en incluant les groupes ayant des contacts étroits avec les usagers de drogue.
Les structures à bas seuil jouent un rôle déterminant dans le développement de l’accès aux soins des usagers de drogue.
Pour les populations d’usagers de drogue «cachés», plus difficiles à atteindre ou qui ont perdu tout contact avec le système de soins, ces agences peuvent servir de point de contact et de prestations de services sociaux et médicaux.
Bien que toutes les agences à bas seuil disposent d’un système d’enregistrement des services qu’elles fournissent et que la surveillance et le signalement de cas puissent être étendus, ces activités sont essentiellement axées sur l’obligation de rendre des comptes aux organismes qui les financent et moins sur la gestion de la qualité interne ou sur la planification et l’évaluation du service.
Trop souvent, de précieuses informations sont recueillies, mais ne dépassent pas la structure de l’agence à bas seuil.
En dépit de son importance potentielle pour surveiller les habitudes et les tendances de l’usage de drogue et comme point d’accès aux services, la structure à bas seuil semble, dans une large mesure, sous-utilisée.
L’un des obstacles principaux est l’absence de normalisation et de comparabilité des informations recueillies.
Dans de nombreux pays de l’UE, les stratégies de réduction des maladies infectieuses sont clairement axées sur le VIH/sida, notamment en Estonie, en Espagne, à Chypre, en Lettonie et en Lituanie.
Toutefois, dans dix pays (37 %), les stratégies de prévention des maladies infectieuses citent expressément la prévention de l’hépatite C chez les usagers de drogue (36).
L’Irlande a lancé un processus de consultation en 2004, comme préalable à l’élaboration d’une telle stratégie, et, en Allemagne, des recommandations ont été publiées sur la prévention et le traitement.
En Autriche, une conférence internationale sur le sujet s’est déroulée à Vienne en 2005 et a encouragé les discussions entre professionnels et parmi le public.
Les stratégies de réduction des risques constituent un volet important de la réponse européenne au phénomène de la drogue aujourd’hui, et l’amélioration de l’accès aux services de prévention et de réduction des risques pour la santé est une priorité majeure de la stratégie antidrogue de l’UE pour la période 2005-2012.
Pour améliorer la qualité des données disponibles sur la fourniture et l’utilisation de services de réduction des risques, il faut qu’un outil de collecte de données existe et qu’il soit adapté aux structures à faible seuil tout en produisant des données pertinentes à des fins de surveillance nationale et européenne.
Une initiative dans ce sens est le projet «OEDT-Correlation», soutenu par des experts des points focaux de France, d’Irlande, de Hongrie et de Norvège.
Le réseau «Correlation» (European network for social inclusion and health — réseau européen d’insertion sociale et de santé, www.correlation-net.org) représente des organisations gouvernementales et non gouvernementales de vingt-sept pays d’Europe et est financé par le programme de santé publique de la Commission européenne (DG Santé et protection des consommateurs).
Le plan d’action actuel de l’UE préconise des services de traitement et de réduction des risques de qualité.
Le recours à des outils de gestion de la qualité au niveau de la planification du traitement et de la réduction des risques a eu pour effet que les services sont devenus plus adaptés aux groupes cibles, par exemple en respectant les différents besoins des groupes en fonction de leur genre (voir également la question particulière sur le genre).
Les unités ou les programmes de traitement qui visent exclusivement un groupe cible donné sont un phénomène courant dans l’UE.
Les enfants et les jeunes de moins de 18 ans sont traités dans des structures spécialisées dans vingt-trois pays. Le traitement des usagers de drogue présentant une comorbidité psychiatrique se déroule dans des centres spécialisés dans dix-huit pays, et des services spécialement destinés aux femmes existent dans tous les pays, à l’exception de Chypre, de la Lettonie, de la Lituanie, de la Bulgarie et de la Turquie.
La Belgique, l’Allemagne, la Grèce, l’Espagne, la Lituanie, les Pays-Bas, la Finlande, la Suède et le Royaume-Uni ont déclaré disposer de services destinés à répondre aux besoins des usagers de drogue issus de l’immigration ou des groupes ayant des exigences linguistiques particulières ou des origines religieuses ou culturelles spécifiques, même si ces services sont moins courants.
) Y compris la France et l’Angleterre, qui ont toutes deux des stratégies complètes de prévention de l’hépatite C: Plan national hépatites virales C et B (2002-2005)
(http://www.sante.gouv.fr/htm/actu/hepatites/situation.htm) et Hepatitis C: action plan for England, 2004 (http://www.dh.gov.uk/), respectivement.
Rapport annuel 2006: État du phénomène de la drogue en Europe des risques» au chapitre 5) et pourraient se révéler des modèles précieux et efficaces à utiliser plus largement pour rétablir la communication avec des groupes marginalisés et, en fin de compte, les inciter à suivre un traitement.
La mise au point de produits de substitution «plus sûrs» (c’est-à-dire des substances moins susceptibles d’être détournées vers le marché noir) fait penser qu’il est probable que le traitement de la dépendance à la drogue devienne de plus en plus l’affaire des médecins généralistes.
On observe également un processus de normalisation, qui permet de traiter la dépendance à la drogue de la même façon qu’une maladie chronique comme le diabète.
Certains pays indiquent que les groupes importants d’héroïnomanes qui suivent un traitement de substitution suscitent une demande équivalente d’aide à la réinsertion sociale, en particulier pour trouver un emploi rémunéré.
Dans la conjoncture économique actuelle, de nombreux pays pourraient éprouver des difficultés à répondre aux besoins de réinsertion professionnelle d’anciens héroïnomanes, même si leur état est stabilisé dans le cadre d’un traitement d’entretien.
Cette situation est aggravée par le taux élevé de morbidité au sein de ce groupe.
L’ensemble de la littérature, des faits et des chiffres disponibles en provenance des États membres tendent vers la même vérité: les conditions de vie des usagers de drogue sont nettement plus problématiques et précaires que celles de la population en général.
En conséquence, les deux derniers plans d’action drogue de l’UE ont inscrit la réinsertion sociale parmi leurs objectifs afin d’améliorer la situation sanitaire et sociale des usagers de drogue.
Le plan d’action pour la période 2005-2008 invite les États membres à «améliorer l’accès aux programmes de rééducation et de réinsertion sociale et à en élargir la portée».
Bien que les mesures sociales demeurent une réponse moins répandue à l’usage problématique de drogue, les interventions combinant traitement et mesures sanitaires et sociales sont reconnues par les professionnels comme la meilleure réponse pour parvenir à rééduquer l’usager de drogue.
Les données sur la réinsertion sociale (
En dépit de la multiplication générale des options thérapeutiques, s’occuper de certains groupes d’usagers de drogue, en particulier ceux qui connaissent des problèmes chroniques et de longue durée, demeure un défi pour les services concernés.
Les actions de proximité et de seuil bas sont des approches courantes pour tenter d’établir un contact et de prendre en charge ces populations peu accessibles.
Une approche plus controversée est la mise en place dans certains pays de salles surveillées de consommation de drogue essentiellement destinées aux usagers de drogue par voie intraveineuse, mais parfois maintenant aussi aux fumeurs de crack, de cocaïne et d’héroïne (voir OEDT, 2004c).
Un autre service controversé se développe et est expérimenté par quelques pays: il s’agit de l’utilisation d’héroïne en tant qu’agent dans les traitements de substitution.
Bien que, dans l’ensemble, les initiatives dans ce domaine restent très limitées par rapport aux autres options thérapeutiques, certaines études ont suggéré que la prescription d’héroïne peut présenter des avantages potentiels pour les patients chez lesquels le traitement d’entretien à la méthadone a échoué.
À titre d’exemple, un récent essai allemand aléatoire de traitement avec prescription d’héroïne (Naber et Haasen, 2006) a donné des résultats positifs en termes de santé et de réduction de la consommation de drogues illicites.
Néanmoins, aucun consensus clair ne se dégage encore en Europe sur les coûts et les avantages de cette approche, et le sujet fait toujours l’objet d’intenses débats politiques et scientifiques.
Europe, essentiellement en raison des obstacles à la collecte d’informations quantitatives dans ce domaine.
La plupart des informations mentionnées ci-dessous reposent donc sur une évaluation qualitative axée sur la politique, sur les mesures de mise en œuvre et sur l’assurance de qualité dans les États membres (38).
En 2004-2005, en réponse au plan d’action de l’UE,
Étant donné la disponibilité et la qualité croissantes des traitements, certaines villes européennes ont modifié leurs priorités et cherchent désormais à réduire l’impact de l’usage de drogue sur la collectivité.
Une intervention intensive dans la communauté et une gamme attrayante de services de bas seuil ont eu des résultats prometteurs dans certains contextes locaux (voir «Approches de réduction vingt des vingt-huit pays déclarants (39) ont élaboré une
) La réinsertion sociale est définie comme «toute intervention sociale ayant pour but d’intégrer des usagers de drogue à problème, anciens ou actuels, dans la communauté».
Les trois «piliers» de la réinsertion sociale sont: 1) le logement; 2) l’éducation et 3) l’emploi (y compris la formation professionnelle).
D’autres mesures telles que le conseil et les activités de loisirs peuvent également être utilisées.
) Pour plus d’information, voir http://www.emcdda.europa.eu/?nnodeid=1573) États membres plus la Bulgarie, la Roumanie, la Turquie et la Norvège, mais aucune information n’est disponible pour l’Estonie.
Chapitre 2: Réponse au phénomène de la drogue en Europe — Vue d’ensemble de la situation stratégie en vue de la réinsertion sociale des usagers de drogue.
Cependant, il existe des doutes quant à l’accès réel des usagers de drogue à problème sans domicile fixe à ces structures.
La faible disponibilité, la réticence locale à offrir aux usagers de drogue de nouveaux logements, des critères d’accès limités et les difficultés qu’éprouvent les usagers de drogue à problème sans domicile fixe à se conformer aux règles figurent parmi les problèmes rapportés.
Le principal bailleur de fonds est l’État dans onze pays, tandis que le financement provient essentiellement des autorités locales ou régionales dans huit pays. Dans huit autres pays, le financement provient des deux niveaux, sans dominance visible de l’un ou de l’autre, ou des systèmes d’assurance santé.
Le logement est l’une des pierres angulaires de ces mesures.
Placer les usagers de drogue à problème sans domicile fixe dans un logement stable est le premier pas vers une stabilisation et une rééducation.
Sur la base du nombre estimé d’usagers de drogue à problème et du nombre de sans domicile fixe parmi les patients suivant un traitement, on recense entre 75 600 et 123 300 usagers de drogue à problème sans domicile fixe en Europe.
Étant donné que des structures existent actuellement dans la plupart des pays et que certains pays continuent à ouvrir de nouvelles structures, l’effet de ces mesures dépendra de l’accès qu’auront les usagers de drogue à problème sans domicile fixe à ces services.
Voici quelques-unes des questions importantes soulevées: quelles différences y a-t-il entre l’usage de drogue par les hommes et les femmes, et l’écart entre les genres se réduit-il?
Comment les États membres ont-ils élaboré des approches sexospécifiques pour la prévention, le traitement, la réinsertion sociale et la réduction des risques?
Les actions sexospécifiques sont-elles aussi importantes pour les hommes que pour les femmes?
De manière générale, les hommes qui consomment de la drogue sont plus nombreux que les femmes.
Dans les États membres de l’Union européenne, non seulement l’usage de drogues illicites est plus répandu chez les hommes, mais ils sont également beaucoup plus susceptibles de développer des problèmes, de rechercher un traitement et de mourir des suites de leur usage de drogue.
Cette question particulière analyse l’usage de drogue et les problèmes qui y sont associés sous l’angle du genre.
Chapitre 3Cannabis
Offre et disponibilité
En 2004, la superficie totale cultivée représentait 120 500 hectares dans la région du Rif, ce qui correspond à une production potentielle de 2 760 tonnes de résine de cannabis (ONUDC et gouvernement du Maroc, 2005).
Le cannabis reste la drogue illicite la plus produite et la plus sujette au trafic dans le monde (CND, 2006).
D’autres pays cités en 2004 comme sources de production de la résine de cannabis saisie dans l’UE sont l’Albanie, le Portugal, le Sénégal, l’Afghanistan, le Pakistan et quelques pays d’Asie centrale (rapports nationaux Reitox, 2005; OMD, 2005; OICS, 2006a).
La production à grande échelle de résine de cannabis est concentrée dans quelques pays, notamment le Maroc, mais aussi au Pakistan et en Afghanistan.
La majeure partie de la résine de cannabis consommée dans l’UE provient du Maroc et entre principalement en Europe par la péninsule Ibérique, bien que les Pays-Bas semblent également être un centre de distribution secondaire pour le transport vers d’autres pays de l’UE. La culture du cannabis au Maroc a fait l’objet d’une deuxième enquête en 2004, et les conclusions ont
Interprétation des données sur les saisies de drogue et d’autres données relatives au marché
La production mondiale potentielle d’herbe de cannabis a été estimée à plus de 40 000 tonnes en 2003 (CND, 2005), et les sources de production sont éparpillées dans le monde.
L’herbe de cannabis saisie dans l’UE en 2004 proviendrait de divers pays, dont les Pays-Bas et l’Albanie, mais aussi l’Angola, l’Afrique du Sud, la Jamaïque et la Thaïlande (rapports nationaux Reitox, 2005; OMD, 2005; OICS, 2006).
En outre, il existe une culture et une production locales (en intérieur et en extérieur) de cannabis dans la plupart des États membres de l’UE.
De par le monde, 1471 tonnes de résine de cannabis et 6189 tonnes d’herbe de cannabis ont été saisies en 2004.
C’est en Europe centrale et occidentale (74 %), en Asie du Sud-Ouest et au Proche- et au Moyen-Orient (19 %) que les principales saisies de résine de cannabis ont eu lieu, alors que les saisies d’herbe de cannabis sont restées concentrées en Amérique du Nord (54 %) et en Afrique (31 %) (ONUDC, 2006).
Le nombre de saisies de drogue réalisées dans un pays est généralement considéré comme un indicateur indirect de l’offre et de la disponibilité des drogues, bien qu’il reflète également les ressources, priorités et stratégies répressives, la vulnérabilité des trafiquants face aux actions nationales et internationales de réduction de l’offre et les pratiques en matière de notification.
Les quantités saisies peuvent varier considérablement d’une année à l’autre, notamment si, au cours d’une année, quelques saisies de grosses quantités de drogue sont réalisées.
C’est la raison pour laquelle le nombre de saisies est parfois un meilleur indicateur de tendance.
Dans tous les pays, le nombre de saisies comprend un pourcentage élevé de petites saisies au niveau du détail (dans la rue).
Lorsqu’elles sont connues, l’origine et la destination des drogues saisies peuvent donner des indications sur les routes qu’emprunte le trafic et sur les zones de production.
Le prix et la pureté/puissance des drogues au détail sont communiqués par la plupart des États membres.
Toutefois, les données proviennent de diverses sources, qui ne sont pas toujours comparables et rendent malaisées les comparaisons entre pays.
En 2004, on estime à 275 000 le nombre de saisies de résine de cannabis réalisées dans l’UE, ce qui représente un total de 1 087 tonnes.
La plupart des saisies sont toujours déclarées par l’Espagne (qui compte pour près de la moitié des saisies et les trois quarts de la quantité totale saisie dans l’UE), suivie par la France et le Royaume-Uni (40).
Bien que le nombre de saisies de résine de cannabis dans l’UE ait globalement baissé entre 1999 et 2003, les tendances dans les pays déclarants
) Cette situation devra être vérifiée à la lumière des données manquantes de 2004, lorsqu’elles seront disponibles.
Les données relatives au nombre de saisies de cannabis et aux quantités de cannabis saisies en 2004 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni. Les données sur le nombre de saisies de cannabis n’étaient pas disponibles pour les Pays-Bas en 2004.
Aux fins de l’estimation, les données manquantes de 2004 ont été remplacées par celles de 2003.
Les données relatives aux quantités saisies en 2004 qui ont été transmises par les Pays-Bas n’étaient que des estimations, et elles n’ont donc pas pu être reprises dans l’analyse des tendances de 2004.
Rapport annuel 2006: État du phénomène de la drogue en Europe
41 indiquent une hausse au niveau de l’UE en 2004 (
L’herbe de cannabis est moins saisie dans l’UE. En 2004, les estimations portaient sur 130 000 saisies, soit 71 tonnes, l’herbe de cannabis, corrigés de l’inflation (50), de type non spécifié ou importée, ont également baissé au cours de la même période dans la plupart des pays déclarants, mais sont restés stables en Espagne et aux Pays-Bas et ont augmenté en Allemagne, en Lettonie, au Luxembourg et au Portugal.
Seuls deux pays, les Pays-Bas et le Royaume-Uni, ont notifié le prix moyen de l’herbe de cannabis produite localement, et, dans les deux cas, il a baissé.
43 la plupart ayant eu lieu au Royaume-Uni (
Le nombre de saisies d’herbe de cannabis dans l’UE est en hausse
La puissance des produits à base de cannabis est déterminée
9 par leur teneur en U
-tétrahydrocannabinol (THC), son constante depuis 1999 (44), bien que les quantités saisies aient diminué dans les pays déclarants depuis 2001 (45).
Ce tableau est approximatif, étant donné que les données britanniques relatives à 2004 ne sont pas encore disponibles.
En 2004, la teneur moyenne déclarée en THC de la résine de cannabis vendue au détail allait de moins de 1 % en Bulgarie à 16,9 % aux Pays-Bas, alors que la puissance de l’herbe de cannabis variait de 0,6 % en Pologne à 12,7 % en Angleterre et au pays de Galles (51).
La puissance de l’herbe de cannabis produite localement était de 17,7 % aux Pays-Bas (52).
En 2004, on estime le nombre de saisies dans l’UE et dans les pays candidats à 12 800, soit quelque 22 millions de plants de cannabis et 9,5 tonnes de plants de cannabis récupérés, la Turquie enregistrant
46 les quantités saisies les plus élevées (
Prévalence et modes de consommation du cannabis de saisies de plants de cannabis a progressé depuis 1999, et, sur la base des données fournies par les pays déclarants, il a poursuivi sa progression en 2004.
Le cannabis est la substance illicite la plus couramment consommée en Europe.
Sa consommation a augmenté dans la quasi-totalité des pays de l’UE au cours des années 90, notamment chez les jeunes, y compris parmi les élèves.
On estime qu’environ 65 millions d’adultes européens, soit près de 20 % de la population âgée de 15 à 64 ans,
En 2004, dans l’UE, le prix moyen au détail de la résine de cannabis variait entre 2,3 euros le gramme au Portugal et plus de 12 euros le gramme en Norvège, tandis que l’herbe de cannabis se négociait entre 2,7 euros le gramme au Portugal et 11,6 euros le gramme à Malte, la plupart des pays faisant état de prix compris entre 5 et 10 euros le gramme pour les produits à base de cannabis (47).
Les prix moyens de la résine de cannabis, corrigés de la plupart d’entre eux n’en consomment plus aujourd’hui.
Les chiffres nationaux varient considérablement, oscillant entre 2 et 31 %, les chiffres les plus bas étant enregistrés à Malte, en Bulgarie et en Roumanie, et les plus élevés au Danemark (31 %), en Espagne (29 %), l’inflation (48), ont chuté dans tous les pays déclarants entre 1999 et 2004 (49), à l’exception de l’Allemagne et
54 en France (26 %) et au Royaume-Uni (30 %) (
Sur de l’Espagne, où ils sont restés stables, et du Luxembourg, qui a observé une légère hausse.
Les prix moyens de les vingt-cinq pays pour lesquels des informations sont
(41) Voir tableau SZR-1 du bulletin statistique 2006.(42) Voir tableau SZR-2 du bulletin statistique 2006.(43) Voir note 40 de bas de page.
Les données sur le nombre de saisies d’herbe de cannabis en 2004 ne sont pas disponibles pour la Pologne.(44) Voir tableau SZR-3 du bulletin statistique 2006.(45) Voir tableau SZR-4 du bulletin statistique 2006.(46) Voir note 40 de bas de page.(47) Voir tableau PPP-1 du bulletin statistique 2006.(48) 1999 est l’année de référence pour la valeur monétaire dans tous les pays.(49) Au cours de la période 1999-2004, les données relatives aux prix de la résine et de l’herbe de cannabis étaient disponibles pour au moins trois années consécutives dans les pays suivants: Belgique, République tchèque, Allemagne, Espagne, France, Irlande, Chypre, Lettonie, Lituanie, Luxembourg, Pays-Bas,
Pologne, Portugal, Slovénie, Suède, Royaume-Uni, Bulgarie (herbe de cannabis uniquement), Roumanie, Turquie et Norvège.
Cependant, les tendances en République tchèque n’ont pas été analysées en raison des contraintes méthodologiques liées aux données fournies.
(50) Voir note 48 de bas de page. (51) Voir graphique PPP-2 du bulletin statistique 2006.(52) Voir tableau PPP-5 du bulletin statistique 2006.(53) Le pourcentage moyen a été calculé comme étant la moyenne des taux de prévalence nationale pondérés en fonction de la population de la tranche d’âge considérée dans chaque pays.
Les totaux ont été calculés en multipliant la prévalence dans la population concernée dans chaque pays; dans les pays pour lesquels aucune information n’est disponible, les données ont été établies sur la base d’une estimation.
Ces chiffres sont probablement des estimations minimales dans la mesure où il pourrait y avoir un niveau de signalement insuffisant.
) Dans ce document, les chiffres du Royaume-Uni reposent sur la 2005 British Crime Survey (Angleterre et pays de Galles), pour des raisons pratiques.
Il existe d’autres estimations pour l’Écosse et l’Irlande du Nord, et une estimation cumulée pour le Royaume-Uni est disponible (dans le bulletin statistique).
Estimation de l’usage de drogue dans la population
L’usage de drogue dans la population générale ou en milieu scolaire est évalué par le biais d’enquêtes, qui donnent des estimations du pourcentage de la population qui déclare avoir consommé de la drogue au cours de certaines périodes: au cours de la vie, au cours de la dernière année ou au cours du dernier mois.
La consommation au cours des douze derniers mois est nettement inférieure à la prévalence au cours de la vie.
Selon les estimations, quelque 22,5 millions d’adultes européens ont pris du cannabis au cours des douze derniers mois, soit 7 % environ de la population âgée de 15 à 64 ans.
Les chiffres nationaux sont compris entre 1 et 11 %, la Grèce, Malte et la Bulgarie enregistrant les chiffres les plus bas, et l’Espagne (11,3 %), la France (9,8 %) et le Royaume-Uni (9,7 %) se situant en haut de l’échelle (56).
En association avec des experts nationaux, l’OEDT a mis au point un questionnaire de base commun (le «questionnaire modèle européen» ou EMQ), qui est utilisé pour les enquêtes menées auprès des adultes dans la plupart des États membres de l’UE.
L’EMQ est présenté en détail dans «Handbook for surveys about drug use among the general population» (manuel pour les enquêtes sur l’usage de drogue dans la population générale) (http://www.emcdda.europa.eu/?nnodeid=1380).
Il existe toutefois encore des différences de méthodologie et d’année de collecte des données entre les pays, et les petits écarts entre pays doivent être interprétés avec prudence (1).
Les estimations de la prévalence au cours du dernier mois reflètent plus fidèlement les chiffres de l’usage régulier de drogue. On estime que 12 millions d’adultes européens ont consommé de la drogue au cours des trente derniers jours, soit 4 % des adultes.
Les chiffres nationaux oscillent entre 0,5 et 7,5 %, soit un rapport de 1 à 15.
Les chiffres les plus bas sont rapportés par la Lituanie, Malte, la Suède et la Bulgarie, et les plus élevés proviennent de la République tchèque (4,8 %), de l’Espagne (7,6 %) et du Royaume-Uni (5,6 %) (57).
L’«usage au cours de la vie» a un intérêt limité pour apprécier l’usage actuel de drogue au sein de la population adulte (bien qu’il soit considéré comme un indicateur valable pour les élèves), mais il peut donner une idée des habitudes de consommation.
L’«usage au cours de la dernière année» et l’«usage au cours du dernier mois» reflètent plus fidèlement la situation actuelle, le deuxième étant pondéré davantage pour les personnes qui consomment de la drogue fréquemment.
Le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) constitue une source d’information de première importance sur la consommation de drogue et d’alcool parmi les élèves européens et revêt une valeur inestimable dans la mesure où il enregistre les tendances au fi l du temps.
Des enquêtes ESPAD ont été menées en 1995, 1999 et 2003.
La prochaine enquête aura lieu en 2007.
En 2004, entre 3 et 44 % des Européens âgés de 15 à 34 ans ont déclaré avoir essayé le cannabis, de 3 à 20 % en avaient consommé au cours des douze derniers mois et entre 1,5 et 13 % en avaient consommé au cours des trente derniers jours.
Les chiffres les plus élevés étaient enregistrés en République tchèque, en Espagne et au Royaume-Uni.
Les moyennes européennes pour cette tranche d’âge se situent à 32 % pour la consommation au cours de la vie, à 14 % pour la consommation au cours des douze derniers mois (contre 2 % pour les 35 à 64 ans) et à plus de 7 % pour la consommation au cours des trente derniers jours (contre 1 % pour les 35 à 64 ans) (58).
L’ESPAD recourt à des méthodes et à des instruments standardisés auprès d’échantillons représentatifs sur le plan national d’élèves âgés de 15 et 16 ans, afin d’assurer la comparabilité des résultats. La participation au projet ESPAD a augmenté au fi l des enquêtes, vingt-six pays européens ayant participé en 1995, trente en 1999 et trente-cinq en 2003, dont vingt-deux États membres de l’UE et quatre pays candidats (Bulgarie, Croatie, Roumanie et Turquie).
Le questionnaire de l’enquête est axé sur la consommation d’alcool et l’usage de drogues illicites au cours de périodes standards et sur la fréquence de l’usage.
Les informations sur le projet ESPAD et la disponibilité des rapports sont accessibles sur le site internet d’ESPAD (www.espad.org).
Pour un complément d’information sur la méthodologie des enquêtes de population et sur la méthodologie de chaque enquête nationale, voir le bulletin statistique 2006.
Les taux sont plus élevés chez les hommes que chez les femmes.
Dans les nouveaux États membres, le niveau de consommation de cannabis chez les jeunes adultes âgés de 15 à 24 ans est généralement équivalent à celui des États membres de l’EU-15 mais, dans les tranches d’âge supérieures, les pourcentages de consommation chutent considérablement (59).
Voir tableau GPS-3 du bulletin statistique 2006.)
Voir tableau GPS-5 du bulletin statistique 2006.)
Voir tableaux GPS-2, GPS-4 et GPS-6 du bulletin statistique 2006.)
Voir tableaux GPS-14, GPS-15 et GPS-16 et graphiques GPS-2, GPS-3, GPS-11, GPS-12, GPS-13 et GPS-26 du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe
Graphique 2: Prévalence au cours de la dernière année de l’usage de cannabis chez les jeunes adultes (âgés de 15 à 34 ans et de 15 à 24 ans)
0 Grèce(2004)
Suède(2005)
NB: Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données.
Voir tableaux GPS-8, GPS-11 et GPS-18 dans le bulletin statistique 2006 pour de plus amples informations.
Sources: Rapports nationaux Reitox (2005), extraits des enquêtes de population, de rapports ou d’articles scientifiques.
Les estimations les plus basses concernant la prévalence au cours de la vie (moins de 10 %) viennent de Grèce, de Chypre, de Suède, de Roumanie, de Turquie et de Norvège (61).
Le chiffre est même supérieur à celui des pays européens où les taux de prévalence au cours de la vie sont les plus élevés (31,3 % au Danemark et 29,7 % au Royaume-Uni), bien que les différences soient moins marquées en ce qui concerne les estimations de la consommation au cours des douze derniers mois, ce chiffre étant de 10,6 % aux États-Unis contre 7 % en moyenne en Europe, et plusieurs pays européens ont déclaré des chiffres similaires à ceux obtenus aux États-Unis.
Les estimations de la prévalence chez les élèves de 15-16 ans ne doivent pas être généralisées aux étudiants plus âgés, étant donné qu’une forte hausse de la prévalence peut apparaître en augmentant légèrement l’âge.
Chez les 17-18 ans, les estimations de la prévalence au cours de la vie dépassent 50 % en République tchèque, en Espagne et en France (62).
En Suède, où la prévalence est faible par rapport à de nombreux autres États membres, la consommation estimée de cannabis au cours de la vie chez les élèves de 17-18 ans, est de 14 %, soit
La prévalence au cours de la vie de l’usage de cannabis est la plus élevée plus du double de celle des 15-16 ans (6 %) (
L’enquête Escapad sur les jeunes englobe les jeunes de 17-18 ans non scolarisés.)
Voir tableau EYE-3 et graphique EYE-1 (partie i) du bulletin statistique 2006.
Chapitre 3: Cannabis
Modes de consommation du cannabis
Conséquences pour la santé de la consommation de cannabis
La consommation de cannabis tend à être occasionnelle ou interrompue après un certain temps.
En moyenne, 33 % des Européens qui ont un jour pris du cannabis en ont également consommé au cours des douze derniers mois, tandis que 16 % seulement en ont consommé au cours des trente derniers jours.
Ces dernières années, les préoccupations suscitées par les effets sociaux et sanitaires potentiels de l’usage de cannabis se sont développées.
Bien que les données disponibles ne permettent pas de se faire une idée précise des problèmes, certaines conclusions peuvent néanmoins être tirées.
Ainsi, il est manifeste que l’usage intensif de cannabis est en corrélation avec la maladie mentale, mais la comorbidité est liée aux questions de la cause et de l’effet.
La complexité de cette corrélation est étudiée et sera discutée dans une monographie de l’OEDT à paraître bientôt.
Bien que l’usage de cannabis soit dans une large mesure concentré chez les jeunes, certaines données provenant d’Espagne et du Royaume-Uni indiquent que des personnes peuvent continuer à prendre de la drogue alors qu’elles ont 30 ou 40 ans.
Cela pourrait être un important changement à long terme des habitudes de consommation du cannabis, qui mériterait que l’on s’y intéresse.
Toutes les autres modalités de traitement soit n’ont pas été étudiées du tout, soit l’ont été insuffisamment.
À l’instar d’autres drogues illicites, la consommation de cannabis est sensiblement plus élevée chez les hommes que chez les femmes.
La différence est plus marquée en ce qui concerne la consommation au cours de la dernière année ou du dernier mois que pour la consommation au cours de la vie, mais les différences sont moins fortes chez les jeunes que chez les adultes plus âgés (voir la question particulière sur le genre).
La consommation de cannabis est également plus courante dans les zones urbaines ou dans les régions à forte densité de population.
L’hypothèse a été avancée que la consommation pourrait s’étendre aux petites villes ou aux zones rurales, et la Pologne a fait état de cette tendance dans son rapport annuel 2005.
comme risquant de devenir des usagers de drogue à problème, selon une échelle spécifique (CAST).
En dépit des inquiétudes croissantes que suscite la
Tendances de l’usage de cannabis chez les adultes
L’absence de séries de données temporelles fiables rend difficile l’observation des tendances à long terme de l’usage de drogue en Europe.
Cependant, un nombre croissant de pays ont lancé des enquêtes depuis le début des années 90, et certaines d’entre elles commencent à donner un bon aperçu de l’évolution des tendances dans le temps.
On considère généralement que l’usage de cannabis a commencé à s’étendre dans certains pays d’Europe dans les années 60 et est devenu populaire dans les années 70 et 80.
Des études nationales récentes montrent que les personnes âgées de 45 à 54 ans ont une expérience significative au cours de la vie au Danemark, en Allemagne, en Espagne, en France, aux Pays-Bas, en Suède et au Royaume-Uni, ce qui suggère que la première expérience significative du consommation régulière ou intensive de cannabis (65), les informations sont très limitées au niveau européen.
Une estimation brute présentée dans le rapport annuel de 2004 (OEDT, 2004a) suggère que 1 % des Européens adultes, soit quelque 3 millions de personnes, pourraient être des usagers quotidiens ou quasi-quotidiens de cannabis.
Plusieurs pays ont fait état de hausses dans l’usage régulier ou intensif de cannabis, mais seule l’Espagne a mentionné des données similaires pour la consommation quotidienne, avec une hausse entre 1997-1999 (0,7 à 0,8 % des adultes) et 2001 (1,5 %), avant de connaître une stabilisation en 2003 (1,5 %).
Il serait intéressant de disposer d’informations en provenance d’autres pays et pour des groupes d’âge spécifiques (par exemple, les 15 à 24 ans).
L’étude française Escapad de 2003 a conclu que 14 % des 17-18 ans (9 % des filles et 18 % des garçons) pouvaient être considérés
À l’heure actuelle, il n’existe pas de définition universellement acceptée de l’«usage intensif de cannabis». La définition de cette expression varie selon les études.
Il s’agit toutefois d’une expression large signifiant un usage de cannabis dépassant un certain seuil de fréquence.
L’expression n’implique pas nécessairement l’existence d’une «dépendance» ou d’un «abus» ou d’autres problèmes, mais elle couvre un usage considéré comme augmentant le risque d’effets négatifs, dont la dépendance.
Dans ce chapitre, les chiffres font référence à un «usage quotidien ou quasi-quotidien» (défini comme un usage pendant vingt jours ou plus au cours des trente derniers jours).
Cet étalon a souvent été utilisé dans les études et se trouve dans le questionnaire modèle européen.
Le risque de dépendance est moindre chez les usagers consommant moins fréquemment de la drogue.
Rapport annuel 2006: État du phénomène de la drogue en Europe cannabis remonte à la fin des années 60 et 70.
En Finlande et en Suède, les taux de prévalence sont relativement bas, mais ils semblent suivre une tendance à la hausse. Cependant, la différence observée en Suède entre 2000 (1,3 %) et 2004 (5,3 %) est difficile à interpréter
Les études nationales ou locales sur les ménages, les conscrits et le milieu scolaire ont montré que la consommation de cannabis a connu une forte hausse au cours des années 90 dans presque tous les pays de l’UE, en particulier chez les jeunes.
Cette hausse s’est poursuivie jusqu’il y a peu dans la quasi-totalité des pays, bien qu’une stabilisation, voire une baisse, ait été observée dans certains cas.
68 en raison de changements méthodologiques (
Au Royaume-Uni, la consommation récente de cannabis chez les jeunes adultes (15 à 34 ans) était la plus élevée d’Europe au début des années 90, mais a lentement reculé entre 1998 et 2004-2005 (67
), alors qu’en Espagne et en France, les taux ont récemment (2002 ou 2003) atteint ceux observés au Royaume-Uni (graphique 3).
Des niveaux similaires de prévalence élevée sont également rapportés par la République tchèque.
Les estimations de la prévalence au cours des trente derniers jours ont également augmenté de manière générale au cours de la dernière décennie, bien que seules la Belgique et l’Espagne aient enregistré des augmentations marquées.
Le Royaume-Uni a récemment rapporté une baisse de la consommation au cours du dernier mois, après avoir affiché les niveaux les plus élevés d’Europe depuis le début des années 90.
En outre, la Slovaquie a fait état d’une baisse entre 2002 et 2004.
Il n’a pas été possible d’évaluer la tendance en République tchèque et en France.
Graphique 3: Tendances de la prévalence au cours de la dernière année de l’usage de cannabis chez les jeunes adultes (âgés de 15 à 34 ans)
Royaume-Uni(Angleterreet pays de Galles)
Voirtableau GPS-4 dans le bulletin statistique 2006 pour de plus amples informations.
Sources: Rapports nationaux Reitox (2005), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Par ailleurs, les études menées en milieu scolaire peuvent fournir des informations précieuses sur les tendances de l’usage de drogue chez les jeunes en général, ce qui peut permettre de prédire les tendances futures chez les jeunes adultes.
En Irlande et au Royaume-Uni, qui ont une longue histoire de consommation de cannabis, la prévalence au cours de la vie est élevée mais est restée stable durant la dernière décennie (aux alentours de 37-39 %). Dans les États membres d’Europe centrale et orientale, ainsi qu’au Danemark, en Espagne, en France, en Italie et au Portugal, la prévalence de l’usage de cannabis au cours de la vie était sensiblement plus élevée en 2003 qu’en 1995.
Dans le troisième groupe d’États membres (Finlande et Suède au nord, Grèce, Chypre et Malte au sud), ainsi qu’en Norvège, les estimations de la prévalence au cours de la vie chez les élèves sont restées relativement faibles (aux alentours de 10 % et moins) (69).
Voir tableau EYE-5 (partie i) et graphique EYE-1 (partie ii) du bulletin statistique 2006.
Données relatives aux demandes de traitement (70
Sur les quelque 380 000 demandes de traitement recensées au total en 2004 (données disponibles pour dix-neuf pays), le cannabis constituait la raison primaire des demandes de prise en charge dans environ 15 % des cas, ce qui en fait la deuxième substance
71 la plus couramment déclarée après l’héroïne (
La mesure dans laquelle les usagers de cannabis qui suivent un traitement répondent aux critères de diagnostic de la dépendance ou de l’usage de drogues dangereuses est un élément important. À l’heure actuelle, ce domaine nécessite des études complémentaires.
74 sont sensiblement les mêmes dans quelques pays (
La demande la plus élevée de traitement pour usage de
Il convient également de mieux comprendre les besoins des usagers de cannabis au niveau de la population.
L’OEDT estime que l’UE compte quelque 3 millions d’usagers intensifs de cannabis (définis comme ayant une consommation quotidienne ou quasi-quotidienne de cannabis).
Bien que le nombre des personnes nécessitant une intervention ne soit pas connu, le nombre des demandes de traitement pour usage de cannabis est faible par rapport à ce chiffre.
Plusieurs facteurs peuvent être associés à la demande accrue de traitement pour dépendance au cannabis, mais cette question nécessite des études complémentaires.
Les raisons possibles de la hausse incluent une escalade dans l’usage intensif de cannabis et les problèmes connexes pour la population, une perception accrue des risques liés à l’usage de cannabis, une hausse des injonctions de traitement émanant du système judiciaire, qui est manifestement un moyen répandu dans certains pays, et des changements dans le système de déclaration et/ou dans sa couverture (76).
Les données disponibles donnent à penser que les patients traités pour une dépendance au cannabis dans les centres de soins ambulatoires sont relativement jeunes.
Pratiquement tous les nouveaux patients suivant un traitement pour usage de cannabis ont moins de 30 ans.
Les adolescents qui reçoivent un traitement spécialisé sont plus susceptibles d’être enregistrés comme ayant
Dans l’ensemble, les patients usagers de cannabis peuvent être classés en trois groupes: ceux qui en consomment occasionnellement (34 %), ceux qui en consomment plusieurs fois par semaine (32 %) et ceux qui en consomment quotidiennement (34 %).
Les différences entre les pays sont
) L’analyse de la répartition générale et des tendances repose sur les données relatives aux patients en demande de traitement dans tous les centres de traitement.
L’analyse du profil des patients et des habitudes de consommation s’appuie sur les données émanant de centres de soins ambulatoires.
Une analyse spécifique sur la ventilation par sexe est présentée dans la question particulière sur le genre publiée dans le rapport annuel 2006 de l’OEDT.
Trois chapitres de la monographie seront consacrés à la question de l’augmentation de la demande de traitement pour usage de cannabis.
L’importance de ce facteur est mise en évidence par des preuves que les usagers qui ont commencé tôt (préadolescence et mi-adolescence) courent un risque sensiblement plus élevé de développer des problèmes de drogue, y compris une dépendance (Von Sydow e.a., 2002; Chen e.a., 2005).
Un autre élément à prendre en considération pour prévenir ou retarder le début de la consommation de cannabis est le fait que les adolescents sont plus sensibles à la toxicité du cannabis.
Les profils des jeunes usagers de cannabis, tout au moins aux premiers stades de la consommation, ne diffèrent pas de ceux des jeunes consommateurs d’alcool ou de tabac.
Cela confirme l’idée que la prévention universelle des jeunes ne doit pas être uniquement axée sur le cannabis, mais doit également viser la prévention de la consommation d’alcool et de tabac.
Les centres spécifiques de conseils sur la drogue sont courants en Allemagne, en France et aux Pays-Bas.
Les consultations sont données par des professionnels formés à l’utilisation d’outils d’évaluation et à des interventions brèves en matière d’addiction. Ces professionnels sont également capables de désigner les services sociaux, médicaux ou psychiatriques adaptés aux patients qui nécessitent des soins spécialisés.
Ce nouveau type de structure doit faire l’objet d’une étude de suivi.
Les premières données disponibles après deux ou trois mois de fonctionnement donnent des chiffres de fréquentation compris entre 3 500 et 4 000 personnes par mois, dont quelque 2 000 ou 2 500 usagers de cannabis (les autres étant des parents, des membres de la famille et des éducateurs).
D’autres stratégies consistent à proposer des stages de courte durée, mais structurés, comprenant une dizaine de séances de groupe (Allemagne, Danemark, Pays-Bas, Autriche).
Un manuel d’accompagnement SKOLL (formation au contrôle de soi) a été lancé dans le cadre d’un projet Euregio néerlandais et allemand.
Les «cours de formation» spécifiques au cannabis reposent souvent sur le fait que la consommation ou la possession de cannabis est illégale et que les participants sont envoyés par le système judiciaire.
La motivation en ce qui concerne la participation à ces groupes réside essentiellement dans le fait que la fréquentation de ces cours est obligatoire dans le cadre d’une sanction pénale.
Néanmoins, ces méthodes permettent d’établir le contact avec au moins une partie du groupe à risques.
La dimension de genre est un élément important dans la prévention de l’usage du cannabis (voir la question particulière sur le genre).
Les garçons sont plus susceptibles de s’engager dans un usage plus intensif, peut-être parce que les filles sont plus sensibles à la désapprobation parentale et plus prudentes dans le choix de leurs camarades.
Cependant, cette situation change dans la mesure où le rôle traditionnel des hommes et des femmes évolue dans les sociétés modernes.
Dans plusieurs pays européens, des projets visant à prévenir l’usage de cannabis et d’alcool (Bagmaendene au Danemark; Beer-Group en Allemagne et Risflecting en Autriche) tentent de résoudre l’inaptitude à la communication des garçons.
Il est notoire que l’une des raisons de la consommation intensive d’alcool et de cannabis chez les garçons est leur difficulté à aborder les filles, et ces projets proposent donc une formation au flirt.
La prévention sélective en milieu scolaire vise les facteurs de risques associés à l’usage de drogue comme l’abandon scolaire précoce, les comportements antisociaux, les
De nombreuses initiatives européennes de prévention sélective visent à fournir des informations sur le cannabis.
Diverses approches davantage axées sur des données démontrées, y compris la restructuration normative (par exemple, apprendre que la plupart des pairs désapprouvent
) Voir tableau TDI-10 (partie i) et (partie ii) du bulletin statistique 2006.)
Voir tableau TDI-11 (partie ii) et (partie ix) du bulletin statistique 2006.
Chapitre 3: Cannabis
Les mêmes auteurs concluent que les programmes globaux sur l’influence sociale ont un effet important sur les jeunes à risques.
Intervention brève pour les usagers de cannabis la mesure où elles donnent de bons résultats avec des usagers de drogue qui:
• ont peu de problèmes avec leur usage de drogue;
• consomment de la drogue depuis peu de temps;
Une intervention brève est une approche dont le but est de faire réfléchir les gens à leur consommation de drogue et de leur donner les compétences pour la contrôler.
Ce concept repose dans une large mesure sur des entrevues de motivation, une approche sans confrontation ni jugement qui analyse les valeurs et les objectifs du patient ainsi que son autoévaluation de sa consommation, et qui renvoie des informations sur les différences entre l’image que le patient a de lui-même et sa situation réelle.
• ont un environnement stable (social, scolaire, familial);
Une intervention brève vise souvent une personne qui se trouve à un stade précoce de l’usage de drogue ou de la consommation d’alcool afin d’éviter qu’elle ne développe par la suite de graves problèmes de drogue.
L’efficacité des interventions brèves dans la prévention de l’excès d’alcool et de tabac a été démontrée, et l’application de cette approche à d’autres substances suscite un intérêt croissant.
Une intervention brève est très utile dans le cadre des mesures de prévention sélective destinées aux usagers de cannabis qui n’ont normalement pas de contacts avec les centres de traitement.
Dans le cas d’usagers intensifs de cannabis, des programmes éducatifs prônant l’abstinence peuvent ne pas donner de résultats.
Ce type d’approche est désormais utilisé dans plusieurs pays dont l’Allemagne, les Pays-Bas, l’Autriche et le Royaume-Uni, où les interventions peuvent prendre la forme de conseil, de «cours sur le cannabis», voire de sites internet d’autoassistance.
Ainsi, le site internet allemand abritant un programme de conseil «Quit the Shit» (www.drugcom.de) est une approche novatrice, qui se sert de la télématique et s’adresse aux usagers de cannabis qui veulent réduire leur consommation ou arrêter la drogue.
Chapitre 4Amphétamines, ecstasy et autres substances psychoactives également les nouvelles tendances potentiellement dangereuses dans l’usage des substances psychoactives.
Offre et disponibilité (81)
Dans beaucoup de pays européens, la deuxième substance illicite la plus couramment utilisée est une forme ou l’autre de drogue de synthèse.
La consommation de ces substances dans la population est généralement faible, mais les taux de prévalence dans les tranches d’âge plus jeunes sont sensiblement supérieurs, et, dans certains environnements sociaux ou groupes culturels, l’usage de ces drogues peut être particulièrement répandu.
Dans l’ensemble, les amphétamines (amphétamines et méthamphétamines) et l’ecstasy comptent parmi les drogues de synthèse les plus fréquentes.
La production d’amphétamines et d’ecstasy est difficile à quantifier parce qu’elle «se fait au départ de produits chimiques courants, dans des laboratoires faciles à dissimuler» (ONUDC, 2003a).
Les saisies globales de ces substances ont culminé à 46 tonnes en 2000.
Après un recul en 2001 et 2002, les saisies ont à nouveau augmenté pour atteindre 34 tonnes en 2003 et sont redescendues à 29 tonnes en 2004.
En 2004, la part des méthamphétamines dans les saisies globales d’ecstasy et d’amphétamines a chuté à 38 % (contre 66 % en 2003), l’ecstasy représentant 29 % des saisies et les amphétamines 20 % (CND, 2006).
De ces deux substances, les amphétamines sont de loin les plus aisément disponibles en Europe.
De par le monde, les niveaux croissants de consommation de méthamphétamines sont très préoccupants dans la mesure où cette drogue est associée à une série de graves problèmes de santé.
En Europe, la consommation importante de méthamphétamines semble limitée à la République tchèque.
L’ecstasy fait référence à des substances de synthèse chimiquement liées aux amphétamines, mais dont les effets sont, dans une certaine mesure, différents.
Ces drogues sont parfois appelées «entactogènes», une référence à leurs effets très spécifiques d’altération de l’humeur. Elles provoquent parfois des effets plus généralement causés par des substances hallucinogènes.
Dans le monde, la production d’amphétamines reste concentrée en Europe centrale et occidentale et, en particulier en Belgique, aux Pays-Bas et en Pologne.
Dans cette sous-région, l’Estonie, la Lituanie et la Bulgarie jouent également un rôle important dans la fabrication illicite d’amphétamines, tout comme, mais dans une moindre mesure, l’Allemagne, l’Espagne et la Norvège, ainsi que le montre le démantèlement de laboratoires d’amphétamines en 2004 dans ces pays (ONUDC, 2006) (82).
En dehors de l’Europe, les amphétamines sont surtout fabriquées en Amérique du Nord et en Océanie (CND, 2006).
En 2004, le trafic d’amphétamines est resté essentiellement intrarégional.
La majeure partie des amphétamines trouvées sur les marchés illicites européens proviennent de Belgique, des Pays-Bas et de Pologne, mais aussi d’Estonie et de Lituanie (dans les pays nordiques) (rapports nationaux Reitox, 2005; OMD, 2005).
Afin de déceler les nouvelles substances qui apparaissent sur le marché européen de la drogue, l’UE a mis en place un système d’alerte rapide.
Ce système surveille
Sur les 6 tonnes d’amphétamines saisies dans le monde en 2004, près de 97 % l’ont été en Europe, surtout en Europe centrale et occidentale et en Europe du Sud-Est (soit, respectivement, 67 et 26 % des quantités totales saisies) (CND, 2006).
) Voir «Interprétation des données sur les saisies de drogue et des autres données relatives au marché», p. 37.)
Le nombre de laboratoires démantelés déclarés dans les différents pays reflète, outre le nombre de sites de production, les activités et les priorités de la répression et les pratiques de déclaration.
Rapport annuel 2006: État du phénomène de la drogue en Europe
En 2004, on estime que 33 000 saisies d’amphétamines, représentant 5,2 tonnes et 9,6 millions d’unités, ont été réalisées dans l’UE.
En termes de nombre de saisies et de poids saisi, le Royaume-Uni est depuis longtemps le champion des saisies d’amphétamines
83 dans l’UE (
9,5 millions d’unités d’amphétamines en 2004.
En dépit de quelques fluctuations, au niveau de l’UE, tant le nombre total de saisies d’amphétamines (84) que les quantités saisies (85) ont augmenté depuis 1999, et, sur la base des conclusions des pays déclarants, cette tendance à la hausse semble s’être poursuivie en 2004.
En 2004, le prix de vente moyen au détail des amphétamines allait de 4 euros le gramme en Slovénie à 64 euros le gramme à Malte (86).
Entre 1999 et 2004, les prix des amphétamines, corrigés de l’inflation (87), ont globalement baissé en Allemagne, en Espagne, en Irlande, en Lettonie, en Lituanie, en Suède, au
(États-Unis, Canada, Mexique).
En 2004, 11 tonnes de méthamphétamines ont été saisies dans le monde, dont 59 % en Asie de l’Est et du Sud-Est et 37 % en Amérique du Nord (CND, 2006).
En Europe, la production de méthamphétamines est en grande partie limitée à la République tchèque, où elle est produite depuis le milieu des années 80 sous le nom de «pervitine».
Toutefois, en 2004, une production a été signalée en Slovaquie et en Bulgarie, où des laboratoires ont été démantelés (rapports nationaux Reitox, 2005; ONUDC, 2006).
La majeure partie de la production tchèque de méthamphétamines est destinée au marché local, mais une partie passe en contrebande en Allemagne, en Autriche et en Slovaquie (rapports nationaux Reitox, 2005).
En 2004, la Belgique, la République tchèque, le Danemark, l’Estonie, la Grèce, la France, la Lettonie, la Lituanie, la Hongrie, l’Autriche, la Slovaquie, la Suède, la Roumanie et la Norvège ont déclaré des saisies de méthamphétamines, ce dernier pays enregistrant le nombre le plus élevé de saisies et les quantités les plus importantes (91).
Royaume-Uni, en Bulgarie, en Turquie et en Norvège (
) était comprise entre entre 5 à 6 % en Bulgarie et jusqu’à 44 % en Norvège (89).
43 % en Slovaquie et 50 % en République tchèque.
Ecstasy amphétamines au cours de la période 1999-2004 font apparaître une tendance généralement en baisse en Lettonie, en Lituanie, au Luxembourg, en Finlande et en Norvège et en hausse en Belgique, en Allemagne, en France, en Italie, en Hongrie et en Autriche.
Au niveau mondial, en termes de quantités fabriquées et vendues de manière illicite, les méthamphétamines continuent à devancer les amphétamines et l’ecstasy, bien que leur pourcentage dans les saisies totales ait baissé en 2004.
Dans l’ensemble, l’Europe reste le principal centre de production d’ecstasy, bien que son importance relative semble décliner depuis l’essaimage, ces dernières années, de la fabrication d’ecstasy dans d’autres parties du monde, en particulier en Amérique du Nord (États-Unis, Canada) et en Asie de l’Est et du Sud-Est (Chine, Indonésie, Hong Kong) (CND, 2006; ONUDC, 2006).
) Cette situation devra être vérifiée à la lumière des données de 2004 pour le Royaume-Uni lorsqu’elles seront disponibles.
Aux fins de l’estimation, les données manquantes de 2004 ont été remplacées par celles de 2003.
Les données sur les quantités saisies en 2004 qui ont été transmises par les Pays-Bas n’étaient que des estimations, et elles n’ont donc pas pu être reprises dans l’analyse des tendances de 2004.
) Voir tableau PPP-8 du bulletin statistique 2006.
Il est à noter que les niveaux moyens déclarés de pureté des amphétamines peuvent cacher des variations dans la pureté des échantillons analysés.
) Les données de 2004 fournies par l’Allemagne, l’Italie, le Luxembourg et les Pays-Bas ne permettent pas de distinguer les saisies d’amphétamines et de méthamphétamines, tandis que l’Irlande et le Royaume-Uni n’ont pas fourni de données sur les saisies de drogue en 2004. Il est par conséquent difficile de savoir si des saisies de méthamphétamines ont eu lieu dans ces cinq pays en 2004.
) Voir tableau PPP-4 du bulletin statistique 2006.)
Voir tableau PPP-8 du bulletin statistique 2006.
Chapitre 4: Amphétamines, ecstasy et autres substances psychoactives
L’ecstasy saisie dans l’UE provenait des Pays-Bas et de Belgique et, dans une moindre mesure, de Pologne et du Royaume-Uni (rapports nationaux Reitox, 2005).
Le trafic d’ecstasy est toujours extrêmement concentré en Europe occidentale, bien que, à l’instar de la production, il se soit répandu à travers le monde ces dernières années.
Sur les 8,5 tonnes (en équivalent poids) d’ecstasy saisies dans le monde en 2004, 50 % ont été interceptés en Europe centrale et occidentale, 23 % en Amérique du Nord et 16 % en Océanie (CND, 2006).
en Hongrie, aux Pays-Bas, en Slovaquie, en Finlande, au Royaume-Uni et en Norvège, ces comprimés représentaient plus de 95 % du nombre total de comprimés analysés en 2004.
L’exception à cette constatation est la Bulgarie, où un pourcentage élevé (61 %) des comprimés analysés contenait des amphétamines et/ou des méthamphétamines comme seule substance psychotrope.
La teneur en MDMA des comprimés d’ecstasy varie considérablement selon les lots (même parmi ceux arborant le même logo), tant à l’intérieur d’un pays qu’entre les pays.
En 2004, la teneur moyenne de substance active (MDMA) par comprimé d’ecstasy oscillait entre 30 et 82 mg (100) (rapports nationaux Reitox, 2005).
Selon les estimations, 24 000 saisies ont permis la confiscation de 28,3 millions de comprimés d’ecstasy dans l’UE en 2004.
Jusqu’en 2003, le Royaume-Uni avait saisi les quantités les plus élevées d’ecstasy, suivi par l’Allemagne, la France et les Pays-Bas (94
Après une croissance rapide entre 1999 et 2001, le nombre
) dans l’UE a baissé en 2002-2003.
Le LSD est fabriqué et vendu illégalement sur une échelle beaucoup plus réduite que les autres drogues de synthèse.
On estime à 700 le nombre de saisies réalisées dans l’UE en 2004, soit 220 000 unités de LSD.
Depuis 2002, l’Allemagne est le pays qui a saisi les plus grandes quantités
Les quantités
96) saisies ont augmenté entre 1999 et 2002, et, d’ecstasy ( de LSD par an, devant le Royaume-Uni (101).
Cependant, les données saisie ( après une forte chute en 2003, les données disponibles pour 2004 témoignent qu’elles ont retrouvé leur niveau de 2002.
En 2004, le prix moyen de vente au détail de comprimés d’ecstasy s’échelonnait de moins de 3 euros la pièce en Lituanie et en Pologne à 15 à 25 euros en Grèce et en disponibles suggèrent que, en 2003 et en 2004, le nombre des saisies de LSD et les quantités interceptées ont augmenté pour la première fois en neuf ans, avec des quantités relativement importantes de drogue saisies en Allemagne, en France, en Lituanie, aux Pays-Bas et en Pologne en 2004.
Au cours de la période 1999-2004, le prix moyen au détail de l’ecstasy, corrigé de l’inflation (98), a chuté dans la plupart des pays déclarants (99).
En 2004, le coût moyen pour l’usager d’une dose de LSD était compris entre 2,5 euros au Portugal et 11,6 euros à Malte (104).
Les prix moyens du LSD, corrigés de l’inflation (105), ont suivi une tendance générale à la
De manière générale, la plupart des comprimés vendus comme ecstasy en Europe contenaient du MDMA ou une autre substance analogue à l’ecstasy (MDEA, MDA), qui était généralement la seule substance psychotrope présente.
En République tchèque, en Grèce, en Lettonie, en Lituanie, en Irlande, en Pologne, en Slovénie et en Suède, mais ont augmenté en Allemagne et en France.
) Cette situation doit être vérifiée à la lumière des données de 2004 pour le Royaume-Uni lorsqu’elles seront disponibles.
Les données relatives aux quantités saisies en 2004 qui ont été transmises par les Pays-Bas n’étaient que des estimations et n’ont donc pas pu être reprises dans l’analyse des tendances de 2004.(95) Voir tableau SZR-13 du bulletin statistique 2006.(96) Voir tableau SZR-14 du bulletin statistique 2006.(97) Voir tableau PPP-4 du bulletin statistique 2006.(98) 1999 est l’année de référence pour la valeur monétaire dans tous les pays.
) Au cours de la période 1999-2004, les données relatives aux prix de l’ecstasy étaient disponibles pour au moins trois années consécutives dans les pays suivants: Belgique, République tchèque, Allemagne, Espagne, France, Irlande, Chypre, Lettonie, Lituanie, Luxembourg, Pologne, Portugal, Slovénie, Suède, Royaume-Uni, Bulgarie, Turquie et Norvège.
) Cette fourchette repose sur les données provenant de quelques pays seulement, à savoir le Danemark, l’Allemagne, la France, le Luxembourg et les Pays-Bas.)
Cette situation devra être vérifiée à la lumière des données de 2004 pour le Royaume-Uni lorsqu’elles seront disponibles.
Les données relatives à la fois au nombre de saisies de LSD et aux quantités de LSD saisies en 2004 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni. Les données sur le nombre de saisies de LSD n’étaient pas disponibles pour Chypre, les Pays-Bas, la Pologne et la Bulgarie.
Aux fins de l’estimation, les données manquantes de 2004 ont été remplacées par celles de 2003.
République tchèque, Allemagne, Espagne, France, Irlande, Lituanie, Pologne, Portugal, Slovénie, Suède, Royaume-Uni, Roumanie et Norvège.
Rapport annuel 2006: État du phénomène de la drogue en Europe
110 pseudoéphédrine ont été saisis en Europe (
Les saisies
En Europe, le projet Prisme a concentré ses activités sur la prévention de la contrebande de 3,4-MDP-2-P et de P-2-P vers l’UE pour la fabrication illicite, respectivement, de MDMA et d’amphétamines.
En 2004, les saisies de 3,4-MDP-2-P et de P-2-P ont été les plus importantes jamais rapportées dans le monde, l’Europe ayant saisi les plus grandes quantités de 3,4-MDP-2-P et les États-Unis celles de P-2-P.
En Europe, les saisies se sont élevées en 2004 à 10 131 litres de 3,4-MDP-2-P (surtout aux Pays-Bas et en Belgique) et à 9 297 litres de P-2-P (essentiellement en Pologne et aux Pays-Bas) (111).
Europol apporte toujours son aide au projet CHAIN (108) sur le profilage des amphétamines et à l’unité européenne d’enquête sur les précurseurs (EUJP — European joint unit on precursors).
Outre l’assistance d’experts sur le terrain pour le démantèlement de la production illicite de drogues de synthèse, des sous-projets se sont récemment concentrés sur la comparaison des laboratoires démantelés, sur la découverte de décharges de produits chimiques servant de point de départ aux enquêtes, sur le traçage des machines servant à fabriquer les comprimés et sur les investigations relatives au trafic de produits chimiques précurseurs vers l’UE.
Le pipéronal a de nombreuses utilisations licites, mais il peut également servir de précurseur dans la fabrication de 3,4-MDP-2-P, de MDA ou de MDMA (OICS, 2006b).
Entre novembre 2004 et octobre 2005, plus de 150 lots de 3 800 tonnes ont été déclarés à l’OICS (2006b).
La Chine a déclaré la plus grande saisie de pipéronal en 2004 (13 tonnes). En Europe, 2,4 tonnes ont été saisies, dont la quasi-totalité en Roumanie (112).
Toutes les régions du monde ont enregistré des saisies de safrole, mais les quantités restent peu importantes, à l’exception de la Chine, qui fait état de saisies de plus de 100 kilogrammes.
En Europe, 122 litres de safrole ont été saisis en 2004, principalement en Lettonie, mais aussi en Lituanie.
Prévalence et modes de consommation
L’éphédrine et la pseudoéphédrine sont des précurseurs majeurs des méthamphétamines, tandis que le 1-phényl-2-propanone (P-2-P) sert également à fabriquer des amphétamines, que le 3,4-méthylènedioxyphényl-2-propanone (3,4-MDP-2-P), le safrole et les huiles riches en safrole servent à la fabrication illicite de MDMA et que le pipéronal est utilisé pour la synthèse de MDA (109).
Traditionnellement, les enquêtes de population ont montré qu’après le cannabis, les amphétamines et l’ecstasy sont les substances illicites les plus couramment consommées, bien que leur prévalence globale soit inférieure à celle du cannabis.
La consommation d’ecstasy s’est popularisée au cours des années 90, tandis que les amphétamines sont utilisées depuis beaucoup plus longtemps.
Parmi les États membres de l’UE, la consommation
) et d’ecstasy ne semble élevée que dans quelques pays, à savoir la République tchèque, l’Estonie et le Royaume-Uni.
Le commerce licite de l’éphédrine et de la pseudoéphédrine représentait un total de, respectivement, 526 et 1 207 tonnes en 2004.
Les principales saisies de ces produits chimiques ont été enregistrées en Amérique du Nord et en Asie du Sud-Est, mais la dispersion des saisies dans toutes les régions constitue une source d’inquiétudes.
La contrebande d’éphédrine et de pseudoéphédrine en Europe provient essentiellement d’Asie de l’Ouest.
(107) Le projet Synergy a fusionné les projets CASE et Genesis, qui ont débuté en 2002.(108) La Collaborative Harmonised Amphetamine Initiative (CHAIN) est une initiative de profilage de médecine légale qui a remplacé le projet pilote CASE.(109) Tous sont repris dans le tableau I de la convention de 1988.(110) Les données sur les saisies n’incluent pas les quantités impliquées dans les lots bloqués.(111) Voir note 110 de bas de page.(112) Voir note 110 de bas de page.(113) Dans le cadre des enquêtes de population, les données sur l’«usage d’amphétamines» incluent l’usage d’«amphétamines» et de «méthamphétamines» et les regroupent en une seule catégorie.
Chapitre 4: Amphétamines, ecstasy et autres substances psychoactives amphétamines.
Le Danemark (3,1 %) et l’Estonie (2,9 %) affichent les taux de prévalence les plus élevés de l’année
On estime que, en moyenne, 1,4 % des précédente ( jeunes Européens ont pris des amphétamines au cours des douze derniers mois (voir aussi graphique 4).
Europe entre 0,1 et 5,9 %, à l’exception du Royaume-Uni (Angleterre et pays de Galles), où elle grimpe à 11,2 %.
En moyenne, 3,1 % environ des adultes européens ont pris au moins une fois des amphétamines. Après le Royaume-Uni, les pays dont les chiffres sont les plus élevés sont le Danemark (5,9 %), la Norvège (3,6 %) et l’Allemagne (3,4 %).
La consommation au cours des douze derniers mois est sensiblement inférieure, à savoir 0,6 % en moyenne (fourchette comprise entre 0 et 1,4 %).
Sur la base des enquêtes sur la population en général, on estime que près de 10 millions d’Européens ont goûté à cette substance et que plus de 2 millions d’entre eux ont pris des amphétamines au cours des douze derniers mois (114).
Entre 0,2 et 7,1 % des adultes (avec une moyenne de 2,6 %) ont goûté à l’ecstasy. La moitié des pays déclarent des taux de prévalence de 1,8 % ou moins, les taux les plus élevés étant enregistrés en République tchèque (7,1 %) et au Royaume-Uni (6,7 %).
L’expérience de la consommation d’amphétamines est rapportée par un pourcentage de jeunes adultes (15 à 34 ans) compris entre 0,1 et 9,6 %, le Royaume-Uni (Angleterre et pays de Galles) enregistrant un taux de prévalence au cours de la vie de 16,5 % (ce qui pourrait être le reflet d’un phénomène historique, voir plus loin).
La moitié des pays qui fournissent des données ont des taux de prévalence inférieurs à 4 %, les taux les plus élevés après le Royaume-Uni étant ceux du Danemark (9,6 %), de la Norvège (5,9 %) et de l’Allemagne (5,4 %).
Parmi les jeunes adultes européens, la prévalence de l’usage d’ecstasy au cours de la vie se situe à 5,2 % en moyenne, avec une fourchette comprise entre 0,5 et 14,6 %, bien que des taux inférieurs à 3,6 % soient rapportés par la moitié des pays.
La République tchèque (14,6 %), le Royaume-Uni (12,7 %) et l’Espagne (8,3 %) affichent les taux de prévalence les plus élevés.
Graphique 4: Prévalence au cours de la dernière année de l’usage d’amphétamines chez les jeunes adultes (âgés de 15 à 34 ans)
Données non disponibles
NB: Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données.
Voir tableaux GPS-8 et GPS-11 dans le bulletin statistique 2006 pour de plus amples informations. Sources: Rapports nationaux Reitox (2005), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
) Pour la méthode de calcul, voir note 53 de bas de page. )
Voir graphiques GPS-15 et GPS-16 du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe hausses les plus fortes se faisant sentir en République tchèque et dans la plupart des nouveaux États membres de l’UE (117).
L’enquête ESPAD en milieu scolaire de 2003 (Hibell e.a., 2004) a conclu que les estimations de prévalence au cours de la vie de l’usage d’amphétamines restaient supérieures de 1 à 3 % à celles de l’ecstasy dans six États membres (Allemagne,
Danemark, Estonie, Lituanie, Autriche et Pologne) (118).
La consommation d’ecstasy est un phénomène qui touche essentiellement les jeunes.
Dans la tranche d’âge des 15 à 24 ans, l’usage au cours de la vie se situe entre 0,4 et 18,7 %, les chiffres les plus élevés étant ceux de la République tchèque (18,7 %) (116) et du Royaume-Uni (10,7 %), et les pourcentages sont plus élevés chez les hommes (0,3 à 23,2 %) que chez les femmes (0,4 à 13,9 %).
L’usage au cours des douze derniers mois fluctue entre 0,3 et 12 %, la République tchèque (12 %) et l’Estonie (6,1 %) se situant en haut de l’échelle (graphique 5).
Sept pays déclarent des taux de prévalence au cours du dernier mois inférieurs à 3 %.
Chez les élèves de 15-16 ans, les enquêtes montrent que la prévalence globale de l’usage d’ecstasy au cours de la vie a augmenté entre 1995 et 2003, les
À titre de comparaison, l’enquête nationale américaine de 2004 sur l’usage de drogue et la santé indique que 4,6 % des adultes (définis comme des personnes âgées de 12 ans et plus) ont déclaré avoir pris de l’ecstasy dans leur vie, et 0,8 % déclaraient en avoir consommé au cours des douze derniers mois (les chiffres correspondants pour l’UE sont de 2,6 et 0,9 %).
Chez les jeunes adultes âgés de 16 à 34 ans, l’expérience au cours de la vie était de 11,3 et de 2,2 % pour l’usage au cours des douze derniers mois (contre 5,2 et 1,9 %, respectivement, en Europe) (119).
Graphique 5: Prévalence au cours de la dernière année de l’usage d’ecstasy chez les jeunes adultes (âgés de 15 à 34 ans)
Données non disponibles
NB: Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données.
Voir tableaux GPS-8 et GPS-11 dans le bulletin statistique 2006 pour de plus amples informations. Sources: Rapports nationaux Reitox (2005), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
(116) En République tchèque, le groupe d’âge interrogé était les 18 à 24 ans.(117) Voir graphique EYE-2 (partie i) du bulletin statistique 2006. (118) Voir graphique EYE-2 (partie vi) du bulletin statistique 2006.(119) Source: Samhsa, Office of Applied Studies, 2004 National Survey on Drug Use and Health (http://oas.samhsa.gov/nsduh.htm#nsduhinfo).
Les chiffres relatifs aux «jeunes adultes» (16 à 34 ans) de l’enquête américaine ont été recalculés par l’OEDT.
Chapitre 4: Amphétamines, ecstasy et autres substances psychoactives
Des problèmes considérables liés à l’usage de méthamphétamines ont été signalés dans de nombreuses régions du monde, y compris aux États-Unis, en Asie du Sud-Est, dans le Pacifique et en Afrique (ONUDC, 2006).
La consommation de méthamphétamines peut induire de graves problèmes de santé, dont la psychose et la dépendance, et peut déclencher des comportements à risques, certains pouvant aboutir à la transmission du VIH.
L’usage de LSD au cours de la vie chez les adultes est compris entre 0,2 et 5,9 %, deux tiers des pays déclarant des taux de prévalence allant de 0,4 à 1,7 %.
Chez les jeunes adultes (15 à 34 ans), la prévalence de l’usage de LSD au cours de la vie varie de 0,3 à 9 %, ce chiffre ne dépassant pas 4,5 % dans la tranche d’âge des 15-24 ans.
La prévalence de la consommation de cette substance au cours des douze derniers mois chez les jeunes de 15 à 24 ans ne dépasse 1 % qu’en République tchèque, Estonie, Lettonie, Hongrie, Pologne et Bulgarie.
Les nouvelles enquêtes de population montrent que la consommation d’amphétamines et d’ecstasy, qui avait suivi une courbe ascendante ces dernières années, pourrait se stabiliser, voire décroître.
Au Royaume-Uni et dans deux autres États membres où la consommation de ces drogues était relativement élevée (République tchèque et Espagne), l’usage d’amphétamines au cours des douze derniers mois chez les jeunes adultes se stabilise désormais, voire s’inscrit à la baisse (120). De même, la consommation d’ecstasy semble diminuer, voire chuter, dans deux pays où la prévalence était élevée (Espagne
Historiquement, l’usage de méthamphétamines en Europe était concentré en République tchèque, où l’on recense, selon les estimations, deux fois plus d’usagers de méthamphétamines (pervitine) à problème (20 300) que d’usagers d’opiacés à problème (9 700).
Ces dernières années, les méthamphétamines sont devenues la drogue primaire la plus fréquente déclarée par les personnes qui demandent un traitement pour la première fois en Slovaquie, et des niveaux élevés de consommation de méthamphétamines ont également été observés dans certaines sous-populations en Hongrie.
Dans leurs rapports Reitox 2005, sept autres pays (Danemark, France, Lettonie, Slovénie, Royaume-Uni, Bulgarie et Norvège) ont fait état d’une augmentation des saisies et/ou de l’usage de cette drogue, essentiellement parmi les personnes qui fréquentent assidûment les boîtes de nuit et les événements festifs.
À l’heure actuelle, les informations disponibles ne permettent pas de tirer de conclusions définitives sur la tendance de l’usage de méthamphétamines dans ces pays.
Néanmoins, la propagation des méthamphétamines dans d’autres régions du monde et les risques potentiels de graves problèmes de santé causés par cette drogue imposent une vigilance permanente dans ce domaine.
123 principale pour suivre un traitement (
Les demandes de traitement pour usage d’ecstasy représentent moins de 1 % de l’ensemble des demandes dans la plupart des pays, à l’exception de l’Irlande, de Chypre, de la Hongrie et de la Turquie, où les patients usagers d’ecstasy comptent pour 4 à 6 % de l’ensemble des patients en demande de traitement.
toutefois une exception importante: quelques pays déclarent un nombre important de demandes de traitement pour usage d’amphétamines ou de méthamphétamines.
En République tchèque, en Slovaquie, en Finlande et en Suède, ces drogues représentent entre environ un quart
124 et la moitié des demandes totales de traitement (
Tendances en matière d’usage de drogues nouvelles ou émergentes
Les estimations de prévalence pour l’usage de drogues nouvelles ou émergentes sont nettement inférieures à celles relatives à l’usage de substances illicites mieux établies.
Au départ, de nouvelles habitudes de consommation seront vraisemblablement adoptées par quelques individus,
République tchèque et en Slovaquie, un grand nombre des demandes de traitement déclarées concernent un problème primaire de méthamphétamines (voir encadré sur les méthamphétamines).
Dans les pays où les usagers de méthamphétamines représentent une part importante des demandes de traitement, entre un et deux tiers des patients prennent des amphétamines par voie intraveineuse (125).
) Voir graphiques GPS-6 et GPS-17 du bulletin statistique 2006.)
Voir graphiques GPS-8, GPS-18 et GPS-30 du bulletin statistique 2006.)
Voir tableau TDI-5 du bulletin statistique 2006.)
Voir tableau TDI-17 (partie iii) du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe au sein de petits sous-groupes de la population ou dans des lieux géographiquement limités.
Champignons hallucinogènes: étude de cas d’une nouvelle tendance
Jusqu’il y a peu, le LSD était la substance hallucinogène la plus répandue.
Cette situation est peut-être en train de changer à mesure que l’on voit augmenter la consommation
Bien que les principes actifs des champignons, à savoir la psilocybine et la psilocine, fassent déjà l’objet d’un contrôle au niveau international dans le cadre de la convention des Nations unies sur les substances psychoactives de 1971, il appartenait jusqu’il y a peu au parquet de déterminer si ces substances sont interdites lorsqu’elles sont contenues dans un champignon afin d’éviter de pénaliser les propriétaires de terrains où ces champignons poussent naturellement. Six pays ont renforcé leurs législations sur les champignons au cours des cinq dernières années (Danemark, Allemagne, Estonie, Irlande, Pays-Bas et Royaume-Uni).
Les changements introduits par ces pays étendent l’interdiction aux champignons hallucinogènes, bien que les contrôles juridiques ne s’appliquent pas toujours exactement aux mêmes champignons ou aux mêmes états de préparation.
En 2004, la République tchèque, l’Allemagne, l’Estonie, la Grèce, la Lituanie, la Hongrie, les Pays-Bas, la Pologne, le Portugal, la Slovénie, la Slovaquie, la Suède et la Norvège
Le nombre et la quantité des saisies de champignons hallucinogènes sont généralement faibles, et ces données ne permettent de dégager aucune tendance claire.
des champignons hallucinogènes semble s’être accrue à la fin des années 90, lorsqu’ils ont commencé à être commercialisés avec d’autres produits «naturels» dans des «smart shops» aux Pays-Bas et ailleurs (127).
Ainsi, au Royaume-Uni, par exemple, au début des années 2000, le nombre de magasins vendant des champignons hallucinogènes s’est multiplié, et, en 2005, on estimait à environ 300 le nombre de magasins et d’échoppes qui en vendaient dans le pays.
La vente de champignons hallucinogènes par l’internet est également apparue, avec des sites, essentiellement établis aux Pays-Bas, qui vendent des champignons frais, des kits de culture et des spores.
La commercialisation en ligne de champignons hallucinogènes se déroule dans différentes langues, essentiellement en anglais, en français et en allemand, ce qui implique une large clientèle internationale.
Le gamma-hydroxybutyrate (GHB) et la kétamine sont contrôlés en raison des préoccupations suscitées en 2000 au niveau européen par l’abus de ces substances dans un cadre récréatif (130).
En mars 2001, le système de contrôle des stupéfiants des Nations unies a ajouté le GHB à la liste des substances contrôlées au niveau international. À la suite de cela, tous les États membres de l’UE ont actualisé leur législation pour inclure cette substance.
Plus récemment, en mars 2006, l’OICS a recommandé que l’OMS accélère son étude pour déterminer si la kétamine devait être placée sous contrôle international (OICS, 2006a).
À l’échelle nationale, la kétamine est contrôlée dans le cadre de la législation antidrogue et non en vertu de la réglementation sur les médicaments dans près de la moitié des États membres de l’Union européenne.
Des enquêtes récentes menées dans l’UE auprès de la population adulte et en milieu scolaire indiquent que, chez les jeunes âgés de 15 à 24 ans, l’usage au cours de la vie de champignons hallucinogènes est compris entre moins de 1 % et 8 % (128).
Les estimations de prévalence au cours de la vie de la consommation de champignons hallucinogènes parmi les élèves de 15-16 ans sont égales ou supérieures à celles de la prévalence au cours de la vie de l’usage d’ecstasy dans neuf États membres de l’UE (Hibell e.a., 2004).
Toutefois, certains indices donnent à penser que les pourcentages de continuité de la consommation de champignons hallucinogènes sont inférieurs à ceux de la plupart des autres drogues.
Il s’agit d’une caractéristique commune à la consommation des substances hallucinogènes, qui traduit le fait que les jeunes choisissent généralement de limiter ce genre de consommation de drogue à l’expérimentation et passent rarement au stade d’un usage régulier.
Les rapports concernant des problèmes de santé chroniques ou aigus nécessitant une intervention médicale pour
Les rares données disponibles sur la prévalence du GHB et de la kétamine suggèrent que l’usage de ces substances s’est stabilisé à des niveaux bas dans la plupart des pays.
Les études sur les populations à prévalence élevée
) Dans ce rapport, l’expression «champignons hallucinogènes» fait uniquement référence aux champignons contenant les substances psychoactives
Les espèces de champignons contenant d’autres substances psychoactives sont utilisées plus rarement.
Pour plus d’informations, voir le document thématique de l’OEDT sur les champignons hallucinogènes (www.emcdda.europa.eu/?nnodeid=400).
) Ces magasins vendent des produits licites et essentiellement naturels, dont des champignons hallucinogènes. )
Données de l’OEDT provenant du questionnaire modèle européen.
Onze États membres fournissent des données sur les champignons hallucinogènes
) Rapports nationaux Reitox (Allemagne, Estonie, Pays-Bas, Norvège) et questionnaire du réseau du système d’alerte rapide de l’OEDT (République tchèque,
) Rapport d’évaluation des risques de l’action commune (2000).
Chapitre 4: Amphétamines, ecstasy et autres substances psychoactives donnent à penser que même parmi les usagers de drogue récréatifs, ces deux substances sont moins couramment utilisées que d’autres telles que les amphétamines, l’ecstasy, le LSD et les champignons hallucinogènes.
Diverses substances de ces groupes avaient déjà été notifiées et sont actuellement surveillées
Le nouveau développement le plus significatif survenu en 2005 a été l’apparition et la diffusion rapide de la nouvelle substance psychoactive qu’est la 1-(3-chlorophényl)pipérazine (mCPP).
La mCPP est une pipérazine avec substitution du noyau aromatique, comme la benzylpipérazine (BZP), une
Décision du Conseil sur les nouvelles substances psychoactives
Toutefois, l’absence de systèmes précis et comparables d’enregistrement des décès et des urgences non fatales liés à l’usage de ces substances limite la disponibilité des données dans ce domaine.
Deux pays ont déclaré des décès liés au GHB, généralement en association avec d’autres drogues.
Le service municipal de santé d’Amsterdam a enregistré une hausse du nombre d’urgences non fatales par an qui peuvent être attribuées à la consommation de GHB, qui est passé de 25 en 2000 à 98 en 2004, soit plus que le nombre d’urgences médicales liées à l’usage d’ecstasy, d’amphétamines, de LSD ou de champignons hallucinogènes.
En Suède, le dépistage de GHB (ou de ses précurseurs, le GBL et le 1,4-BD) dans des échantillons de fluides corporels est passé de 24 cas en 1997 à 367 en 2004.
Des décès liés au GHB ont également été recensés en Suède: entre 1996 et 2004, cette substance a été détectée dans 36 décès liés à la drogue, dont neuf ont eu lieu en 2004.
En Angleterre et au pays de Galles, en 2003, le rapport du coroner a mentionné la présence de GHB dans trois décès, dont un où il était la seule drogue citée (ONS, 2006).
Cependant, les informations toxicologiques d’un hôpital du Royaume-Uni, qui couvre une vaste région, indiquent que du GHB a été découvert dans cinq décès entre mai et décembre 2005 (131).
La décision 2005/387/JAI du Conseil du 10 mai 2005 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles substances psychoactives (1) crée un mécanisme d’échange rapide d’informations sur les nouvelles substances psychoactives susceptibles de représenter un danger pour la santé publique et la société, permettant par là même aux institutions de l’UE et aux États membres d’agir lors de l’apparition de nouveaux stupéfiants et de nouvelles substances psychotropes sur le marché européen de la drogue.
L’OEDT et Europol, en étroite coopération avec leurs réseaux respectifs — les points focaux nationaux Reitox (PFN) et les unités nationales d’Europol (UNE) — se sont vu confier un rôle majeur dans la détection et la notification des nouvelles substances psychoactives.
La décision prévoit également une évaluation des risques liés à ces nouvelles substances de sorte que les mesures applicables dans les États membres pour le contrôle des stupéfiants et des substances psychotropes (2) puissent aussi s’appliquer aux nouvelles substances psychoactives, le cas échéant.
La décision élargit la portée et remplace l’action commune de 1997 (3), qui portait uniquement sur les nouvelles drogues de synthèse.
Elle maintient toutefois l’approche en trois temps mise en place par l’action commune: échange d’informations/alerte rapide, évaluation des risques et prise de décision.
Actions relatives aux nouvelles drogues d’informations, à l’évaluation des risques et au contrôle des nouvelles substances psychoactives a été publiée au Journal officiel de l’Union européenne le 20 mai 2005 (JO L 127, p. 32-37) et est entrée en vigueur le 21 mai 2005.
La décision s’applique aux substances qui ne sont pas encore inscrites dans les annexes aux conventions des Nations unies de 1961 et de 1971 sur le contrôle des drogues.
Conformément aux dispositions de la convention unique des Nations unies sur les stupéfiants de 1961 et de la convention des Nations unies sur les substances psychotropes de 1971.
Action commune du 16 juin 1997 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles drogues de synthèse (JO L 167 du 25.6.1997).
En 2005, la transition s’est faite sans heurt et sans interruption dans l’échange d’informations entre l’action commune de 1997 et la nouvelle décision du Conseil (2005/387/JAI).
Au total, 14 nouvelles substances psychoactives ont officiellement été notifiées pour la première fois à l’OEDT et à Europol.
Il s’agit de substances psychotropes (de synthèse) similaires à celles énumérées aux annexes I et II de la convention des Nations unies sur
Le nombre relativement élevé de décès liés au GHB dans ce rapport reflète probablement l’intérêt manifesté pour le GHB par ce laboratoire hospitalier.
) Sur les neuf drogues de synthèse qui ont fait l’objet d’une évaluation des risques entre 1997 et 2004 dans le cadre de l’action commune, les six substances qui ont ensuite été contrôlées au niveau de l’UE étaient toutes des phénéthylamines.
Rapport annuel 2006: État du phénomène de la drogue en Europe qu’il n’existe qu’une faible demande ou un petit marché spécifique pour la mCPP propremente dite dans l’UE.
En l’espace d’un an, vingt États membres, sans compter la Roumanie et la Norvège, ont identifié ce produit.
Dans un rapport commun, l’OEDT et Europol ont recommandé que, conformément aux dispositions de la décision du Conseil, aucune évaluation formelle des risques ne soit réalisée dans la mesure où il est établi que la mCPP entre dans la fabrication d’au moins un médicament.
substance surveillée par le système d’alerte rapide depuis 1999.
L’OEDT et Europol ont reçu les premières notifications officielles de signalement de la mCPP en février-mars 2005.
Elles concernaient des échantillons trouvés en France et en Suède.
À la fin de 2005, des comprimés contenant de la mCPP ont été saisis par les services répressifs ou trouvés dans le cadre de diverses activités de loisirs (festivals de danse ou de musique en plein air, discothèques, etc.) dans presque tous les États membres.
Ils sont pratiquement toujours élaborés de manière à ressembler à de l’ecstasy et sont, selon toute hypothèse, vendus comme telle. Cette drogue est surtout disponible sous la forme de comprimés, et les effets subjectifs de la mCPP et du MDMA sont en partie comparables (Bossong e.a., 2005).
«Usage de drogue dans les lieux de divertissement» dans Rapport annuel 2006 de l’OEDT — Questions particulières
Les nouveaux développements intervenus dans la promotion des drogues récréatives sur l’internet et dans l’usage de ces drogues posent de nouveaux défi s en matière de politique, de prévention et de réduction des risques.
Ces éléments sont analysés dans la question particulière, qui passe également en revue les initiatives novatrices en matière de prévention et de réduction des risques introduites dans l’Union européenne au cours de la dernière décennie pour répondre au problème complexe de l’interaction entre les activités de loisirs et l’usage de drogue par les jeunes.
L’usage de drogue et les activités de détente des jeunes sont souvent liés.
En particulier, les études portant sur les jeunes qui assistent à des événements musicaux ou de danse mentionnent régulièrement des estimations largement supérieures de la prévalence de l’usage de drogue que les enquêtes de population en général, avec des niveaux particulièrement élevés d’usage de stimulants.
Les différences entre les pays peuvent-elles s’expliquer par la variété des lieux commerciaux de divertissement nocturne existants, par la culture musicale, la disponibilité de drogue ou les revenus?
Ces aspects sont étudiés dans cette question particulière.
Offre et disponibilité de la cocaïne (133
1 34 pays (
) à l’aéroport de Schiphol (Amsterdam) peuvent avoir eu une incidence sur le développement de routes alternatives, qui passent de plus en plus par l’Afrique, mais aussi par l’Europe centrale et orientale, et sur la distribution secondaire au départ de ces routes vers l’Europe occidentale (rapports nationaux Reitox, 2005; OMD, 2005; OICS, 2006a).
La cocaïne est la drogue qui fait l’objet du commerce illicite le plus intense dans le monde après l’herbe et la résine de cannabis.
En termes de volumes saisis (578 tonnes dans le monde en 2004), le trafic de cocaïne se concentre toujours surtout en Amérique du Sud (44 %) et en Amérique du Nord (34 %), suivies par l’Europe centrale et occidentale (15 %) (CND, 2006).
En 2004, on estime que 60 000 saisies, soit 74 tonnes, de cocaïne ont été réalisées dans l’Union européenne.
La plupart des saisies de cocaïne sont enregistrées dans des pays d’Europe occidentale, en particulier en Espagne, qui représente près de la moitié des saisies et des quantités interceptées dans l’UE au cours des cinq dernières années (135). Au cours de la période comprise
136 entre 1999 et 2004, le nombre de saisies de cocaïne (
) a globalement augmenté dans l’UE, tandis que les quantités
) ont fluctué, mais en suivant une tendance à la hausse.
Cependant, sur la base des informations fournies par les pays déclarants, les quantités semblent avoir baissé en 2004, peut-être en raison de la quantité exceptionnelle saisie en Espagne l’année précédente.
Prix et pureté
En 2004, le prix moyen au détail de la cocaïne variait sensiblement au sein de l’UE, allant de 41 euros le gramme en Belgique à plus de 100 euros le gramme à Chypre, en Roumanie et en Norvège (138).
Les prix moyens de la cocaïne, corrigés de l’inflation (139), ont
La Colombie est de loin le premier producteur mondial de feuilles de coca illicites dans le monde, devant le Pérou et la Bolivie.
La production mondiale de cocaïne a été estimée à la hausse à 687 tonnes en 2004. La Colombie y a contribué à hauteur de 56 %, le Pérou de 28 % et la Bolivie de 16 % (ONUDC, 2005).
La majeure partie de la cocaïne saisie en Europe provient directement d’Amérique du Sud (essentiellement de Colombie) ou transite par l’Amérique centrale et les Caraïbes.
En 2004, le Suriname, le Brésil, l’Argentine, le Venezuela, l’Équateur, Curaçao, la Jamaïque, le Mexique, la Guyana et Panama étaient considérés comme des pays de transit pour la cocaïne importée dans l’UE (rapports nationaux Reitox, 2005; OMD, 2005; CND, 2006; OICS, 2006a; Europol, 2006).
Les autres régions de transit sont l’Afrique, de plus en plus l’Afrique de l’Ouest et les pays du golfe de Guinée (principalement le Nigeria), mais également l’Afrique de l’Est (Kenya) et l’Afrique du Nord-Ouest par les îles situées au large de la côte mauritanienne et du Sénégal (CND, 2006; OICS, 2006a).
Les principaux points d’entrée dans l’UE sont toujours l’Espagne, les Pays-Bas et le Portugal, mais aussi la Belgique, la France et le Royaume-Uni (rapports nationaux Reitox, 2005; CND, 2006; Europol, 2006).
Bien que l’Espagne et les Pays-Bas continuent à jouer un rôle suivi une tendance à la baisse entre 1999 et 2004
) Voir «Interprétation des données sur les saisies de drogue et des autres données relatives au marché», p. 37.)
Tous les vols en provenance des Antilles néerlandaises, d’Aruba, du Suriname, du Pérou, du Venezuela et de l’Équateur sont contrôlés à 100 %. En 2004,
) Cette situation doit être vérifiée à la lumière des données manquantes de 2004 lorsqu’elles seront disponibles.
Les données relatives à la fois au nombre de saisies de cocaïne et aux quantités de cocaïne saisies en 2004 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni. Les données sur le nombre de saisies de cocaïne n’étaient pas disponibles pour les Pays-Bas en 2004.
Aux fins de l’estimation, les données manquantes de 2004 ont été remplacées par celles de 2003.
Les données sur les quantités saisies en 2004 qui ont été transmises par les Pays-Bas n’étaient que des estimations et elles n’ont donc pas pu être reprises dans l’analyse des tendances de 2004.(136) Voir tableau SZR-9 du bulletin statistique 2006.(137) Voir tableau SZR-10 du bulletin statistique 2006.(138) Voir tableau PPP-3 du bulletin statistique 2006.(139) 1999 est l’année de référence pour la valeur monétaire dans tous les pays.
Chapitre 5: Cocaïne et crack dans tous les pays déclarants (140
1 44 en Roumanie et en Ukraine (
Comparée à l’héroïne, la pureté moyenne de la cocaïne au niveau du consommateur est élevée, s’échelonnant en 2004 entre 24 % au Danemark et 80 % en Pologne, tandis que la plupart des pays rapportaient une pureté
141 comprise entre 40 et 65 % (
Les données disponibles pour la période 1999-2004 montrent une diminution globale de la pureté moyenne de la cocaïne dans la
14 2 plupart des pays déclarants (
), bien qu’elle ait augmenté en Estonie (depuis 2003), en France et en Lituanie et soit restée stable au Luxembourg et en Autriche.
Action internationale contre la production et le trafic de cocaïne
Les trafiquants semblent avoir trouvé des solutions pour échapper aux contrôles et aux mécanismes de surveillance mis en place dans le cadre de l’opération Purple.
En effet, bien que la fabrication illicite de cocaïne ne soit pas associée à l’Asie, les autorités craignent de plus en plus que les trafiquants ne se tournent vers cette région pour détourner du permanganate de potassium du commerce licite.
Les mêmes préoccupations s’appliquent à la sous-région andine par l’intermédiaire des îles Caraïbes.
Par conséquent, tout en reconnaissant certains succès dans l’identification de transactions douteuses et dans l’interception de certains lots, l’OICS (2006b) a lancé un appel aux gouvernements afin de mettre au point des procédures opérationnelles pour remonter les informations provenant des saisies dans les laboratoires de fabrication de cocaïne afin de retrouver la source des produits chimiques, d’identifier les pays de transit et d’enquêter sur les sociétés commerciales, de façon que les trafiquants aient de plus en plus de mal à déplacer leurs activités.
Prévalence et modes de consommation de la cocaïne
Comme l’indiquent les récentes enquêtes nationales de population, près de 10 millions d’Européens (145) ont
Ce projet apporte notamment un soutien opérationnel aux enquêtes en cours dans les États membres participants et améliore le tableau fourni par les renseignements stratégiques collectés.
Il est complété par le système des logos de la cocaïne d’Europol, qui reprend, dans un catalogue mis à jour chaque année, le mode opératoire et des informations photographiques et autres sur les saisies de cocaïne et sur les logos/marques figurant sur les drogues et leur emballage afin d’identifier les correspondances entre les saisies et de promouvoir la coopération internationale en matière de répression et d’échange d’informations (Europol, 2006).
Depuis 1999, 233 lots portant sur plus de 14 316 tonnes de cette substance consommé au moins une fois de la cocaïne (prévalence au cours de la vie), soit plus de 3 % des adultes (146).
Les chiffres nationaux sur la consommation déclarée s’échelonnent entre 0,5 et 6 %, l’Italie (4,6 %), l’Espagne (5,9 %) et le Royaume-Uni (6,1 %) se situant dans la partie supérieure de cette fourchette.
On estime qu’environ 3,5 millions d’adultes ont consommé de la cocaïne au cours des douze derniers mois, soit 1 % de l’ensemble de la population adulte.
Dans la plupart des pays, les chiffres nationaux sont compris entre 0,3 et 1 %, bien que les niveaux de prévalence soient plus élevés en Espagne (2,7 %) et au Royaume-Uni (2 %).
) Au cours de la période 1999-2004, les données relatives aux prix de la cocaïne étaient disponibles pour au moins trois années consécutives dans les pays suivants: Belgique, République tchèque, Allemagne, Espagne, France, Irlande, Chypre, Lettonie, Lituanie, Luxembourg, Pologne, Portugal, Slovénie, Suède, Royaume-Uni, Bulgarie, Turquie et Norvège.
) Voir tableau PPP-7 du bulletin statistique 2006.)
Au cours de la période 1999-2004, les données relatives à la pureté de la cocaïne étaient disponibles pour au moins trois années consécutives dans les pays suivants: Belgique, République tchèque, Danemark, Allemagne, Estonie, Espagne, France, Irlande, Italie, Lettonie, Lituanie, Luxembourg, Hongrie, Pays-Bas,
Autriche, Portugal, Slovaquie, Royaume-Uni et Norvège.(143) Précurseur utilisé dans la fabrication de cocaïne et repris dans le tableau I de la convention de 1988.(144) Ces données n’incluent pas les quantités impliquées dans les lots bloqués.(145) Sur la base d’une moyenne pondérée des chiffres nationaux; pour plus de détails, voir note 53 de bas de page.(146) Pour les chiffres détaillés de chaque pays, voir le tableau dans la section «General population surveys of drug use» du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe avec des taux de prévalence au cours de la vie encore plus faibles pour le crack (de 0 à 3 %) (Hibell e.a., 2004).
Ainsi, parmi les hommes âgés de 15 à 34 ans, les enquêtes menées au Danemark, en Allemagne, en Espagne, en Italie, aux Pays-Bas, au Royaume-Uni et en Norvège montrent que la prévalence au cours de la vie fluctue entre 5 et 14 %.
La prévalence au cours des douze derniers mois est inférieure, mais quatre pays ont enregistré des chiffres supérieurs à 3 %, l’Espagne et le Royaume-Uni se situant aux alentours de 6 à 7 % (147), ce qui signifie que, dans ces pays, un jeune homme sur quinze a pris de la cocaïne récemment.
Ce pourcentage est sensiblement supérieur dans les zones urbaines.
À l’instar d’autres drogues illicites, l’usage de cocaïne est concentré chez les jeunes adultes.
La prévalence au cours de la vie est la plus élevée chez les jeunes adultes âgés de 15 à 34 ans, bien que l’usage au cours des douze derniers mois soit légèrement supérieur chez les 15 à 24 ans.
La prévalence au cours de la vie dans la tranche d’âge des 15-34 ans oscille entre 1 et 10 %, l’Espagne (8,9 %) et le Royaume-Uni (10,5 %) enregistrant une fois encore les taux les plus élevés.
La consommation au cours de la dernière année est comprise dans une fourchette de 0,2 à 4,8 %.
Les chiffres du Danemark, de l’Irlande, de l’Italie et des Pays-Bas avoisinent les 2 %, tandis que ceux de l’Espagne et du Royaume-Uni dépassent les 4 % (graphique 6).
Les données provenant des enquêtes en milieu scolaire font apparaître un taux de prévalence de la cocaïne très faible, allant de 0 % à Chypre, en Finlande et en Suède à 6 % en Espagne,
Parmi la population générale, la consommation de cocaïne semble occasionnelle et a lieu essentiellement le week-end et dans des lieux de divertissement (bars et discothèques),
Graphique 6: Prévalence au cours de la dernière année de l’usage de cocaïne chez les adultes (âgés de 15 à 64 ans) et chez les jeunes adultes (âgés de 15 à 34 ans et de 15 à 24 ans)
0 Grèce(2004)
NB: Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données.
Voir tableaux GPS-8, GPS-11 et GPS-18 dans le bulletin statistique 2006 pour de plus amples informations.
Sources: Rapports nationaux Reitox (2005), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Chapitre 5: Cocaïne et crack crack atteignait le chiffre extrêmement élevé de 91 % (Korf, 2005, cité dans le rapport national néerlandais).
Les chiffres comparativement plus élevés sur la prévalence au cours de la vie aux États-Unis pourraient en partie s’expliquer par l’usage plus ancien de la cocaïne dans ce pays.
Chez les jeunes adultes (âgés de 16 à 34 ans), les chiffres américains étaient les suivants: 14,6 % pour la prévalence au cours de la vie; 5,1 % pour la prévalence au cours des douze derniers mois et 1,7 % pour la prévalence au cours du dernier mois, alors que les chiffres moyens de l’UE pour les 15-34 ans étaient, respectivement, d’environ 5 % (au cours de la vie), 2 % (dernière année) et 1 % (dernier mois).
L’enquête britannique sur la criminalité au cours de la période 2004-2005 a ainsi fait état d’une estimation de prévalence de substances de la «classe A» chez les jeunes fréquentant des discothèques ou des boîtes de nuit au moins deux fois supérieure à celle des personnes qui ne fréquentent pas ces endroits (Chivite-Matthews e.a., 2005) (voir également la question particulière sur l’usage de drogue dans les lieux de divertissement).
En moyenne, près d’un tiers des adultes européens qui ont un jour pris de la cocaïne l’ont fait au cours des douze derniers mois. À titre de comparaison, 13 % seulement déclarent en avoir consommé au cours des trente derniers jours.
Ainsi, entre 2 et 4 % des hommes âgés de 15 à 24 ans déclarent avoir pris de la cocaïne au cours des trente derniers jours en Espagne, en Italie, au Royaume-Uni et en Bulgarie (148).
Une estimation grossière de la consommation actuelle de cocaïne en Europe donnerait environ 1,5 million d’adultes âgés de 15 à 64 ans (80 % dans la tranche d’âge des 15-34 ans).
Cette estimation doit être considérée comme minimaliste en raison d’un niveau probablement insuffisant de signalement.
Depuis plusieurs années, des données provenant de diverses sources (par exemple les indicateurs de marché, les demandes de traitement, les décès) évoquent la possibilité d’un usage croissant de cocaïne en Europe.
Bien que les informations disponibles sur les tendances de la consommation de cocaïne dans la population s’améliorent du fait que davantage de pays réalisent des enquêtes répétées, les données demeurent malgré tout limitées.
Dans le cas de la cocaïne, des difficultés supplémentaires doivent être surmontées, à savoir les niveaux de prévalence moindres et le niveau probablement insuffisant de signalement de sa consommation.
L’usage récent de cocaïne (dernière année) a fortement augmenté au cours de la seconde moitié des années 90 chez les jeunes adultes au Royaume-Uni jusqu’en 2000 et en Espagne jusqu’en 2001.
Ces dernières années, la situation semble s’être stabilisée.
En Allemagne, une légère augmentation a été observée durant les années 90, mais les chiffres sont restés stables ces dernières années et se sont maintenus à des niveaux nettement inférieurs à ceux de l’Espagne et du Royaume-Uni (graphique 7).
Les modes de consommation de la cocaïne varient considérablement selon les groupes d’usagers.
Une étude menée dans différentes villes européennes a conclu que les usagers de cocaïne socialement intégrés sniffent pour la plupart (95 %), tandis que seule une petite fraction fume ou s’injecte la cocaïne, mais que l’usage combiné de cannabis et d’alcool est très courant (Prinzleve e.a., 2004).
Parmi les usagers se trouvant dans des centres de traitement de la toxicomanie ou dans des groupes socialement marginalisés, l’injection est fréquente et la consommation de crack est courante à Hambourg, à Londres et à Paris et, dans une moindre mesure, à Barcelone et à Dublin.
L’usage de crack dans la population européenne en général semble faible.
À titre d’exemple, la prévalence de la consommation de crack était de 0,5 % en Espagne (2003) et de 0,8 % au Royaume-Uni (Chivite-Matthews e.a., 2005).
Dans trois pays, la prévalence de l’usage de crack au cours de la vie a fait l’objet d’une enquête dans les boîtes de nuit, et elle était encore inférieure à celle de l’héroïne (2 % en République tchèque, 13 % au Royaume-Uni et 21 % en France).
Toutefois, l’usage de crack au sein des groupes marginalisés ou des usagers d’opiacés suscite des inquiétudes dans certaines villes.
Ainsi, au sein d’un groupe particulier de 94 travailleurs sexuels à Amsterdam, l’estimation de la prévalence au cours de la vie de la consommation de
Des hausses modérées de l’usage récent ont été enregistrées au Danemark (jusqu’en 2000), en Italie, en Hongrie et aux Pays-Bas (jusqu’en 2001) ainsi qu’en Norvège.
Cette tendance doit être interprétée avec prudence dans la mesure où elle ne repose que sur deux enquêtes par pays.
) Enquête de 2001.
Dans l’enquête de 2003, la ventilation par sexe n’était pas mentionnée par tranche d’âge de dix ans.) Source: Samhsa, Office of Applied Studies, 2004 National Survey on Drug Use and Health (http://oas.samhsa.gov/nsduh.htm#nsduhinfo).
Il est à noter que la tranche d’âge de l’enquête américaine (12 ans et plus) est plus large que celle rapportée par l’OEDT pour les enquêtes européennes (15 à 64 ans).
Les chiffres relatifs aux 16-34 ans de l’enquête américaine ont été recalculés par l’OEDT.
Rapport annuel 2006: État du phénomène de la drogue en Europe
Graphique 7: Tendances de la prévalence au cours de la dernière année de l’usage de cocaïne chez les jeunes adultes (âgés de 15 à 34 ans)
Royaume-Uni (Angleterre et pays de Galles)
Norvège Allemagne Estonie Slovaquie Hongrie Finlande France Grèce
(1) Au Danemark, la valeur pour 1994 correspond aux «drogues dures».NB: Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données.
Voir tableau GPS-4 dans le bulletin statistique 2006 pour de plus amples informations. Sources: Rapports nationaux Reitox (2005), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Données relatives aux demandes de traitement (150
Dans l’ensemble, la plupart des demandes de traitement pour usage de cocaïne en Europe ne concernent pas le crack: environ 80 % des nouveaux patients cocaïnomanes suivant un traitement dans des centres de soins ambulatoires consomment de l’hydrochlorure de cocaïne (poudre de cocaïne) et moins de 20 % prennent du crack.
Cependant, les consommateurs de crack peuvent poser des problèmes particuliers aux centres de soins dans la mesure où ils sont généralement issus d’un milieu social plus marginalisé que les consommateurs de poudre.
Une étude européenne sur l’usage de cocaïne (poudre et crack) a établi un lien entre l’usage de crack et les problèmes sociaux et de santé mentale.
Toutefois, l’étude indiquait également que la consommation de crack n’explique pas en elle-même les problèmes sociaux ou de santé mentale (Haasen e.a., 2005).
Une étude récente menée auprès de 585 patients usagers de cocaïne et de crack en Écosse a démontré que les usagers de crack sont plus susceptibles d’avoir un long passé d’usage problématique de drogue et d’avoir pris part à des activités criminelles (Neale et Robertson, 2004, cité dans le rapport national britannique).
Il convient toutefois de relever que l’Espagne —
2004 ( pays qui enregistre généralement un nombre élevé de demandes de traitement pour la dépendance à la cocaïne —
Si l’on examine le profil des cocaïnomanes dans les centres de soins ambulatoires, il apparaît que les
Voir tableau TDI-5 du bulletin statistique 2006; pour l’Espagne, les données concernent l’année 2002.)
Voir tableau TDI-4 du bulletin statistique 2006.)
Voir tableau TDI-23 du bulletin statistique 2006.) Voir graphique TDI-1 du bulletin statistique 2006.
Chapitre 5: Cocaïne et crack
Immunothérapie pour les cocaïnomanes nouveaux patients pour lesquels la cocaïne est la drogue primaire sont généralement plus âgés que les autres usagers de drogue. Ainsi, 70 % d’entre eux appartiennent à la tranche d’âge des 20 à 34 ans et un
15 6 groupe plus réduit (13 %) est âgé de 35 à 39 ans (
La cocaïne est souvent combinée à une autre substance subsidiaire licite ou illicite, comme le cannabis (31,6 %), les opiacés (28,6 %) ou l’alcool (17,4 %) (157).
Des études locales sur les UDVI donnent à penser que, dans certaines régions, la combinaison d’héroïne et de cocaïne dans une seringue pourrait être en train de se populariser (ce que les UDVI appellent parfois le «speedballing»).
La combinaison d’opiacés et de cocaïne apparaît plus clairement dans les données relatives aux traitements.
Parmi les patients qui déclarent les opiacés comme drogue primaire, 31 % en Italie, 42 % aux Pays-Bas et 44 % au Royaume-Uni déclarent une consommation secondaire de cocaïne.
Traitement de la dépendance à la cocaïne
Les données existantes ne suffisent pas à étayer le bien-fondé du traitement pharmacologique pour la dépendance à la cocaïne ou à d’autres substances psychostimulantes.
Cependant, dans leur analyse exhaustive de l’usage de pharmacothérapies pour les usagers de psychostimulants, Shearer et Gowing (2004) concluent que la thérapie de substitution, qui fonctionne dans le cas de la dépendance aux opiacés et à la nicotine et peut attirer et maintenir les usagers en traitement, n’a pas été testée de manière adéquate chez les usagers de stimulants.
Une étude de la littérature sur les réactions et l’efficacité du traitement de la dépendance à la cocaïne, y compris les réponses aux troubles mentaux chez les usagers de crack, a été publiée récemment par l’OEDT (158).
L’immunothérapie est une voie de recherche extrêmement intéressante.
Il s’agit de la mise au point d’un vaccin qui «neutraliserait» efficacement l’action de la cocaïne en empêchant la drogue d’atteindre le cerveau.
Le concept de base a fait l’objet de peu d’expérimentations. Un vaccin mis au point au Royaume-Uni a été testé sur un nombre limité de cocaïnomanes (18 au total), pendant quatorze semaines.
Les résultats ont montré que les trois quarts de la cohorte de cocaïnomanes vaccinés étaient en mesure de se passer de drogue pendant trois mois sans ressentir d’effets secondaires indésirables.
En outre, après six mois, tant ceux qui avaient rechuté que les autres ont déclaré que le sentiment d’euphorie n’était plus aussi fort qu’avant le vaccin.
Au vu de ces résultats, le vaccin connu sous le nom de «conjugué protéine-drogue TA-CD» est actuellement en phase 2 des essais cliniques.
Une approche immunothérapeutique alternative envisage la mise au point d’anticorps monoclonaux à la cocaïne, mais les recherches en sont encore au stade des essais précliniques.
L’avantage potentiel du vaccin TA-CD contre la cocaïne a soulevé des questions d’ordre éthique sur son utilisation: qui peut en bénéficier, qui prend la décision de l’administrer, et sur la base de quels critères, etc.
Dans certains pays, dont les États-Unis et le Royaume-Uni, des investissements considérables sont actuellement consentis pour mettre en place des traitements d’immunothérapie consistant à développer des anticorps capables d’intercepter la cocaïne dans le sang avant qu’elle n’atteigne le système nerveux central (voir encadré intitulé «Immunothérapie pour les cocaïnomanes»).
La combinaison de plusieurs traitements psychosociaux spécifiques est actuellement considérée comme l’option de traitement la plus prometteuse pour les cocaïnomanes et les usagers d’autres psychostimulants.
Il a été établi que la combinaison de l’approche de l’appui communautaire (CRA) et de la gestion des contingences réduit l’usage de cocaïne à court terme (Higgins e.a., 2003; Roozen e.a., 2004).
La CRA est une méthode intensive de traitement qui fait participer famille, amis et autres membres du réseau social du patient tout au long du traitement et consiste à apprendre aux patients à établir des contacts sociaux, à améliorer l’image qu’ils ont d’eux-mêmes et à trouver du travail et des activités de loisirs valorisantes afin d’apprendre un mode de vie différent (Roozen e.a., 2004).
Voir tableau TDI-24 du bulletin statistique 2006.) www.emcdda.europa.eu/?nnodeid=400
De nouvelles approches destinées aux groupes extrêmement problématiques des héroïnomanes qui consomment de la cocaïne et du crack ont pour objectif premier la réduction des risques et appliquent des thérapies comportementales, en particulier des approches de gestion des contingences, combinées à des programmes d’entretien à la méthadone ou des traitements avec prescription d’héroïne (Schottenfeld e.a., 2005; van den Brink, 2005; Poling e.a., 2006).
En raison des graves problèmes sociaux et sanitaires associés à l’usage de crack, l’expérience engrangée est plus riche en ce qui concerne les services destinés aux consommateurs de crack, bien que les actions soient limitées à un nombre relativement restreint de villes d’Europe qui ont connu un grave problème de crack.
Dans un certain nombre de villes, les consommateurs de crack ont été ciblés par des programmes de proximité qui tentent de nouer des contacts avec un groupe généralement considéré comme difficile.
Bien que, globalement, les données soient relativement peu fiables, certaines études suggèrent que ces programmes peuvent être bénéfiques.
Ainsi, une étude réalisée sur un programme novateur de traitement de proximité à Rotterdam (Henskens, 2004, cité dans le rapport national néerlandais) a identifié des facteurs jugés importants pour traiter ce groupe de patients, qui ont souvent des difficultés à entrer dans des structures conventionnelles de soins pour toxicomanes.
Les modes compulsifs de consommation de crack et de cocaïne peuvent être associés à une augmentation de la prise de risque pour la santé sexuelle, et quelques programmes à bas seuil s’adressent spécifiquement aux prostitués consommateurs de crack afin de leur transmettre des mesures pour des pratiques sexuelles et une consommation de drogue plus sûres et de leur distribuer des préservatifs et des lubrifiants (voir la question particulière sur le genre).
En Europe, le développement d’approches de réduction des risques concernant la consommation de cocaïne est limité.
La situation pourrait commencer à évoluer étant donné que la prise de conscience croissante de l’ampleur de l’usage de cocaïne et des problèmes qu’il entraîne génère un intérêt pour le développement de réponses aux besoins des cocaïnomanes.
L’intérêt des approches fondées sur la prévention et la réduction des risques liés à la consommation de cocaïne est encore, dans une large mesure, une inconnue, mais différentes régions pourraient être intéressées par ce type d’approche.
Par exemple, il est possible que les cocaïnomanes puissent bénéficier d’interventions axées sur des questions comme la toxicité accrue de la combinaison cocaïne et alcool, l’association potentielle entre l’usage de cocaïne et les problèmes cardiovasculaires ou les comportements susceptibles d’exposer davantage les cocaïnomanes à une infection par le VIH ou à être victimes d’un accident ou d’un acte violent.
Étant donné que l’usage de cocaïne peut augmenter rapidement, il serait peut-être intéressant d’étudier des interventions brèves, qui alerteraient les usagers sur le fait qu’ils pourraient commencer à subir les effets négatifs de leur consommation de drogue.
Quelques villes européennes ont adopté une approche plus controversée, qui étend le concept de salles de consommation sûre (concernant généralement les UDVI) à l’inhalation de drogue.
Des salles où se pratique l’inhalation surveillée ont été ouvertes dans différentes villes néerlandaises, allemandes et suisses (OEDT, 2004c).
Bien que la surveillance de l’hygiène soit un objectif essentiel de ces services, certains éléments tendent à prouver qu’ils pourraient également servir de point d’accès à d’autres types de soins.
Par exemple, à Francfort (Allemagne), un service de surveillance de ce genre a signalé, au cours d’une période d’évaluation de six mois en 2004, plus de 1 400 prises de drogue, 332 conversations de prises de contact, 40 séances d’orientation et 99 renvois vers d’autres services d’aide aux usagers de drogue.
Chapitre 6Usage d’opiacés et injection de drogue
Offre et disponibilité de l’héroïne (159
En Europe, l’héroïne importée se présente sous deux formes: l’héroïne brune, qui est la plus courante (sa forme chimique de base), et l’héroïne blanche, moins courante et généralement plus chère (une forme de sel), qui provient habituellement d’Asie du Sud-Est.
En outre, certains opiacés sont produits à l’intérieur de l’UE. Il s’agit principalement de la production en quantités limitées de produits de fabrication «maison» à base de pavot (par exemple, de la paille de pavot, du concentré de pavot à partir de tiges ou de têtes de pavot broyées) dans un certain nombre de pays de l’est de l’UE, comme la Lituanie, où le marché des tiges de pavots et du concentré de pavot semble s’être stabilisé, et la Pologne, où la production d’«héroïne polonaise» pourrait diminuer (CND, 2006).
Production et trafic servant de centre de distribution secondaire vers d’autres pays d’Europe occidentale.
Les saisies d’héroïne réalisées en 2004 suggèrent que la branche méridionale a désormais la même importance que la branche septentrionale en termes de volumes passés en contrebande (OMD, 2005; OICS, 2006a).
Depuis le milieu des années 90, l’héroïne est de plus en plus (mais moins que par la route des Balkans) exportée en contrebande vers l’Europe par la «route de la soie» via l’Asie centrale (en particulier, le Turkménistan, le Tadjikistan, le Kirghizstan et l’Ouzbékistan), la mer Caspienne et la Fédération de Russie, le Belarus ou l’Ukraine vers l’Estonie, la Lettonie, certains pays nordiques et l’Allemagne (rapports nationaux Reitox, 2005; CND, 2006; OICS, 2006a).
Bien que ces itinéraires soient les plus importants, plusieurs pays de la péninsule Arabique (Oman, Émirats arabes unis) sont devenus des lieux de transit pour l’héroïne en provenance d’Asie du Sud et du Sud-Ouest à destination de l’Europe (OICS, 2006a).
En outre, de l’héroïne destinée à l’Europe (et à l’Amérique du Nord) a été saisie en 2004 en Afrique de l’Est et de l’Ouest, dans les Caraïbes et en Amérique centrale et du Sud (CND, 2006).
En 2004, 210 tonnes d’opium (soit 21 tonnes d’équivalent héroïne), 39,3 tonnes de morphine et 59,2 tonnes d’héroïne ont été saisies dans le monde.
L’Asie (50 %) et l’Europe (40 %) continuent à représenter la majeure partie de l’héroïne saisie dans le monde.
Les saisies européennes continuent à augmenter, en particulier grâce aux saisies accrues réalisées dans les pays d’Europe du Sud-Est (Turquie), qui ont pour la première fois dépassé le volume intercepté en Europe centrale et occidentale (CND, 2006).
L’héroïne entre en Europe par deux axes principaux. La route des Balkans continue à jouer un rôle historique essentiel dans la contrebande d’héroïne.
Après un transit par le Pakistan, l’Iran et la Turquie, la route se scinde en une branche méridionale qui traverse la Grèce, l’ancienne République yougoslave de Macédoine, l’Albanie, l’Italie, la Serbie, le Monténégro et la Bosnie-et-Herzégovine, et une branche septentrionale à travers la Bulgarie, la Roumanie, la Hongrie, l’Autriche, l’Allemagne et les Pays-Bas, ces derniers
En 2004, on estime que 46 000 saisies ont abouti à l’interception d’environ 19 tonnes d’héroïne dans les pays déclarants.
Le Royaume-Uni reste le premier pays d’Europe en termes de nombre de saisies, devant l’Allemagne et l’Italie, tandis que la Turquie est en tête en termes de quantités saisies (suivie par l’Italie et le Royaume-Uni) et représente près de la moitié de la quantité totale interceptée en 2004 (160).
Entre 1999 et 2004, les saisies d’héroïne
) Voir «Interprétation des données sur les saisies de drogue et des autres données relatives au marché», p. 37.)
Cette situation doit être vérifiée à la lumière des données manquantes de 2004 lorsqu’elles seront disponibles.
Les données relatives à la fois aux saisies
(159 (160 d’héroïne et aux quantités d’héroïne saisies en 2004 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni. Les données sur le nombre de saisies d’héroïne n’étaient pas disponibles pour les Pays-Bas en 2004.
Aux fins de l’estimation, les données manquantes de 2004 ont été remplacées par celles de 2003.
Les données relatives aux quantités saisies en 2004 qui ont été transmises par les Pays-Bas n’étaient que des estimations et elles n’ont donc pas pu être reprises dans l’analyse des tendances de 2004.
Chapitre 6: Usage d’opiacés et injection de drogue ont fluctué, et, compte tenu des données fournies par les pays déclarants, il semble que la baisse observée en 2002
16 1 et 2003 ait été suivie par une remontée en 2004 (
7 684 notifications préalables à l’exportation à l’OICS pour plus de 1 350 000 tonnes d’anhydride acétique.
Les saisies réalisées en Turquie (1 600 litres en 2004) ont sensiblement baissé ces dernières années, ce qui pourrait indiquer que les trafiquants ont trouvé de nouveaux itinéraires et de nouvelles méthodes de détournement.
En 2004, pour la première fois, des saisies effectuées en Europe (Bulgarie) ont été identifiées comme provenant d’Asie du Sud-Ouest (OICS, 2006b).
doublé en 2004 par rapport à l’année précédente (
Prix et pureté
Bien que certains volets de l’opération «Topaze» concernant le contrôle du commerce international aient été couronnés de succès, peu de progrès ont été enregistrés dans l’identification et le démantèlement des routes utilisées pour la contrebande d’anhydride acétique à l’intérieur de l’Afghanistan et dans les pays voisins (OICS, 2006b).
En 2004, le prix moyen au détail de l’héroïne brune variait considérablement selon les pays d’Europe, allant de 12 euros le gramme en Turquie à 141 euros le gramme en Suède, tandis que celui de l’héroïne blanche était compris entre 31 euros le gramme en Belgique et 202 euros le gramme en Suède et que le prix de l’héroïne de type indéterminé allait de 35 euros le gramme en Slovénie à 82 euros le gramme au Royaume-Uni (163).
), dans la plupart des pays déclarants (
Le projet «Mustard», dirigé par Europol, a pour but d’identifier et de s’attaquer aux organisations criminelles turques et associées qui opèrent à destination et à l’intérieur de l’UE et sont impliquées dans le trafic de drogue, principalement d’héroïne.
Ce projet apporte un soutien opérationnel aux enquêtes en cours dans les États participants et améliore les renseignements stratégiques en donnant un aperçu des activités du crime organisé turc et des groupes associés (Europol, 2006).
La pureté moyenne de l’héroïne brune pour le consommateur a oscillé en 2004 entre 10 % en Bulgarie et 48 % en Turquie, tandis que celle de l’héroïne blanche allait de 20 % en Allemagne à 63 % au Danemark et que celle de l’héroïne de type indéterminé s’échelonnait entre 16 %
Estimations de la prévalence de l’usage problématique d’opiacés
) aux Pays-Bas (
La pureté moyenne des produits à base d’héroïne a fluctué dans la
16 8 plupart des pays déclarants (
) depuis 1999 et rend difficile la détermination d’une quelconque tendance générale.
Action internationale contre la fabrication et le trafic d’héroïne
Les données contenues dans cette section proviennent de l’indicateur de l’OEDT sur l’usage problématique de drogue (UPD), qui couvre «l’usage de drogue par injection ou l’usage régulier/de longue durée d’héroïne, de cocaïne et/ou d’amphétamines».
Historiquement, les estimations relatives à l’usage problématique de drogue reflètent surtout la consommation d’héroïne, bien que quelques pays, ainsi qu’il est mentionné par ailleurs dans ce rapport, consacrent également un volet important de leurs études aux usagers d’amphétamines.
Lors de l’interprétation des estimations de l’usage problématique d’opiacés, il convient de garder à l’esprit que les modes de consommation commencent à se diversifier.
À titre d’exemple, les problèmes liés à la polyconsommation de
L’anhydride acétique (169) est un précurseur important utilisé dans la fabrication illicite d’héroïne.
L’opération «Topaze» est une initiative internationale visant à contrôler le commerce licite d’anhydride acétique et à étudier les méthodes et les voies de détournement de cette substance (OICS, 2006b).
Le commerce licite d’anhydride acétique est considérable et donc difficile à contrôler.
En témoigne le fait que, depuis 2001, vingt-deux pays exportateurs ont adressé
) Voir tableau SZR-7 du bulletin statistique 2006.)
Voir tableau SZR-8 du bulletin statistique 2006.)
Voir tableau PPP-2 du bulletin statistique 2006.) 1999 est l’année de référence pour la valeur monétaire dans tous les pays.)
Au cours de la période 1999-2004, les données relatives aux prix de l’héroïne étaient disponibles pour au moins trois années consécutives pour l’héroïne
(165 brune dans les pays suivants: Belgique, République tchèque, Espagne, France, Irlande, Luxembourg, Pologne, Portugal, Slovénie, Suède, Royaume-Uni, Bulgarie, Roumanie, Turquie et Norvège; pour l’héroïne blanche dans les pays suivants: République tchèque, Allemagne, France, Lettonie et Suède; et pour l’héroïne de type indéterminé en Lituanie et au Royaume-Uni.
) Ces deux chiffres correspondent aux données provenant de deux systèmes de surveillance différents [voir tableau PPP-6 (partie iii) du bulletin statistique 2006]; la prudence est de mise étant donné que le chiffre de 50 % repose uniquement sur un échantillon.
) Voir tableau PPP-6 du bulletin statistique 2006.)
Au cours de la période 1999-2004, les données relatives à la pureté de l’héroïne étaient disponibles pour au moins trois années consécutives pour l’héroïne brune dans les pays suivants: République tchèque, Danemark, Espagne, Irlande, Italie, Luxembourg, Autriche, Portugal, Slovaquie, Royaume-Uni, Turquie et Norvège; pour l’héroïne blanche au Danemark, en Allemagne, en Estonie, en Finlande et en Norvège; et pour l’héroïne de type indéterminé en Belgique, en Lituanie, en Hongrie et aux Pays-Bas.
) Figurant dans le tableau I de la convention de 1988.
Rapport annuel 2006: État du phénomène de la drogue en Europe nécessaires pour extraire les taux de prévalence des sources de données disponibles.
En outre, les estimations sont souvent géographiquement concentrées, et les extrapolations pour obtenir des estimations nationales ne sont pas nécessairement fiables.
drogues se sont multipliés dans la plupart des pays, tandis que certains pays dans lesquels les problèmes liés à l’usage d’opiacés ont toujours été prédominants font aujourd’hui état de transitions vers d’autres drogues.
On pense maintenant que la plupart des héroïnomanes consomment des stimulants et d’autres drogues en plus des opiacés, mais il est très difficile d’obtenir des données fiables sur la polyconsommation au niveau européen (voir chapitre 8).
En dépit de la tendance générale à la diversification du phénomène, dans bon nombre de pays, les estimations de l’usage problématique de drogue reposent exclusivement sur l’usage problématique d’héroïne ou d’autres opiacés en tant que drogue primaire.
Cela ressort des pourcentages estimés de l’usage problématique d’opiacés (graphique 8), qui, pour la plupart, sont très similaires à ceux de l’usage problématique de drogue (170).
Il est malaisé de savoir si, dans les autres pays, la prévalence de l’usage problématique de substances autres que les opiacés est quasi négligeable ou si elle est éventuellement significative, mais trop difficile à estimer.
Les estimations de la prévalence de l’usage problématique d’opiacés au niveau national au cours de la période 2000-2004 oscillent entre 1 et 8 cas pour 1 000 personnes âgées de 15 à 64 ans (sur la base de moyennes estimatives).
Les taux de prévalence estimés pour l’usage problématique d’opiacés varient considérablement entre les pays, même si, à l’intérieur d’un même pays, les résultats obtenus en utilisant différentes méthodes sont assez cohérents.
Ce sont l’Irlande, l’Italie, le Luxembourg, Malte et l’Autriche qui rapportent les estimations les plus élevées de l’usage problématique d’opiacés (entre 5 et 8 cas pour 1 000 habitants âgés de 15 à 64 ans), tandis que la République tchèque, l’Allemagne, la Grèce, Chypre, la Lettonie et les Pays-Bas se situent au bas de l’échelle (moins de 4 cas pour 1 000 habitants âgés de 15 à 64 ans) (graphique 8).
Quelques-unes des estimations les moins documentées proviennent des nouveaux États membres de l’UE, mais
Graphique 8: Estimations de la prévalence de l’usage problématique d’opiacés et de stimulants au cours de la période 2000-2004 (pour 1 000 habitants âgés de 15 à 64 ans)
Tauxpour1000
NB: Les carrés rouges indiquent l’usage de stimulants, les autres estimations concernant l’usage d’opiacés; MM, multiplicateur de mortalité; CR: capture-recapture; TM: multiplicateur de traitement; PM: multiplicateur de police; MI: indicateur multivariables; TP: loi de Poisson tronquée; CM: méthodes combinées.
Pour de plus amples informations, voir tableaux PDU-1, PDU-2 et PDU-3 dans le bulletin statistique 2006.
Le symbole indique une estimation de pourcentage, un trait indique un intervalle d’incertitude, qui peut être un intervalle de confiance de 95 % ou un intervalle basé sur une analyse de sensibilité.
Les groupes cibles peuvent varier légèrement en raison des méthodes et des sources de données différentes, et les comparaisons doivent donc être réalisées avec prudence.Sources: Points focaux nationaux.
) Voir graphique PDU-1 (partie i) du bulletin statistique 2006.
Chapitre 6: Usage d’opiacés et injection de drogue la prévalence varie entre 6 et 25 cas pour 1 000 habitants selon les quartiers de Londres.
Évolution dans le temps de l’usage problématique d’opiacés
Malte déclare un taux de prévalence supérieur (entre 5,4 et 6,2 cas pour 1 000 habitants âgés de 15 à 64 ans).
En partant des rares données disponibles, on peut déduire une prévalence globale dans l’UE de l’usage problématique d’opiacés comprise entre 2 et 8 cas pour 1 000 habitants âgés de 15 à 64 ans.
Cependant, ces estimations sont loin d’être solides, et elles devront être affinées dès que des données supplémentaires seront disponibles.
L’absence de données historiques fiables et cohérentes complique l’évaluation de l’évolution des tendances de l’usage problématique d’opiacés.
Les éléments qui ont été recueillis suggèrent que la prévalence de l’usage problématique d’opiacés varie sensiblement selon les pays et que les tendances ne sont pas similaires à l’intérieur de l’UE.
Les déclarations de certains pays, confirmées par les données d’autres indicateurs, montrent que l’usage problématique d’opiacés a augmenté entre le milieu et la fin des années 90 (graphique 9), mais semble s’être stabilisé ou avoir légèrement reculé ces dernières années.
Des estimations répétées de l’usage problématique d’opiacés au cours de la période comprise entre 2000 et 2004 sont disponibles pour sept pays (République tchèque, Allemagne,
Aucune estimation locale et régionale de l’usage problématique spécifique d’opiacés n’est disponible.
Toutefois, les données disponibles relatives à l’usage problématique de drogue (comprenant la consommation de stimulants et d’autres drogues) suggèrent que la prévalence fluctue considérablement selon les villes et les régions.
Les estimations les plus élevées de la prévalence locale pour la période 2000-2004 ont été enregistrées en Irlande, au Portugal, en Slovaquie et au Royaume-Uni, avec des chiffres oscillant entre 15 et 25 habitants pour 1 000 (171).
Comme on pouvait s’y attendre, la variabilité géographique est également marquée à l’échelle locale.
Usagers de drogue en milieu carcéral l’usage de drogue par voie intraveineuse au sein de la population carcérale se situe entre 7 et 38 % (3
Les informations sur l’usage de drogue au sein de la population carcérale sont clairsemées.
Une grande partie des données disponibles en Europe proviennent d’études ad hoc, parfois menées au niveau local dans des établissements qui ne sont pas représentatifs du système pénitentiaire national et fondées sur des échantillons de prisonniers dont la taille varie considérablement.
De ce fait, les différences au niveau des caractéristiques des populations étudiées limitent les comparaisons de données entre les différentes enquêtes, ainsi qu’à l’intérieur d’un pays et entre les pays, tout comme l’extrapolation des résultats et l’analyse des tendances.
Bien que la majorité des usagers de drogue réduisent ou cessent leur consommation après l’incarcération, certains détenus continuent à se droguer et d’autres commencent à prendre de la drogue (et/ou à s’en injecter) en prison.
Selon les études existantes, entre 8 et 51 % des détenus ont consommé de la drogue en prison, entre 10 et 42 % déclarent en prendre régulièrement et 1 à 15 % des détenus se sont injecté de la drogue en prison (4).
Cette situation pose des questions sur la transmission potentielle de maladies infectieuses, notamment par rapport à l’accès à du matériel d’injection stérile et aux pratiques de partage au sein de la population carcérale.
Des enquêtes répétées réalisées en République tchèque (1996-2002), au Danemark (1995-2002), en Lituanie (2003-2004), en Hongrie (1997-2004), en Slovénie (2003-2004) et en Suède (1997-2004) font apparaître une augmentation de la prévalence de l’usage de différents types de drogue parmi les détenus, tandis qu’en France (1997-2003), on observe un recul significatif du pourcentage d’UDVI au sein de la population carcérale (5).
Les pays ayant notifié des études menées au cours des cinq dernières années (1999-2004) et ayant fourni des données sur les habitudes de consommation de drogue en milieu carcéral sont la Belgique, la République tchèque, le Danemark, l’Allemagne, la Grèce, la France, l’Irlande, l’Italie, la Lettonie, la Lituanie, la Hongrie, Malte, les Pays-Bas, l’Autriche, le Portugal, la Slovénie, la Slovaquie, la Finlande, la Suède, le Royaume-Uni, la Bulgarie et la Norvège.
Des données relatives à l’usage de drogue au sein de la population carcérale au cours des cinq dernières années (1999-2004) ont été transmises par la plupart des pays européens (1).
Elles montrent que, par rapport à la population générale, les usagers de drogue sont surreprésentés en prison.
Le pourcentage de détenus qui déclarent avoir consommé une substance illicite varie selon les prisons et les centres de détention, mais les taux moyens oscillent entre un tiers ou moins en Hongrie et en Bulgarie et deux tiers ou plus aux Pays-Bas, au Royaume-Uni et en Norvège, la plupart des pays enregistrant des taux de prévalence au cours de la vie d’environ 50 % (Belgique, Grèce, Lettonie, Portugal, Finlande).
Le cannabis reste la drogue illicite la plus fréquemment consommée, avec des taux de prévalence au cours de la vie parmi les détenus compris entre 4 et 86 %, comparés à des taux de prévalence au cours de la vie de 3 à 57 % pour la cocaïne, de 2 à 59 % pour les amphétamines et de 4 à 60 % pour l’héroïne (2).
Voir tableau DUP-1 et graphique DUP-1 dans le bulletin statistique 2006.Voir tableaux DUP-2 et DUP-5 dans le bulletin statistique 2006.Voir tableaux DUP-3 et DUP-4 dans le bulletin statistique 2006.Voir tableau DUP-5 dans le bulletin statistique 2006.
L’usage régulier de drogue ou la dépendance avant l’emprisonnement est reconnu par 8 à 73 % des détenus, tandis que la prévalence au cours de la vie de
) Voir graphique PDU-6 (partie i) du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe
Graphique 9: Tendances de la prévalence de l’usage problématique d’opiacés au cours de la période 1995-2004 (pour 1 000 habitants âgés de 15 à 64 ans) concernée en raison de la rareté des données, bien que les données relatives à la proportion d’UDVI parmi les héroïnomanes en traitement (voir plus loin) soient, bien entendu, spécifiques à l’injection d’héroïne.
Grèce
Royaume-Uni (Irlande du Nord)
Estimations pour le groupe d’âge des 18 à 64 ans. Calculé à partir des données concernant le groupe d’âge des 15 à 54 ans.
Les séries temporelles sont combinées lorsque les méthodes sont similaires au cours de la période.
Pour plus d’informations, voir tableaux PDU-1, PDU-2 et
La surveillance du nombre d’UDVI actuels parmi les héroïnomanes qui entament un traitement constitue un élément complémentaire important pour le suivi de la prévalence de l’usage de drogue par voie intraveineuse dans la population en général.
Cependant, il convient de rappeler que les pourcentages observés ne reflètent pas nécessairement les tendances de la prévalence pour l’ensemble de l’usage de drogue par voie intraveineuse.
En effet, dans les pays qui enregistrent un taux élevé d’usagers de stimulants (République tchèque, Slovaquie, Finlande, Suède), les taux d’injection chez les héroïnomanes pourraient ne pas être représentatifs de la situation d’ensemble.
Grèce, Espagne, Irlande, Italie et Autriche).
Parmi eux, quatre pays (République tchèque, Allemagne, Grèce et Espagne) ont enregistré un recul de l’usage problématique d’opiacés, tandis qu’un pays faisait état d’une hausse (l’Autriche, même s’il est difficile d’interpréter les chiffres, étant donné que le système de collecte des données a changé au cours de la période considérée).
Les usagers de drogue par voie intraveineuse sont très exposés au risque d’effets négatifs, tels que des maladies infectieuses graves ou des surdoses.
Il est par conséquent important d’examiner séparément l’usage de drogue par injection.
En dépit de son importance pour la santé publique, seuls quelques pays fournissent des informations nationales ou locales sur l’usage de drogue par voie
Le pourcentage d’UDVI parmi les usagers primaires d’héroïne qui entament un traitement suggère une fois encore des différences marquées entre les niveaux d’usage de drogue par voie intraveineuse selon les pays ainsi que des tendances variables dans le temps (173).
Dans certains pays (Espagne, Pays-Bas et Portugal), un pourcentage relativement faible des héroïnomanes en traitement s’injectent la drogue, tandis que, dans d’autres, l’injection semble demeurer la forme la plus courante de consommation de l’héroïne.
Dans quelques États membres de l’EU-15 pour lesquels des données sont disponibles (Danemark, Grèce, Espagne, France, Italie et Royaume-Uni), les taux d’injection chez les héroïnomanes en traitement ont baissé.
Cependant, dans la majorité des nouveaux États membres, tout au moins lorsque des données existent, une grande partie des héroïnomanes qui entament un traitement sont des UDVI.
Voir graphique PDU-3 (partie i) du bulletin statistique 2006.
Chapitre 6: Usage d’opiacés et injection de drogue
Données relatives aux demandes de traitement (174
Des exceptions notables sont l’Allemagne et le Royaume-Uni, où le nombre total de demandes déclarées a augmenté.
Toutefois, dans l’ensemble, le pourcentage de demandes de traitement pour dépendance à l’héroïne (ensemble des demandes et nouvelles demandes) a chuté.
Dans le cas des nouvelles demandes, le nombre est passé d’environ deux tiers à près de 40 % entre 1999 et 2004 alors que les demandes de traitement pour usage de cannabis et de cocaïne ont progressé (178).
Dans bon nombre de pays, les opiacés (essentiellement l’héroïne) restent la principale drogue consommée par les patients en demande de traitement.
Sur l’ensemble des demandes de traitement déclarées en 2004 en réponse à l’indicateur de demandes de traitement, 60 % concernent un traitement pour usage primaire d’opiacés, et un peu plus de la moitié (53 %) des patients déclarent s’injecter la drogue (175).
Il est à noter que l’indicateur de demandes de traitement ne couvre pas toutes les personnes qui suivent un traitement pour dépendance aux opiacés, qui représentent un nombre nettement plus élevé, mais uniquement les patients en demande de traitement durant l’année considérée.
Le pourcentage de patients en demande de traitement pour usage d’héroïne varie selon les pays.
Si l’on tient compte des données les plus récentes, on peut classer les pays de l’UE en trois grands groupes selon le nombre d’usagers de drogue en demande de traitement qui font état d’un usage problématique d’héroïne, à savoir:
La quasi-totalité des usagers d’opiacés en demande de traitement ont plus de 20 ans, et près de la moitié d’entre eux ont plus de 30 ans.
Occasionnellement, il est fait état de très jeunes personnes (moins de 15 ans) demandant
• moins de 50 %: République tchèque, Danemark, Hongrie, Pays-Bas, Pologne, Slovaquie, Finlande, Suède; comme des enfants de 11 ou 12 ans à Sofia (Bulgarie), mais, généralement, les demandes de traitement pour usage d’héroïne sont rares chez les jeunes.
• entre 50 et 70 %: Allemagne, Espagne, France, Irlande, Chypre, Lettonie, Portugal, Royaume-Uni, Roumanie;
• plus de 70 %: Grèce, Italie, Lituanie,
Les patients usagers d’opiacés sont des marginaux, peu éduqués, fortement touchés par le chômage et souvent dans une situation instable en termes de logement. L’Espagne rapporte que 17 à 18 % des patients usagers d’opiacés sont sans domicile fixe.
Parmi les pays où un pourcentage considérable des usagers d’opiacés consomme des substances autres que l’héroïne figurent la Hongrie, où l’usage de produits à base de pavot de fabrication «maison» est répandu, et la Finlande, où la plupart des patients traités pour
La majorité des usagers d’opiacés, tout comme les usagers d’autres drogues, cherchent des traitements dans des structures de soins ambulatoires. Toutefois, par rapport aux patients traités pour usage de cocaïne et de cannabis, un pourcentage plus élevé de patients usagers d’opiacés sont traités dans des centres de soins résidentiels.
La majorité des patients usagers d’opiacés déclarent avoir pris ces drogues pour la première fois entre l’âge de 15 et 24 ans, et près de la moitié des patients ont consommé pour la première fois de la drogue avant l’âge de 20 ans (181).
Étant donné que l’intervalle de temps entre la première prise et la première demande de traitement est généralement compris entre cinq et dix ans et que le temps entre l’initiation et l’usage régulier de drogue est estimé entre un an et demi et deux ans et demi (rapport national finlandais), on peut en conclure que les patients usagers d’opiacés ont généralement une expérience de trois à sept ans de consommation régulière de drogue avant de chercher pour la première fois un traitement spécialisé.
La plupart des pays enregistrant chaque année un nombre significatif de nouveaux patients héroïnomanes (à l’exception de l’Allemagne, où la base de déclaration a été élargie) ont constaté une baisse au cours des quatre ou cinq dernières années, mais pas parmi les patients qui avaient suivi un traitement précédemment.
De manière générale, le nombre de demandes répétées de traitement n’a pas baissé, et,
En Europe, parmi les nouveaux patients usagers d’opiacés en demande de traitement dans des structures de soins ambulatoires et dont on connaît le mode d’administration, un peu plus de la moitié s’injectent la drogue. En règle
Voir graphique TDI-2 et tableau TDI-5 du bulletin statistique 2006.)
Voir tableau TDI-5 du bulletin statistique 2006.)
Voir tableau TDI-26 du bulletin statistique 2006; rapports nationaux Reitox.) Voir graphique TDI-1 du bulletin statistique 2006.)
Voir tableau TDI-10 du bulletin statistique 2006.) www.communitycare.co.uk) Voir tableau TDI-11 du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe générale, les niveaux d’injection sont plus élevés chez les usagers d’opiacés en demande de traitement dans les nouveaux États membres (plus de 60 %) que dans les États membres de l’EU-15 (moins de 60 %), à l’exception de l’Italie et de la Finlande, où la proportion d’usagers d’opiacés par voie intraveineuse s’élève respectivement à 74 et 79,3 %.
Le pourcentage d’UDVI chez les patients usagers d’opiacés est le plus faible aux Pays-Bas (13 %) et le plus élevé en Lettonie (86 %) (182).
Des études ont montré que la thérapie de substitution va de pair avec une baisse de la consommation de substances illicites, des taux réduits d’injection, une diminution des comportements associés à un risque élevé de propagation du VIH ou d’autres maladies infectieuses, comme le partage de matériel, et des améliorations du comportement social et de la santé en général.
La recherche a également suggéré que les niveaux de criminalité pouvaient baisser et qu’une offre suffisante de traitements de substitution pouvait avoir un impact sur le nombre de décès liés à la drogue.
Des résultats optimaux dépendent du moment de la prise en charge dans le programme, de la durée suffisante de la thérapie et de la poursuite du traitement de substitution, ainsi que d’un dosage adéquat de la médication.
La stratégie antidrogue de l’UE pour la période 2005-2015 accorde une priorité élevée à l’amélioration de la disponibilité et de l’accès au traitement et appelle les États membres à offrir une large gamme de traitements efficaces.
Historiquement, le traitement en centres de soins résidentiels constituait une option importante pour le traitement des usagers d’opiacés à problème.
Cependant, la diversité croissante des options de traitement, et, en particulier, l’expansion considérable prise par le traitement de substitution, a réduit l’importance relative des soins résidentiels.
Alors que la méthadone demeure le traitement de substitution le plus fréquemment prescrit en Europe, d’autres options de traitement se développent, et la buprénorphine est désormais disponible dans dix-neuf pays de l’UE, ainsi qu’en Bulgarie et en Norvège, même si la question de savoir si elle est officiellement approuvée pour le traitement d’entretien dans tous les pays dans lesquels son utilisation est rapportée n’appelle pas une réponse claire.
Compte tenu du fait que le traitement de substitution à forte dose de buprénorphine n’a été introduit en Europe qu’il y a dix ans, la popularité de cette substance comme option thérapeutique a connu une croissance remarquablement rapide (voir graphique 1) (184).
Les données concernant la disponibilité relative des différents types de traitement de l’usage problématique d’opiacés en Europe sont actuellement limitées.
En réponse à un questionnaire de l’OEDT, des experts de la plupart des États membres (seize) ont indiqué que le traitement de substitution est la principale forme de traitement disponible.
Cependant, dans quatre pays (République tchèque, Hongrie, Pologne et Slovaquie), le traitement sans substitution est plus fréquent, et deux autres pays, l’Espagne et la Suède, rapportent qu’il existe un équilibre entre le traitement médicalement assisté et le traitement sans substitution.
Le traitement à long terme par substitution de drogue n’est pas le seul objectif de la pharmacothérapie pour dépendance aux opiacés.
La méthadone et la buprénorphine sont également utilisées pour traiter l’abstinence d’opiacés, lorsque l’objectif thérapeutique consiste à aider la personne à parvenir à l’abstinence en lui administrant une dose de plus en plus réduite au cours d’une période donnée afin de soulager les souffrances dues au sevrage.
L’antagoniste des opiacés, le naltrexone, est une thérapie pharmacologique de dégoût pour la dépendance aux opiacés et est parfois utilisé pour aider à éviter la rechute, dans la mesure où il bloque les effets de l’héroïne, bien que les éléments plaidant en faveur de l’utilisation de cette substance ne soient toujours pas concluants.
La thérapie de substitution pour dépendance aux opiacés (essentiellement le traitement de substitution à la méthadone ou à la buprénorphine) existe dans tous les États membres de l’UE (183) ainsi qu’en Bulgarie, en Roumanie et en Norvège, et un large consensus européen se dégage aujourd’hui pour affirmer que cette approche est positive pour le traitement des usagers d’opiacés à problème, bien que le sujet reste sensible dans plusieurs pays (voir chapitre 2).
Le rôle du traitement de substitution suscite moins de polémiques au niveau international.
Le système des Nations unies est parvenu à une position commune sur la thérapie d’entretien par substitution en 2004 (OMS/ONUDC/UNAIDS, 2004), et, en juin 2006, l’OMS a inclus la méthadone et la buprénorphine dans sa liste type des médicaments essentiels.
Il existe aujourd’hui des preuves solides démontrant la valeur des programmes de substitution basés sur des
Certains pays (Allemagne, Espagne, Pays-Bas et Royaume-Uni) ont également des programmes avec prescription d’héroïne, bien que le nombre de patients suivant ce genre de traitement soit très réduit par rapport aux autres formes de traitement de substitution (probablement moins de 1 % du total).
Cette forme de traitement demeure controversée et est généralement administrée dans le cadre d’expériences scientifiques sur des usagers de longue date chez lesquels les autres options thérapeutiques ont échoué.
) Voir tableau TDI-17 du bulletin statistique 2006.)
À Chypre, l’utilisation de la méthadone dans les cures de désintoxication est signalée depuis 2004, et le lancement d’un projet pilote de traitement d’entretien
(182 (183 à la méthadone a été annoncé, mais aucun cas de traitement n’a été rapporté.
En Turquie, la méthadone est officiellement enregistrée pour le traitement de la dépendance aux opiacés, mais aucun cas de traitement de ce type n’a été signalé.
) Voir la question particulière sur la buprénorphine dans le rapport annuel 2005.
Chapitre 6: Usage d’opiacés et injection de drogue
Une étude récente de l’efficacité des traitements de dépendance à la drogue dans la prévention de la transmission du VIH a conclu que les thérapies comportementales peuvent renforcer les effets positifs du traitement de substitution sur la prévention du VIH, tandis que l’efficacité de la seule psychothérapie est variable.
Le traitement fondé sur l’abstinence donne de bons résultats en matière de prévention du VIH pour ceux qui suivent un traitement pendant plus de trois mois (Farrell e.a., 2005).
L’Union européenne et les États-Unis représentent ensemble 85 % de la consommation mondiale de méthadone, et la consommation de cette substance dans ces pays a connu une hausse constante au cours des dix dernières années.
Les quantités consommées se sont stabilisées dans les deux régions entre 1997 et 2000, mais ont depuis enregistré une forte hausse aux États-Unis.
À l’heure actuelle, le niveau de la consommation de méthadone dans l’Union européenne est environ de moitié inférieur à celui des États-Unis (185).
La méthadone est une substance contrôlée en vertu de l’annexe I de la convention des Nations unies sur les drogues narcotiques de 1961, et les niveaux de consommation domestique sont contrôlés annuellement par l’OICS.
En règle générale, une augmentation notable des chiffres de la consommation de méthadone suit l’introduction de cette option thérapeutique dans un pays.
Ainsi, en France, par exemple, l’application à grande échelle du traitement de substitution à la méthadone en 1995 a entraîné une hausse rapide de la consommation, qui est passée de 31 kilogrammes en 1995 à 446 kilogrammes en 2004.
Selon l’OEDT, les estimations minimales des États membres de l’UE, de la Bulgarie, de la Roumanie et de la Norvège situent à plus de 500 000 le nombre de patients qui ont reçu un traitement de substitution durant l’année (voir tableau 4 du rapport annuel 2005).
À l’exclusion de la République tchèque et de la France, où le traitement de substitution à forte dose de buprénorphine est l’option la plus courante, dans les autres pays, plus de 90 % des traitements ont recours à la méthadone.
Récemment, des signes de stabilisation de la consommation de méthadone ont pu être observés dans les statistiques du Danemark, de l’Espagne, de Malte, des Pays-Bas et, peut-être, de l’Allemagne.
Cela correspond aux tendances rapportées en ce qui concerne le nombre de patients en traitement (voir chapitre 2).
Chapitre 7Maladies infectieuses et décès liés à la drogue
Maladies infectieuses liées à la drogue les UDVI (quoique le niveau soit bas), qui est passée, selon les estimations, de 2,3 cas par million d’habitants en 2003 à 2,9 cas en 2004.
Bien que, de manière générale, ces chiffres soient conformes aux données d’étude disponibles (voir plus loin), il convient de rappeler que les nouveaux systèmes de signalement de cas sont souvent instables au départ.
Au Portugal, la baisse apparente du nombre de nouveaux cas diagnostiqués de VIH parmi les UDVI enregistrés antérieurement est remise en question par les données de 2004, qui mettent en évidence une incidence de l’infection par le VIH de 98,5 cas par million d’habitants, soit le taux le plus élevé de l’Union européenne (186).
Au Royaume-Uni, l’incidence du VIH chez les UDVI a lentement augmenté, mais s’est désormais stabilisée à un peu moins de 2,5 cas par million d’habitants et par an.
En Irlande, l’incidence a augmenté durant les années 90 et a culminé à 18,3 cas par million d’habitants et par an en 2000, avant de retomber à 9,8 cas par million d’habitants en 2001 et de remonter à 17,8 cas par million d’habitants en 2004.
L’une des conséquences les plus graves pour la santé de la consommation de substances illicites, et en particulier de l’usage de drogue par voie intraveineuse, est la transmission du VIH et d’autres maladies infectieuses, notamment les hépatites B et C. Le rapport entre l’injection de drogue et la transmission de l’infection est bien établi.
La réduction de l’usage de drogue par voie intraveineuse et du partage du matériel d’injection est donc devenue l’objectif premier des actions de santé publique dans ce domaine.
Les études mettent également en évidence un lien entre la consommation de drogue et une activité sexuelle à haut risque.
Cela suggère une importance croissante de l’établissement de liens entre les interventions antidrogue et les stratégies de santé publique portant sur la santé sexuelle.
En termes de contrôle au niveau européen, les données relatives aux maladies infectieuses sont recueillies par des sources de notification régulières, où l’injection de drogue peut être enregistrée comme un facteur de risque, et dans le cadre d’études spéciales de populations consommatrices de drogue dans différents endroits.
Tendances récentes des nouveaux cas déclarés de VIH
Des foyers de VIH associés à l’usage de drogue par voie intraveineuse sont apparus récemment en Estonie et en Lettonie (2001) et, en 2002, en Lituanie. Depuis, les taux ont fortement baissé.
Par ailleurs, il convient de s’attendre à une diminution du nombre de nouveaux cas déclarés après une phase épidémique initiale, dès lors qu’un niveau d’infection endémique est atteint (voir plus loin).
Les données relatives à la séroprévalence chez les UDVI (pourcentage infecté dans des échantillons d’UDVI) sont un complément important des données relatives au signalement des cas de VIH.
Des études répétées sur la séroprévalence et le suivi générique des données provenant des tests de diagnostic peuvent valider les tendances du signalement de cas et fournir des informations plus détaillées sur des régions et des infrastructures spécifiques. Cependant, les données sur la séroprévalence émanent de sources diverses qui, dans certains cas, peuvent être difficiles à comparer.
À l’heure actuelle, la plupart des pays font état de faibles pourcentages de nouveaux cas diagnostiqués d’infection par le VIH due à l’usage de drogue par voie intraveineuse.
En effet, ni l’Espagne ni l’Italie, deux pays qui ont connu une épidémie de VIH parmi les UDVI, ne fournissent de données nationales sur les cas signalés de VIH, ce qui a un impact négatif considérable sur la valeur de ces données pour dresser le bilan de la situation générale de l’UE.
Les hausses récemment enregistrées dans le nombre de cas de VIH signalés dans certains pays sont, pour la plupart, confirmées par les données disponibles sur la séroprévalence. Cependant, ces
) Voir graphiques INF-2 (partie i) et INF-2 (partie ii) du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe dernières donnent à penser que ce ne sont pas les seuls pays qui requièrent une vigilance accrue.
Dans les pays qui ont historiquement enregistré des taux élevés d’infection par le VIH chez les UDVI (Espagne, France, Italie, Pologne et Portugal), de nouveaux signes montrent que la transmission se poursuit au niveau national dans certaines
18 7 régions ou parmi des sous-groupes spécifiques d’UDVI (
Dans ces pays, il convient de relever que la prévalence générale élevée, qui résulte des grandes épidémies survenues dans les années 80 et 90, accroît la probabilité qu’un comportement à risque élevé aboutisse à une infection.
Dans les pays Baltes, les données disponibles sur la séroprévalence indiquent que la transmission parmi les UDVI n’est pas encore sous contrôle (graphique 10).
En Estonie, une étude récente montre que la prévalence parmi les UDVI augmente dans une région (Tallinn: de 41 % d’un échantillon de 964 personnes en 2001 à 54 % d’un échantillon de 350 personnes en 2005) et est exceptionnellement élevée dans une autre (Kohtla-Järve: 90 % d’un échantillon de 100 personnes).
En Lettonie, deux séries temporelles de données sur la séroprévalence chez les UDVI font apparaître une hausse continue jusqu’en 2002-2003, tandis qu’une troisième série suggère une baisse depuis le sommet atteint en 2001.
En Lituanie, les données concernant 2003 mettent en évidence une hausse de la prévalence du VIH chez les UDVI ayant subi un test de dépistage et qui suivent un traitement, participent à un programme d’échange de seringues et sont à l’hôpital, le pourcentage étant compris entre 1,0 et 1,7 % au cours de la période 1997-2002 et ayant atteint 2,4 % en 2003 (27 personnes sur 1 112).
En Espagne et en Italie, aucune donnée nationale provenant du signalement des cas n’est disponible.
Les données issues des tests de dépistage de routine sont difficiles à interpréter dans la mesure où ils peuvent être faussés par différents critères de sélection.
Toutefois, la situation dans ces pays est préoccupante.
Graphique 10: Prévalence du VIH chez les usagers de drogue par voie intraveineuse ayant subi un test de dépistage (2003-2004)
Données non disponibles
(*) Données partiellement ou totalement antérieures à 2003 (Espagne: 2002-2003; France: 2002-2003; Lettonie: 2002-2003; Pays-Bas: 2002) ou à partir de 2005 (Estonie).NB: Les chiffres entre parenthèses sont des données locales.
La couleur indique la moyenne des données nationales ou, si elles ne sont pas disponibles, des données locales.
Les données relatives à l’Italie et au Portugal incluent les non-UDVI et sous-estiment probablement la prévalence chez les UDVI. Sources: Points focaux nationaux Reitox.
Pour les sources primaires, les détails de l’étude et les données antérieures à 2003 ou postérieures à 2004, voir tableau INF-8 dans le bulletin statistique 2006.
) Voir graphique INF-5 (partie ii et partie vi) du bulletin statistique 2006.
Chapitre 7: Maladies infectieuses et décès liés à la drogue ce qui suggère une incidence élevée jusqu’en 2002.
En Italie, les tendances en matière de prévalence chez les UDVI diffèrent fortement selon les régions et, dans certaines d’entre elles, des augmentations récentes et fortes ont encore été observées (Bolzano, Ligurie, Molise, Toscane et Ombrie).
s’élevait à 13,6 % pour les hommes et à 21,5 % pour les femmes.
Les différences sont prononcées entre les pays, avec les ratios femmes/hommes les plus élevés en Estonie, en Espagne, en Italie, au Luxembourg et au Portugal, tandis que la Belgique affiche la tendance inverse, avec une prévalence supérieure chez les hommes.
Incidence du sida et disponibilité de la HAART
En Pologne, des études locales montrent que la propagation du VIH s’est poursuivie, tout au moins jusqu’à une date récente, au vu des taux de prévalence élevés chez les jeunes UDVI (15 % en 2002 dans une région, entre 4 et 11 % dans deux autres régions en 2004).
Dans l’étude de 2002, 4 cas (9 %) de VIH ont été décelés parmi les 45 nouveaux UDVI de l’échantillon; cependant, l’étude de 2004 n’a détecté aucun cas sur les 20 nouveaux UDVI de l’échantillon.
Étant donné que la thérapie antirétrovirale très active (HAART), disponible depuis 1996, arrête effectivement la progression de l’infection par le VIH et le développement du sida, les données relatives à l’incidence du sida perdent de leur utilité en tant qu’indicateur de la transmission du VIH.
Elles montrent toutefois encore la charge générale de la maladie symptomatique et constituent également un indicateur important de l’introduction et de la couverture de la HAART chez les UDVI.
Enfin, dans quelques pays qui n’avaient pas connu d’épidémie importante parmi les UDVI, certaines données récentes sur la prévalence suggèrent que la vigilance est de mise.
Cela semblerait être le cas du Luxembourg, de l’Autriche et du Royaume-Uni, même si les hausses restent limitées et ne sont pas confirmées par les données de signalement des cas.
L’OMS estime que la couverture de la HAART parmi les patients qui ont besoin d’un traitement était élevée en Europe de l’Ouest (plus de 70 %) en 2003, mais plus limitée dans la plupart des pays d’Europe de l’Est, y
Pays où la prévalence du VIH est faible compris l’Estonie, la Lettonie et la Lituanie (189).
Des données plus récentes concernant la couverture de la thérapie antirétrovirale très active suggèrent que la situation s’est sensiblement améliorée, tous les États membres de l’UE et les pays candidats ayant aujourd’hui une couverture supérieure à 75 %.
Aucune donnée spécifique sur la disponibilité du traitement HAART pour les UDVI n’est disponible; cependant, il reste à savoir si une meilleure couverture se traduira par une réduction de l’incidence du sida chez les UDVI en Estonie et en Lettonie.
La prévalence du VIH chez les UDVI ayant subi un test de dépistage varie toujours considérablement selon les pays de l’UE considérés (graphique 10).
Dans plusieurs pays, la prévalence du VIH chez les UDVI a progressé récemment ou a été élevée pendant de nombreuses années.
En revanche, dans d’autres pays, la prévalence du VIH chez les UDVI est restée très faible en 2003-2004.
Dans certains de ces pays (comme en Hongrie), les prévalences du VIH et du virus de l’hépatite C (VHC) figurent parmi les plus basses d’Europe, ce qui donne à penser que les niveaux d’injection sont faibles (voir «Hépatites C et B»), bien que, dans d’autres (par exemple la Roumanie), il soit établi que la prévalence de l’hépatite C augmente.
Dans les quatre pays d’Europe occidentale les plus touchés par le sida (à savoir l’Espagne, la France, l’Italie et le Portugal), l’incidence de la maladie a baissé depuis 1996 environ pour les trois premiers, mais depuis 1999 seulement au Portugal.
Le Portugal est toujours le pays qui enregistre l’incidence la plus élevée de sida liée à l’usage de drogue par voie intraveineuse, avec 31 cas par million d’habitants en 2004.
Cependant, l’incidence est similaire en Lettonie, avec 30 cas par million d’habitants.
Différences entre les sexes en ce qui concerne la prévalence du VIH chez les UDVI ayant subi un test de dépistage
Les données d’EuroHIV jusqu’à 2004 (corrigées pour tenir compte du délai de notification) suggèrent que l’incidence du sida lié à l’usage de drogue par voie
Hépatites C et B
Hépatite C
La prévalence d’anticorps du virus de l’hépatite C (VHC) chez les UDVI est en général extrêmement élevée, bien que la situation varie grandement à l’intérieur même des pays et entre ceux-ci.
Parmi les différents échantillons d’UDVI testés en 2003-2004, la Belgique, le Danemark, l’Allemagne, la
Les données combinées de Belgique, d’Estonie, d’Espagne (2002), de France, d’Italie, du Luxembourg, d’Autriche, de Pologne et du Portugal donnent un échantillon total de 124 337 hommes et de 20 640 femmes, dont la plupart ont été dépistés dans des centres de traitement ou d’autres structures de services aux usagers de drogue.
La prévalence globale
) Voir graphique INF-3 (partie v) du bulletin statistique 2006.)
Voir graphique INF-14 (partie iii et partie iv) du bulletin statistique 2006.)
Voir graphique INF-1 (partie i) du bulletin statistique 2006.
Grèce, l’Espagne, l’Irlande, l’Italie, la Pologne, le Portugal, le Royaume-Uni, la Roumanie et la Norvège ont déclaré des taux de prévalence supérieurs à 60 %, tandis que des échantillons avec des taux de prévalence inférieurs à 40 % ont été observés en Belgique, en République tchèque, en Grèce, à Chypre, en Hongrie, à Malte, en Autriche, en Slovénie, en Finlande et au Royaume-Uni (191).
qui indique un antécédent d’infection. En 2003-2004, des échantillons d’UDVI avec une prévalence supérieure à 60 % ont été déclarés en Italie et en Pologne, tandis que des échantillons avec une prévalence de moins de 20 % étaient observés en Belgique, en Irlande, à Chypre, en Autriche, au Portugal, en Slovénie, en Slovaquie et au Royaume-Uni.
Les données de signalement des cas d’hépatite B pour la période 1992-2004 pour les pays pour lesquels des données sont disponibles montrent un paysage très contrasté (192). Dans les pays nordiques, la grande majorité des cas aigus déclarés d’hépatite B sont décelés chez des UDVI, et les foyers d’hépatite B ont coïncidé avec une hausse de l’usage de drogue par voie intraveineuse dans plusieurs pays.
À titre d’exemple, les données concernant la Norvège montrent une incidence en forte hausse des infections par hépatite B chez les UDVI entre 1992 et 1998 et un recul ensuite.
En Finlande, le signalement de cas d’hépatite B chez les UDVI a fortement chuté ces dernières années, peut-être à la suite des campagnes de vaccination et d’un système exhaustif d’échange de seringues.
Prévention des maladies infectieuses
Des données sur la prévalence d’anticorps du VHC chez les jeunes UDVI (moins de 25 ans) sont disponibles pour quatorze pays, mais, dans certains cas, la taille des échantillons est réduite.
Les résultats sont très variables, avec des pays rapportant des chiffres à la fois élevés et bas pour différents échantillons.
Les taux de prévalence les plus élevés chez les jeunes UDVI en 2003-2004 (plus de 40 %) ont été observés dans des échantillons provenant de Belgique, de Grèce, d’Autriche, de Pologne, du Portugal, de Slovaquie et du Royaume-Uni, tandis que la prévalence la plus faible (moins de 20 %) était constatée dans des échantillons provenant de Belgique, de Grèce, de Chypre, de Hongrie, de Malte, d’Autriche, de Slovénie, de Finlande, du Royaume-Uni et de Turquie. En ne prenant en compte que les études des jeunes UDVI à portée nationale, les taux de prévalence les plus élevés (plus de 60 %) ont été rapportés par le Portugal, et les plus bas (moins de 40 %) par Chypre, la Hongrie, Malte, l’Autriche et la Slovénie.
Bien que les procédures d’échantillonnage utilisées puissent biaiser les résultats vers un groupe plus chronique, la prévalence élevée d’anticorps du VHC trouvée dans un échantillon national au Portugal (67 % de 108 UDVI de moins de 25 ans) reste préoccupante et pourrait indiquer que les jeunes UDVI continuent à avoir un comportement à risque élevé (voir également «Tendances récentes des nouveaux cas déclarés de VIH», p. 75).
Plusieurs interventions de santé publique se sont révélées utiles pour réduire la transmission des maladies infectieuses parmi les usagers de drogue, et le consensus est de plus en plus large pour affirmer qu’une approche globale de la fourniture de services dans ce domaine est la plus susceptible de porter des fruits.
Historiquement, le débat s’est, dans une large mesure, concentré sur la prévention de l’infection par le VIH parmi les UDVI, mais la nécessité de mesures efficaces pour empêcher la transmission de l’hépatite est de plus en plus reconnue tout comme celle de prévenir la transmission de maladies infectieuses parmi les usagers qui ne s’injectent pas la drogue.
Les données sur la prévalence d’anticorps du VHC chez les nouveaux UDVI (qui s’injectent de la drogue depuis moins de deux ans) sont rares, et la taille de l’échantillon est très petite, mais elles peuvent servir de meilleur indicateur par procuration des taux d’incidence très récents que les données sur les jeunes UDVI.
Les informations disponibles pour la période 2003-2004 montrent que la prévalence la plus élevée chez les nouveaux UDVI (plus de 40 %) a été observée dans des échantillons venant de Grèce, de Pologne, du Royaume-Uni et de Turquie, et la plus basse (moins de 20 %) dans des échantillons de Belgique, de République tchèque, de Grèce, de Chypre et de Slovénie.
De petits échantillons nationaux de nouveaux UDVI ont donné des taux de prévalence faibles à Chypre (2 UDVI sur 23 positifs aux anticorps du VHC, soit 9 %) et en Slovénie (2 sur 32 testés positifs, soit 6 %).
Force est de constater que les preuves les plus solides de l’efficacité des interventions concernent la prévention de l’infection par le VIH chez les UDVI.
Un ensemble de données solides montre que les interventions peuvent être considérées comme efficaces et que l’accès aux traitements de tout type offre une protection (Farrell e.a., 2005; OMS, 2005).
Depuis le milieu des années 90, la réponse européenne s’est caractérisée par un développement de l’offre de traitement de la dépendance à la drogue (voir chapitre 2), et, dans l’ensemble, cette approche semble avoir été l’un des éléments qui a contribué à la situation relativement encourageante que l’on observe aujourd’hui en Europe en ce qui concerne la transmission du VIH chez les UDVI.
Hépatite B
La prévalence des marqueurs du virus de l’hépatite B (VHB) varie également fortement tant à l’intérieur des pays qu’entre ceux-ci.
Les données les plus complètes concernent l’anti-HBc,
Le traitement n’est qu’un volet d’une approche exhaustive de la prévention du VIH.
Parmi les autres éléments figurent diverses techniques d’information, d’éducation
) Voir graphique INF-6 (partie i) du bulletin statistique 2006.)
Voir graphique INF-12 (partie i) du bulletin statistique 2006.
Chapitre 7: Maladies infectieuses et décès liés à la drogue et de communication, des conseils et le dépistage volontaire des maladies infectieuses, une vaccination et la distribution de matériel d’injection stérile et d’autres moyens prophylactiques.
prévention du VIH illustre bien le fait que ce type de service est devenu essentiel dans la majeure partie de l’Europe et n’est plus considéré comme un sujet de polémique dans la plupart des pays.
Cela ne signifie pas pour autant qu’il existe un consensus général sur les avantages de ce type de service.
19 4 ou de distribution de matériel d’injection stérile (
Types de programmes de mise à disposition de matériel d’injection en Europe
Un engagement général en faveur d’une approche globale ne signifie pas que les différents services sont développés ou soutenus de la même manière au niveau national. Cependant, un certain consensus semble se dégager.
Dans une enquête menée auprès des points focaux nationaux, trois personnes interrogées sur quatre jugeaient que les programmes d’échange de seringues combinés à des conseils et une orientation étaient une priorité de la politique nationale concernant la propagation des maladies infectieuses parmi les usagers de drogue par voie intraveineuse (graphique 11).
La reconnaissance explicite par autant de pays du rôle joué par la fourniture de matériel d’injection propre dans le cadre de leurs stratégies de
Bien que la plupart des pays d’Europe distribuent désormais du matériel d’injection stérile, la nature et l’étendue du service varient selon les pays.
Le modèle le plus courant est la fourniture de ce service dans un endroit fixe, généralement une structure spécialisée, mais, souvent, l’offre est complétée par des services itinérants qui tentent d’atteindre les usagers de drogue dans des lieux communautaires.
L’échange de seringues et les distributeurs de seringues complètent
Graphique 11: Priorisation et extension de l’usage de certaines mesures de prévention des maladies infectieuses chez les consommateurs de drogue, suivant l’avis de l’expert national: résumé pour les pays ayant répondu
Programmes d’échange de seringues
Information, éducation, communication (IEC)
Conseil et dépistage volontaires pour les maladies infectieuses
Éducation à la santé dans le cadre d’une stratégie de proximité
Accès aisé au traitement pour les maladies infectieuses
Formation à une injection plus sûre
Dépistage de routine de groupes à haut risque
Usage courant ou prédominant
Considéré comme priorité
NB: Notes de priorité de vingt-trois États membres plus la Bulgarie et la Norvège.
Les pays n’ayant pas communiqué ces notes sont l’Irlande, Chypre, la Lituanie et les Pays-Bas.
Les notes concernant l’«étendue de l’usage» ont été fournies par les experts des vingt-cinq États membres plus la Bulgarie et la Norvège.
En Belgique, les communautés française et flamande ont transmis des notes distinctes, ce qui porte le nombre total des réponses à 28.Sources: Points focaux nationaux, enquête des experts, SQ (2004), question 5.
Voir rapport annuel 2005 pour un bref aperçu des données relatives à l’efficacité des programmes d’échange de seringues (p. 68).
Rapport annuel 2006: État du phénomène de la drogue en Europe
La couverture des programmes d’échange de seringues en Europe est-elle suffisante? sante?
Bien que près de la moitié des États membres déclarent l’existence de programmes d’échange de seringues, l’impact de ce genre d’intervention dépend de l’adéquation entre l’offre de PES et les besoins des UDVI.
les services PES (programmes d’échange de seringues) disponibles dans huit pays (195), même si l’offre semble limitée à une poignée de sites, l’Allemagne et la France étant les seuls pays à faire état d’une activité importante dans ce domaine (respectivement 200 et 250 automates environ).
L’Espagne est le seul pays de l’UE où des programmes d’échange de seringues sont disponibles dans les prisons, ce service existant dans 27 prisons en 2003.
Le seul autre État membre de l’UE à faire état d’une activité dans ce domaine est l’Allemagne, où le service est limité à une seule prison.
Des estimations récentes du nombre d’usagers de drogue par voie intraveineuse et du nombre de seringues distribuées dans le cadre des PES sont disponibles pour neuf pays.
À partir de ces données, il est possible de procéder à une estimation brute du nombre annuel de seringues mises à la disposition de chaque UDVI (1).
Compte tenu des données disponibles les plus récentes, les taux de couverture des PES varient considérablement, et le nombre estimé de seringues distribuées par UDVI et par an oscille entre 2 et 3 en Grèce, entre 60 et 90 en République tchèque, en Lettonie, en Autriche et au Portugal, et s’élève à environ 110 en Finlande, 210 à Malte et plus de 250 au Luxembourg et en Norvège.
Par ailleurs, des seringues sont également disponibles dans les pharmacies, et les données en provenance de la République tchèque et de la Finlande permettent d’estimer l’offre globale de seringues.
Si l’on combine les données relatives à la distribution et aux ventes de seringues, il semble que, chaque année, les UDVI obtiennent en moyenne 125 seringues en République tchèque et 140 en Finlande.
Les programmes d’échange de seringues dans les pharmacies contribuent également à étendre la couverture géographique du service, et, en outre, la vente de seringues stériles en pharmacie peut augmenter leur disponibilité. La vente de seringues sans ordonnance est autorisée dans tous les pays de l’UE, à l’exception de la Suède, bien que certains pharmaciens refusent de participer et que certains découragent même activement les usagers de drogue de fréquenter leur officine.
Des réseaux d’échange ou de distribution de seringues en officine organisés de manière formelle sont présents dans neuf pays d’Europe (Belgique, Danemark, Allemagne, Espagne, France, Pays-Bas, Portugal, Slovénie et Royaume-Uni), bien que la participation à ces programmes varie considérablement de près de la moitié des pharmacies (45 %) au Portugal à moins de 1 % en Belgique.
Il est notoire que de nombreux facteurs influencent la fréquence d’injection chez les usagers de drogue, comme les habitudes de consommation, le degré de dépendance et le type de drogue consommée.
Une étude récente portant sur la relation entre la prévalence du VIH et la couverture des programmes de distribution de seringues suggère que des facteurs comportementaux, par exemple la fréquence d’injection et la réutilisation personnelle de seringues, influencent fortement le niveau de distribution de seringues nécessaire pour parvenir à une diminution sensible de la prévalence du VIH (Vickerman e.a., 2006).
L’achat de seringues en officine peut constituer une source importante de contacts avec le service sanitaire pour certains usagers de drogue par voie intraveineuse, et il existe clairement une possibilité d’exploiter ce point de contact pour mener à d’autres services.
Le travail de motivation et de soutien des pharmaciens à développer les services qu’ils offrent aux usagers de drogue pourrait être un volet important de l’extension du rôle des pharmacies, mais, à ce jour, seuls la France, le Portugal et le Royaume-Uni semblent investir véritablement dans ce sens.
Mortalité et décès liés à la drogue
Mortalité chez les usagers de drogue à problème
La mesure de la couverture des programmes d’échange de seringues est un aspect important pour comprendre les effets probables de la distribution de seringues sur la prévention des maladies et évaluer les besoins non satisfaits.
Voir le bulletin statistique 2006 pour les notes techniques.
La plupart des informations relatives à la mortalité chez les usagers de drogue à problème en Europe concernent les usagers d’opiacés.
La mortalité liée à d’autres formes d’usage de drogue est moins connue, mais demeure un problème majeur de santé publique.
196 traitement dans huit villes européennes (
Environ un tiers de ces décès liés à la une mortalité très élevée parmi les usagers d’opiacés par rapport à leurs pairs: 6 à 20 fois supérieure chez les hommes et 10 à 50 fois supérieure chez les femmes. Selon les
) Voir tableau NSP-2 du bulletin statistique 2006.) Amsterdam, Barcelone, Dublin, Danemark, Lisbonne, Londres, Rome et Vienne.
Les estimations de la mortalité de la population n’incluent ni Lisbonne ni le
Voir OEDT (2002b).
Chapitre 7: Maladies infectieuses et décès liés à la drogue portant sur les types de risques entraînés par l’usage de substances illicites au Royaume-Uni a estimé que les décès liés à la drogue constituaient le risque principal lié à l’usage de drogue (MacDonald e.a., 2005).
drogue étaient dus à des surdoses, bien que la proportion soit supérieure dans les villes où la prévalence de l’infection par le VIH parmi les UDVI est faible, et que cette proportion pourrait augmenter dès que la thérapie antirétrovirale très active (HAART) sera plus largement disponible.
Dans cette section, ainsi que dans le protocole de l’OEDT, l’expression «décès liés à la drogue» fait référence aux décès directement provoqués par la consommation d’une ou de plusieurs drogues et généralement survenus peu de temps après la prise de la ou des substances.
Ces décès sont aussi appelés «surdoses», «empoisonnements», «décès provoqués par la drogue» ou encore «décès par intoxication aiguë» (198).
Une étude de cohorte sur la mortalité, réalisée en République tchèque, a conclu que la mortalité des usagers de stimulants était de 4 à 6 fois supérieure (taux de mortalité standardisé — TMS) à celle de la population en général, tandis que celle des usagers d’opiacés était de 9 à 12 fois plus élevée.
Une étude de cohorte française, qui a suivi des personnes arrêtées pour consommation d’héroïne, de cocaïne ou de crack, a calculé que la mortalité chez les hommes était 5 fois plus élevée, et celle des femmes 9,5 fois plus élevée que la mortalité de la population en général, mais que la tendance était à la baisse.
Entre 1990 et 2003, les pays de l’UE ont déclaré chaque année entre 6 500 et plus de 9 000 décès, soit un total de plus de 113 000 morts au cours de la période considérée.
Ces chiffres peuvent être considérés comme une estimation minimale, en raison d’un niveau probablement insuffisant
19 9 de signalement des cas dans bon nombre de pays (
À mesure que les usagers d’opiacés vieillissent, la mortalité due à des maladies chroniques (cirrhose, cancer, maladies respiratoires, endocardite, sida) s’ajoute à celle provoquée par des causes extérieures autres que les surdoses, comme le suicide et la violence (rapports nationaux néerlandais, 2004 et 2005, service de santé municipal d’Amsterdam).
Les conditions de vie des usagers de drogue (absence de domicile fixe, maladie mentale, violence, mauvaise alimentation, par exemple) peuvent également contribuer fortement au taux élevé de mortalité à l’intérieur de ce groupe.
19 7 intraveineuse a provoqué 1 528 décès en 2002 (
D’autres causes de décès liés à la drogue, comme la maladie (hépatite, par exemple), la violence et les accidents, sont plus malaisées à quantifier, mais il est probable qu’elles sont à l’origine d’un nombre important de décès.
On estime que, dans les villes européennes, 10 à 20 % des décès chez les jeunes adultes peuvent être attribués à l’usage d’opiacés (voir ci-dessus).
Il convient d’ajouter à cela la mortalité liée à d’autres formes de consommation de drogue, même si cette dernière est extrêmement difficile à évaluer.
Les taux de mortalité de la population dus aux décès liés à la drogue varient considérablement au sein de l’Union européenne, allant de 0,2 décès à plus de 50 décès par million d’habitants (la moyenne se situe à 13).
Dans la plupart des pays, les chiffres sont compris entre 7 et 30 victimes par million d’habitants, avec des taux supérieurs à 25 au Danemark, en Estonie, au Luxembourg, en Finlande, au Royaume-Uni et en Norvège.
Chez les hommes âgés de 15 à 39 ans, les taux de mortalité sont généralement trois fois plus élevés (en moyenne, 40 décès par million d’habitants), et, dans sept pays, les taux de mortalité dépassent 80 décès par million d’habitants.
Les décès liés à la drogue ont représenté 3 % de l’ensemble des décès d’Européens âgés de 15 à 39 ans en 2003-2004 et plus de 7 % au Danemark, en Grèce, au Luxembourg, à Malte, en Autriche, au Royaume-Uni et en Norvège.
Ces chiffres doivent être considérés comme des estimations minimales et il y a lieu de tenir compte du fait qu’en dépit des améliorations observées, il existe toujours d’importantes différences dans la qualité des rapports entre les pays, de sorte que toute comparaison directe doit être opérée avec prudence (200).
Décès liés à la drogue
Décès liés aux opiacés
La notion de décès lié à la drogue est une notion complexe.
Dans certains rapports, elle ne fait référence qu’aux décès directement causés par l’action de substances psychoactives, tandis que, dans d’autres, elle inclut également les décès dans lesquels l’usage de drogue a joué un rôle indirect ou circonstanciel (accidents de voiture, violence, maladies infectieuses).
Des opiacés sont décelés dans la plupart des cas de «décès par intoxication aiguë» déclarés dans l’UE et dus à des substances illicites, bien que, dans de nombreux cas, d’autres substances soient également identifiées lors de l’examen toxicologique, notamment l’alcool, les benzodiazépines et, dans certains pays, la cocaïne.
En Europe, la majeure partie
Le chiffre concerne les régions ouest et centre d’OMS Europe, qui couvrent certains pays tiers, et le total des décès pour l’Estonie, la
) Il s’agit de la définition commune reconnue par le groupe des experts nationaux de l’OEDT.
À l’heure actuelle, la plupart des définitions nationales de cas sont identiques ou très similaires à celle de l’OEDT, bien que certains pays incluent encore des cas de décès dus à des médicaments psychoactifs ou des décès autres que par surdose, généralement en nombre limité (voir la note méthodologique du bulletin statistique 2006 intitulée «Drug-related deaths summary: definitions and methodological issues». Section 1: EMCDDA definition et section 2: National definitions et DRD Standard Protocol, version 3.0).
) Voir tableaux DRD-2 (partie i), DRD-3, DRD-4 du bulletin statistique 2006.)
Voir tableau DRD-1 (partie iii et partie iv) du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe des décès liés aux opiacés sont dus à l’héroïne, mais d’autres
20 4 moyen a même été observée dans de nombreux cas (
La surdose d’opiacés est l’une des principales causes de décès chez les jeunes en Europe, en particulier chez les jeunes hommes des zones urbaines.
À l’heure actuelle, la surdose est également la principale cause de décès des usagers d’opiacés dans l’ensemble de l’UE, en particulier dans les pays où la prévalence du VIH est faible parmi les UDVI (voir «Mortalité chez les usagers de drogue à problème», p. 80).
Plusieurs pays ont fait état de la présence de méthadone dans un nombre important de décès liés à la drogue dans les rapports nationaux Reitox de 2005.
La terminologie utilisée varie selon les pays et il est parfois difficile de déterminer le rôle joué par la méthadone dans le décès.
La majorité des usagers de drogue victimes de surdose sont des hommes (202) — 60 à 100 % des cas —, et, dans la plupart des pays, le pourcentage varie entre 75 et 90 %, les pourcentages les plus élevés chez les femmes étant enregistrés en République tchèque, en Pologne et en Finlande, et les plus bas en Grèce, en Italie et à Chypre.
Ces résultats doivent être interprétés à la lumière des pourcentages différents d’usage d’opiacés et d’injection entre hommes et femmes.
L’Espagne a signalé quelques rares cas de surdoses liés à la seule méthadone (2 %), mais elle a indiqué que cette substance était souvent présente dans des décès liés aux opiacés (42 %) et à la cocaïne (20 %).
D’autres pays n’ont pas fait état de décès liés à la méthadone ou n’ont rapporté que des nombres de cas très réduits.
Les facteurs qui expliquent ces différences ne sont pas clairs et l’on ignore s’il y a sous-déclaration dans certains pays (205).
La plupart des victimes de surdose ont entre 20 et 40 ans, l’âge moyen étant le milieu de la trentaine dans la majorité des pays (mais dans une fourchette comprise entre 22 et 44 ans).
L’âge moyen des victimes de surdose est le plus bas en Estonie, en Slovénie, en Bulgarie et en Roumanie et le plus élevé en République tchèque, aux Pays-Bas, en Pologne et en Finlande.
Très peu de décès par surdose sont rapportés pour des jeunes de moins de 15 ans (17 cas sur un total de 7 516 décès, sur la base des données disponibles les plus récentes pour chaque pays), bien que les décès liés à la drogue dans cette tranche d’âge puissent faire l’objet d’un niveau insuffisant de signalement des cas.
Les chiffres de l’OEDT incluent quelques décès de personnes âgées de plus de 65 ans, sept pays seulement ayant fait état de plus de 5 % de cas dans cette tranche d’âge (203).
Bien que les études fassent apparaître qu’un traitement de substitution réduit le risque de surdose mortelle, il importe de surveiller le nombre de décès liés à la méthadone et les circonstances de la mort (l’origine de la substance, si elle a été consommée en combinaison avec d’autres substances, l’étape du traitement au cours de laquelle l’intoxication est survenue) dans le cadre du suivi de l’assurance qualité des programmes de substitution.
Décès liés à la buprénorphine et au fentanyl
Dans plusieurs nouveaux États membres et dans les pays candidats, la moyenne d’âge lors du décès est comparativement basse (Estonie, Chypre, Lettonie, Slovaquie, Bulgarie et Roumanie) et l’on recense un nombre élevé de surdoses chez des jeunes de moins de 25 ans, ce qui peut refléter l’existence d’une population de consommateurs d’héroïne plus jeune dans ces pays.
L’âge moyen élevé observé en République tchèque est dû à l’inclusion de nombreux décès liés à la consommation de médicaments psychoactifs (graphique 12).
Les décès par empoisonnement à la buprénorphine sont rares, une rareté attribuée aux caractéristiques pharmacologiques agoniste-antagoniste de cette substance.
Cependant, quelques décès ont été rapportés en Europe.
Bon nombre d’États membres constatent une élévation de l’âge des victimes de surdose, ce qui tend à indiquer une baisse de l’initiation à la consommation d’héroïne chez les jeunes.
Cette tendance est générale dans les États
Dans les rapports nationaux de 2005, seules la France et la Finlande ont fait état de décès liés à cette substance.
En Finlande, de la buprénorphine a été découverte dans
Étant donné que la plupart des cas signalés à l’OEDT sont des surdoses d’opiacés, les caractéristiques générales des décès par intoxication aiguë sont utilisées
(201 (202 pour décrire les cas de décès liés aux opiacés.
) Voir tableau DRD-1 du bulletin statistique 2006.)
Voir graphiques DRD-3 et DRD-4 du bulletin statistique 2006.)
Un essai en grandeur réelle de l’OEDT est en cours pour améliorer la qualité des informations fournies sur les substances impliquées dans les décès liés à la
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Graphique 12: Pourcentage de décès par intoxication aiguë survenus avant 25 ans (2002)
Royaume-Uni(ONS)
Suède
Royaume-Uni(DSD)
Grèce
Sur la base des «définitions nationales» telles qu’elles se présentent dans les notes méthodologiques sur les décès liés à la drogue dans le bulletin statistique 2006.
Les tendances nationales des décès liés à la drogue peuvent donner un aperçu de l’évolution de l’usage problématique de drogue dans chaque pays, comme les comportements à haut risque (injection, par exemple) et les épidémies d’héroïne, ainsi que l’offre de traitement et même les différences dans la disponibilité de l’héroïne.
Elles peuvent naturellement aussi mettre en évidence la réussite des politiques des services médicaux d’urgence dans la prévention de surdoses mortelles (206).
73 décès liés à la drogue en 2004, soit le même nombre qu’en 2003, et généralement en association avec des benzodiazépines, des somnifères ou de l’alcool.
Ces chiffres élevés vont de pair avec une augmentation des traitements à la buprénorphine en Finlande, même si le nombre de personnes traitées est largement inférieur aux 70 000 à 85 000 personnes qui reçoivent de la buprénorphine en France, selon les estimations.
Il est donc intéressant de noter qu’en France, seuls 4 cas de surdose à la buprénorphine ont été déclarés en 2004 (contre 8 cas l’année précédente).
Même en tenant compte d’une sous-déclaration possible des empoisonnements en France, l’ampleur de l’écart est frappante.
Outre la France et la Finlande, trois autres pays ont mentionné des décès liés à la buprénorphine (deux ou trois cas chacun seulement), mais sans preuve que la substance était la cause principale du décès.
Les données disponibles pour l’Union européenne font apparaître certaines tendances générales dans les décès liés à la drogue.
Dans les États membres de l’EU-15, une progression importante du nombre de décès liés à la drogue a été observée durant les années 80 et au début des années 90, qui a peut-être suivi la courbe d’expansion de l’usage et de l’injection d’héroïne.
Les décès liés à la drogue ont continué à augmenter entre 1990 et 2000, mais moins fortement (graphique 13).
Le nombre total annuel de décès
Au cours des années précédentes, des décès liés au fentanyl ont été rapportés dans les pays qui bordent la mer Baltique, mais aucun cas n’a été recensé dans les rapports nationaux de 2005.
Rapport annuel 2006: État du phénomène de la drogue en Europe
Graphique 13: Tendance à long terme des décès par intoxication aiguë, 1985-2004
(1) Dix pays ont transmis des informations pour 2004 et six ne l’ont pas fait.
Par conséquent, le chiffre relatif à 2004 est provisoire et repose sur une comparaison des données de 2003 et 2004 uniquement pour les pays qui ont fourni des données pour les deux années.
NB: Les nouveaux États membres et les pays candidats ne sont pas compris dans ce chiffre en raison de l’absence de données rétrospectives dans la plupart des cas.
Voir tableau DRD-2 dans le bulletin statistique 2006 pour le nombre de décès dans chaque pays et les notes méthodologiques.
Sources: Rapports nationaux Reitox (2005), extraits des registres généraux de mortalité ou de registres spéciaux (médecine légale ou police).
liés à la drogue dans les États membres pour lesquels des informations sont disponibles (à savoir, la plupart des anciens et des nouveaux États membres) est passé de 8 054 victimes en 1995 à 9 392 en 2000, soit une hausse de 14 %.
Il existe également des différences entre les sexes.
Le nombre de décès chez les hommes a augmenté progressivement entre 1990 et 2000, pour baisser ensuite sensiblement (chute de 30 % en 2003), tandis que le nombre de décès déclarés chez les femmes est resté relativement stable entre 1990 et 2000, oscillant entre 1 700 et 2 000 par an, et n’a diminué que de 15 % depuis.
Ce phénomène pourrait être dû à une conjonction de facteurs, dont l’efficacité différente des interventions ou des différences dans les facteurs de risques selon le sexe (208).
Depuis 2000, bon nombre de pays de l’UE ont mentionné une réduction du nombre de décès liés à la drogue, qui est peut-être à mettre en rapport avec l’augmentation de la disponibilité des traitements et des initiatives de réduction des risques, même si la diminution de la prévalence de l’usage de drogue peut également jouer un rôle considérable.
Au niveau européen, les décès liés à la drogue ont chuté de 6 % en 2001, de 13 % en 2002 et de 7 % en 2003.
En dépit de cette amélioration de la situation, on comptait néanmoins toujours près de 7 000 cas déclarés de décès liés à la drogue en 2003 (les données relatives à la Belgique, à l’Espagne et à l’Irlande sont manquantes).
Toutefois, parmi les pays ayant fourni des données en 2004 (dix-neuf), on observait une petite hausse de 3 %.
Même s’il convient d’interpréter avec prudence les données de 2004, treize des dix-neuf pays ont déclaré une augmentation de quelques pourcents.
Le nombre de décès chez les jeunes de moins de 25 ans affiche de fortes différences entre les anciens et les nouveaux États membres.
Dans les pays qui disposent de séries de données plus longues, on peut dégager des tendances différentes dans les décès liés à la drogue.
Dans certains pays, les décès liés à la drogue ont culminé au début des années 90 et baissé ensuite, comme en Allemagne, où ils ont connu un pic en 1991-1992, en Espagne (1991), en France (1994) et en Italie (1991).
Dans d’autres, comme la Grèce, l’Irlande, le Portugal, la Finlande, la Suède et la Norvège,
Chapitre 7: Maladies infectieuses et décès liés à la drogue dans plusieurs pays chez les jeunes, chez les toxicomanes en traitement et dans les populations marginalisées.
Dans d’autres pays encore, la tendance est moins nette ou les chiffres plus stables.
Bien que toute interprétation soit à faire avec prudence en raison du nombre relativement faible de décès liés à la drogue dans certains pays, ces tendances pourraient être mises en rapport avec l’évolution de la consommation d’héroïne par injection (209).
La cocaïne est souvent consommée avec de l’alcool, une combinaison qui peut accroître sa toxicité.
En Europe, les décès liés à l’ecstasy ont commencé à apparaître dans les rapports durant les années 90, lorsque cette drogue s’est popularisée.
Les décès liés à l’ecstasy sont très préoccupants, dans la mesure où ils surviennent souvent de manière inattendue chez des jeunes socialement intégrés.
Les statistiques actuellement disponibles en Europe sont limitées, et la variété des critères utilisés pour identifier les décès liés à la cocaïne rend toute comparaison impossible.
En outre, certains décès liés à la cocaïne peuvent ne pas être reconnus ou déclarés, ce qui entraîne une sous-estimation des cas.
Les données existantes montrent que, dans de nombreux décès impliquant de la cocaïne, des opiacés ont également été décelés.
Les informations sur les décès liés à l’ecstasy sont limitées, mais les données contenues dans les rapports nationaux Reitox de 2005 donnent à penser que les décès mettant en cause l’ecstasy demeurent relativement inhabituels par rapport à ceux liés aux opiacés, même si, dans certains pays, leur nombre n’est pas négligeable.
Dans l’ensemble de l’Europe, 77 décès ont été recensés, ce qui devrait être considéré comme une estimation minimale (210).
Des cas ont été rapportés au Danemark (2), en Allemagne (20), en France (4), en Hongrie (3) et au Royaume-Uni (48 cas mentionnant l’ecstasy, dont 33 en Angleterre et au pays de Galles), mais les rapports sont probablement plus précis dans ces pays.
En Espagne, de l’ecstasy a été détectée dans 2,5 % des intoxications liées à la drogue.
Le problème du risque lié à la consommation d’ecstasy a souvent été soulevé. Compte tenu de la marge d’erreur des estimations de prévalence réalisées à partir d’enquêtes et des difficultés à déclarer les décès liés à la drogue, en divisant le nombre de victimes recensées par le
) (personnes présentant un risque potentiel), on obtient des pourcentages de 5 à 8 cas et de 2 à 5 cas pour 100 000 usagers dans les deux pays pour lesquels ce calcul peut être effectué.
Dans les pays qui ont fourni des données, plus de 400 décès liés à la cocaïne ont été recensés dans les rapports nationaux de 2005 et il s’agit d’une estimation minimale.
Dans la plupart de ces cas, la cocaïne semble avoir été la cause du décès, même si cela ne ressort pas toujours clairement des rapports.
Neuf pays n’ont pas cité explicitement l’existence ou l’absence de décès liés à la cocaïne.
Cette substance était à l’origine de 0 à 20 % des décès par intoxication aiguë déclarés, soit entre 10 et 20 % de ce type de décès en Allemagne, en Espagne, en France, aux Pays-Bas et au Royaume-Uni.
Des décès dans lesquels la cocaïne a joué un rôle (soit seule soit en combinaison avec d’autres substances) ont été déclarés par l’Allemagne (166), l’Espagne (53), la France (14), les Pays-Bas (20) et le Royaume-Uni (142 «mentions», dont 113 en Angleterre et au pays de Galles).
Neuf autres pays ont déclaré entre 0 et 2 cas.
En outre, dans certains pays, on trouve couramment des traces de cocaïne dans les analyses toxicologiques de personnes ayant fait une surdose d’opiacés.
Sur la base de données disponibles limitées, il est difficile de dégager des tendances avec certitude, mais une tendance à la hausse semble se dessiner dans tous les pays où le nombre de cas est élevé, à savoir l’Allemagne, l’Espagne, la France, les Pays-Bas et le Royaume-Uni, même si, aux Pays-Bas, la hausse s’est arrêtée ces deux dernières années.
Les cas déclarés de décès liés aux amphétamines sont également rares, bien que la République tchèque ait attribué 16 décès à la pervitine (méthamphétamine) en 2004, soit près du double du chiffre de 2003, chiffre que l’on peut mettre en relation avec une hausse du nombre estimé d’usagers de pervitine à problème et de demandes de traitement.
Pour les décès liés au GHB, voir chapitre 4.
Décès liés à la cocaïne
Les risques sanitaires liés à l’usage de cocaïne suscitent des inquiétudes de plus en plus vives, en raison de la hausse de la consommation récréative de cette substance observée
Par ailleurs, la cocaïne peut être un facteur aggravant dans les décès dus à des problèmes cardiovasculaires (arythmie, infarctus du myocarde, hémorragies cérébrales), en particulier chez les usagers ayant des prédispositions ou présentant des facteurs de risque (tabagisme, hypertension, angiomes) ou plus âgés.
Un grand nombre de ces décès peuvent passer inaperçus aujourd’hui en raison de l’absence de sensibilisation au phénomène.
Des recherches supplémentaires sont nécessaires dans ce domaine.
Selon les pays, les chiffres concernent 2003 ou 2004, pour l’ecstasy et la cocaïne. )
Usage au cours des douze derniers mois dans les enquêtes de population.
Rapport annuel 2006: État du phénomène de la drogue en Europe
Réduction du nombre de décès liés à la drogue substitution a pour effet que le traitement de substitution à la méthadone n’est actuellement pas considéré comme une mesure majeure de réduction des décès par surdose.
La condition préalable à l’éducation et à la gestion des risques ainsi qu’à l’information sur l’accès aux services, comme le traitement, est d’atteindre les populations d’usagers de drogue non traités et d’établir une communication avec eux.
Les réponses axées sur l’information, l’éducation et la communication sont d’autres mesures importantes mises en œuvre dans la plupart des pays d’Europe.
La diffusion de messages de sensibilisation aux risques et d’instructions pour gérer les surdoses par le biais de brochures ou d’autres supports spécialement conçus à cette fin (prospectus, sites web, campagnes de presse) est courante ou prédominante dans dix-neuf pays.
Cependant, sept pays (Estonie, France, Irlande, Lettonie, Hongrie, Malte et Finlande) ne recourent que rarement à ces méthodes, et un pays, la Suède, pas du tout.
L’étude des circonstances des surdoses a permis la mise en place d’interventions ciblant des situations ou des individus à haut risque.
Ces mesures pourraient aboutir à une forte réduction du nombre de décès imputables aux effets immédiats de la prise de drogue.
Le rôle des différentes interventions dans la réduction des décès par surdose grave a été résumé dans un document d’information récent sur la politique de l’OEDT (OEDT, 2004d).
Selon les points focaux nationaux, l’approche consistant à intégrer systématiquement une évaluation individuelle des risques dans les routines de conseil et de traitement et à organiser des séances de groupe sur l’éducation aux risques et les réponses pour les usagers de drogue est moins courante.
Étant donné qu’en Europe, la plupart des décès par surdose sont liés à l’héroïne, on peut considérer que l’entrée en traitement d’un nombre croissant d’héroïnomanes est une mesure de prévention des surdoses.
Plusieurs facteurs peuvent avoir contribué au modeste renversement de tendance observé récemment dans les décès par surdose dans quelques États membres.
Parmi ceux-ci figurent les diminutions des taux de prévalence et d’injection, les efforts accrus de prévention, la hausse de la disponibilité des traitements et la participation accrue au traitement et le maintien en traitement, et peut-être la réduction des comportements à risques.
Profil des réponses
Une vaste catégorie d’activités peut être regroupée sous l’appellation d’«interventions préalables à la sortie de prison».
Elles vont de la simple diffusion d’informations à des conseils sur les risques de surdose et leur prévention en passant par l’initiation ou la poursuite d’un traitement de substitution en milieu carcéral.
Cependant, les activités relevant de cette catégorie de mesures sont rarement utilisées dans treize pays et pas du tout dans cinq autres (Lettonie, Hongrie, Pologne, Suède et Roumanie).
En Espagne, en Italie et au Royaume-Uni, les interventions en milieu carcéral font partie des approches principales adoptées pour réduire les décès par intoxication aiguë.
Dans la plupart des pays, l’avis des experts sur le recours à différentes stratégies d’intervention pour réduire le nombre de décès par surdose de drogue est que le traitement de substitution d’opiacés est l’approche la plus
Au niveau local, les risques liés à l’injection dans les lieux publics ont conduit à l’ouverture de locaux de consommation de drogue supervisés par des professionnels dans quatre
Bien que ce type de traitement existe en intéressante (
Hongrie et en Suède, il n’y est pas considéré comme un moyen de réduire les décès liés à la drogue.
En Estonie et en Pologne, le faible niveau de l’offre de traitement de ciblés sont les UDVI extrêmement marginalisés et à risques qui s’injectent la drogue dans la rue (OEDT, 2004c).
) Résultats fondés sur une enquête menée par 27 points focaux nationaux en 2004. L’instrument peut être téléchargé à l’adresse suivante: http://www.emcdda.
) Les pays de l’UE sont l’Allemagne, l’Espagne, le Luxembourg et les Pays-Bas.
Chapitre 8Améliorer la surveillance de l’usage problématique de drogue et de la polyconsommation de drogues
L’indicateur de l’usage problématique de drogue de l’OEDT contrôle l’«usage de drogue par voie intraveineuse ou l’usage régulier ou de longue durée d’héroïne, de cocaïne et/ou d’amphétamines».
Par convention, cette définition englobe l’usage d’autres opiacés, comme la méthadone.
définition, dans la pratique, elle constituait rarement un élément significatif des estimations.
Bien que l’indicateur UPD donne encore une image utile d’un aspect important du phénomène de la drogue, il apparaît de plus en plus clairement qu’il doit être affiné afin de répondre aux nécessités qu’impose la surveillance de la situation de plus en plus hétérogène du phénomène de la drogue en Europe.
On observe une complexification croissante des problèmes chroniques de drogue en Europe.
Cette définition de l’UPD est purement comportementale. Elle repose sur les modes de consommation de la drogue et ne mesure en aucune manière explicitement le problème.
Néanmoins, cet indicateur est associé aux différents concepts d’addiction du fait qu’il est entendu qu’il est très probable qu’une personne se comportant de cette manière relève de la notion plus générale d’«usager à problème».
Il importe de souligner à cet égard que l’indicateur UPD n’estime qu’un sous-groupe important des personnes dont on peut penser qu’elles connaissent une forme ou une autre de problème avec la drogue.
Néanmoins, cette approche est précieuse. En effet, en tant que concept défini par le comportement, elle présente les avantages suivants:
L’élargissement de l’UE a élargi la palette des comportements sociaux, et l’usage de substances illicites n’y fait pas exception.
Les développements en matière de culture de la drogue, l’émergence de drogues de synthèse et de médicaments utilisés de manière illicite, la transition vers la cocaïne et la prévalence générale élevée de la consommation de cannabis doivent être reconnus pour comprendre les besoins des personnes qui éprouvent des problèmes associés à leur usage de drogues.
Les sections précédentes de ce rapport montrent que, bien que les usagers d’héroïne soient toujours clairement les principaux demandeurs de traitement, la situation change en ce qui concerne les personnes qui entament un traitement pour la première fois, parmi lesquelles les usagers à problème de cannabis et de stimulants sont en augmentation (graphique 14).
• elle est relativement aisée à utiliser dans les études;
• elle regroupe différents types de drogues et de modes d’administration comme autant d’alternatives, sans les différencier spécifiquement.
D’un point de vue historique, l’indicateur de suivi de l’OEDT est un enfant de son temps.
Durant les années 80 et, dans une large mesure, dans les années 90, la consommation d’héroïne et l’usage de drogue par voie intraveineuse étaient considérés comme les éléments essentiels du phénomène de la drogue qui devaient faire l’objet d’une estimation.
En outre, ces types d’usage de drogue ne pouvaient pas être mesurés de manière probante par des techniques de sondage.
L’ajout des amphétamines a rendu la définition plus adaptée à la situation de certains pays nordiques, où l’usage d’amphétamines par injection était répandu, et, bien que la cocaïne soit couverte par la
Ce changement de situation doit être analysé à la lumière de l’offre beaucoup plus large de traitements proposés aux usagers d’opiacés à problème et de la couverture étendue des rapports relatifs aux traitements.
Le traitement de substitution aux opiacés, en particulier, qui enferme les personnes dans des soins de longue durée (il est à noter que cela n’apparaît pas dans ces diagrammes, qui ne reprennent que les personnes ayant entamé un traitement au cours de l’année), met en évidence le rôle des opiacés dans la charge actuelle de traitement par rapport aux personnes qui entament un nouveau traitement.
Néanmoins, dans bon nombre de pays, il semblerait que les personnes qui développent un problème de drogue en Europe aujourd’hui seront probablement plus hétérogènes que dans le passé, à tout le moins en ce qui concerne les substances qu’elles consomment.
Chapitre 8: Améliorer la surveillance de l’usage problématique de drogue et de la polyconsommation de drogues
Graphique 14: Ventilation des «nouveaux» et de «tous» les patients en quête de traitement en fonction de leur drogue primaire
Autres drogues
NB: Sur la base des données fournies par la République tchèque, le Danemark, l’Allemagne, la Grèce, l’Italie, Chypre, la Hongrie, Malte, les Pays-Bas, la Slovénie, la Slovaquie, la Finlande, la Suède, le Royaume-Uni, la Bulgarie, la Roumanie et la Turquie.Sources: Points focaux nationaux Reitox.
L’usage plus répandu de cocaïne, de crack et de stimulants en général ainsi que le chevauchement des problèmes liés à la drogue et de ceux associés à l’alcool et aux médicaments sur ordonnance impliquent que, même en cas d’application cohérente de l’indicateur, les estimations couvriraient désormais une gamme plus large de substances qu’auparavant, avec des conséquences et des problèmes plus variés.
De ce fait, outre la surveillance de l’ampleur globale de l’usage problématique de drogue, il est nécessaire de surveiller séparément les différents comportements qui composent l’indicateur UPD, à savoir l’injection et chaque type de drogue couvert par la définition de l’UPD.
Cette approche peut se révéler particulièrement importante en raison des preuves apportées par certains pays d’un usage accru de cocaïne et des modes de consommation des amphétamines et pourrait permettre de suivre en détail l’évolution des tendances de l’usage d’opiacés.
Si ces comportements ne font l’objet que de données globales, il va de soi qu’il existe un risque de masquer d’importants développements et de perdre une occasion de mieux comprendre l’évolution des tendances.
L’indicateur UPD et le recensement des populations cachées d’usagers de drogue
L’approche actuelle de l’UPD s’est révélée extrêmement précieuse pour mieux évaluer le groupe des usagers de drogue qui constituent les principaux clients des services de traitement en Europe.
Cette approche a servi à encourager le développement de diverses méthodes et procédures statistiques afin d’estimer la taille globale de cette population en grande partie cachée.
Dans toutes ces approches, la mesure part du principe qu’un pourcentage d’usagers de drogue à problème est
En outre, on relève une augmentation de l’offre de traitements pour les problèmes de dépendance aux opiacés, avec une estimation de plus d’un demi-million de traitements de substitution aux opiacés en Europe.
Cela suggère que le pourcentage d’usagers et d’usagers d’héroïne par voie intraveineuse qui ont ou ont eu des contacts avec des centres de traitement peut être assez considérable dans de nombreux pays.
Rapport annuel 2006: État du phénomène de la drogue en Europe de traitements et les estimations de l’usage d’héroïne et de l’usage de drogue par voie intraveineuse.
Dans ce domaine, il y a lieu, pour aller de l’avant, de formaliser le concept de l’usage intensif ou fréquent de cannabis et d’autres substances illicites en tant qu’objectif spécifique de la surveillance.
L’usage fréquent ou intensif peut être mesuré dans les données d’enquêtes pour compléter les estimations obtenues par des méthodes statistiques indirectes.
À l’heure actuelle, les données d’enquête donnent un aperçu utile des différents modes de consommation du cannabis, mais il s’agit, pour la plupart, de mesures strictement comportementales et de mesures de la fréquence de la consommation.
Les données d’enquêtes vont vraisemblablement revêtir une grande importance si l’on veut élaborer des estimations fiables du nombre d’usagers de drogues comme le cannabis susceptibles d’être qualifiés d’usagers dépendants ou dangereux, tout au moins aux dires des intéressés.
Cette approche apporte la clarté nécessaire sur le plan conceptuel pour faciliter la fourniture de données fondées sur les mesures comportementales existantes, mais elle ne tient pas compte du fait que des usagers de drogue ont souvent consommé ou consomment souvent une variété de substances tant licites qu’illicites et que ces usagers peuvent également avoir des problèmes avec plus d’une drogue.
Ils peuvent remplacer une substance par une autre ou changer de préférence avec le temps, voire les utiliser de manière complémentaire.
Ce type de complication est véritablement redoutable pour un système de surveillance, même si l’analyse se limite à de simples mesures comportementales de la consommation de drogue à différentes périodes.
Lorsqu’on inclut des concepts tels que l’usage problématique de drogue et la dépendance, ces complications s’accroissent, et, au niveau européen, il existe très peu de données fiables permettant de procéder à une analyse éclairée.
Néanmoins, il est probable que certains pays comptent une population assez importante d’usagers chroniques de drogue à problème, qu’il est difficile de classer en fonction de la substance primaire qu’ils consomment et qui peuvent avoir des problèmes liés à leur consommation de substances aussi bien licites qu’illicites.
La résolution de ce problème nécessite une meilleure compréhension des habitudes de polyconsommation et l’application de ces connaissances pour améliorer les données nationales et européennes de rapport.
Polyconsommation de drogues
Ce passage à une définition plus formelle de l’usage fréquent ou intensif pour une série de drogues contribuerait à l’élaboration d’outils de recherche permettant d’évaluer l’ampleur des problèmes et de la dépendance pour différents niveaux et modes de consommation du cannabis.
Plusieurs pays européens mettent au point des outils méthodologiques en vue de mesurer à la fois l’usage intensif et les niveaux et problèmes de dépendance, et l’OEDT encourage la coopération dans ce domaine.
Dans le cadre de la notion générale d’usage de drogues multiples, il convient de prendre en considération plusieurs significations particulières de cette expression.
D’un côté, on trouve l’usage de plusieurs substances de manière intensive et chaotique, simultanée ou consécutive, chaque substance remplaçant souvent une autre en fonction des disponibilités.
C’est le cas, par exemple, des usagers de drogue à problème qui prennent différents opiacés, des médicaments, de la cocaïne, des amphétamines et de l’alcool.
La difficulté de prendre l’usage intensif de drogue comme un indicateur des personnes susceptibles d’être les plus exposées au risque de devenir dépendantes ou de connaître des problèmes réside dans le fait que la notion d’usage intensif est, dans une certaine mesure, spécifique à chaque drogue.
Bien que l’usage problématique d’opiacés se caractérise clairement par une consommation quotidienne, souvent ce n’est pas le cas pour les stimulants.
Dans le cas de ces substances, la consommation ponctuelle et excessive est souvent plus courante, c’est-à-dire un usage qui augmente fortement pendant de courtes périodes pour diminuer ensuite, les usagers prenant souvent d’autres substances ou de l’alcool pour atténuer les effets secondaires de l’abstinence.
Des facteurs tant pharmacologiques que contextuels peuvent
Ce mode de consommation semble exister chez certains usagers chroniques, éventuellement dans des groupes marginalisés ou chez des personnes atteintes de troubles psychiatriques.
Dans de nombreux systèmes européens de rapport, ces cas seront imputés aux opiacés.
Chapitre 8: Améliorer la surveillance de l’usage problématique de drogue et de la polyconsommation de drogues
En tant que tels, ces individus relèveront de la définition et de la surveillance des usagers de drogue à problème.
Les résultats des enquêtes font apparaître que la prise de plus de deux drogues par des personnes au cours de la même période est considérable.
Un rapport technique récent de l’OEDT (2005b) présente un exemple de l’étendue des données disponibles sur la polyconsommation dans les enquêtes de population.
Pour prendre l’exemple de l’Espagne, le graphique 15 montre que l’usage d’une seule drogue conduit à une probabilité accrue, par rapport à la population générale, d’en avoir consommé une autre et que la situation varie en fonction de la substance considérée.
Ainsi, parmi les héroïnomanes, la consommation de cocaïne est relativement courante, mais l’usage d’autres drogues est moins visible chez les usagers de cocaïne.
Il existe un deuxième groupe d’usagers qui consomment systématiquement et simultanément plusieurs substances à la recherche des effets de la combinaison pharmacologique, par exemple le «speedball», c’est-à-dire la consommation simultanée de cocaïne et d’héroïne par voie intraveineuse.
Élaborer une définition opérationnelle de la polyconsommation de drogues: une question de moment?
Il y a lieu de déterminer quelles périodes choisir pour évaluer et faire rapport sur la polyconsommation de drogues.
Les taux de prévalence au cours de la vie ne sont généralement ni très utiles ni pertinents pour les questions de santé publique par rapport aux mesures de l’usage plus récent.
La consommation d’une deuxième substance pour des raisons fonctionnelles ou pharmacologiques ne se cantonne pas à un usage simultané: il peut aussi être consécutif, à titre de drogue de remplacement ou de drogue complémentaire.
Ainsi, les benzodiazépines peuvent être utilisées pour atténuer les symptômes de sevrage lorsque les opiacés ne sont pas disponibles.
Dans d’autres cas, une deuxième substance peut être utilisée pour son effet pharmacologique compensateur.
C’est le cas lorsque l’effet stupéfiant des opiacés est modifié par la consommation de cocaïne ou lorsque l’anxiété provoquée par la cocaïne ou les amphétamines est atténuée par l’usage d’opiacés ou d’autres neurodépresseurs.
Risques accrus liés à la polyconsommation
La polyconsommation de drogues pourrait être utilement définie sur le plan opérationnel comme l’usage fréquent de plus d’une substance au cours d’une période minimale donnée, par exemple un mois.
Cette définition ne fait pas de distinction entre les différents types d’usage décrits plus haut, mais donne une vue d’ensemble de ce qui pourrait constituer un groupe à risque élevé.
L’exception à l’exclusion de l’usage au cours de la vie dans la définition du comportement de polyconsommation est l’étude des très jeunes gens — élèves ou étudiants — pour lesquels l’usage de drogues multiples au cours de la vie peut refléter plus fidèlement l’usage actuel.
Les résultats des enquêtes ESPAD, par exemple, suggèrent que les modes de consommation les plus déviants ou à faible prévalence chez les étudiants (ecstasy, amphétamines, hallucinogènes, cocaïne, héroïne) concernent un petit nombre d’individus.
L’effet potentialisant d’une substance sur une autre est parfois considérable, et les médicaments et substances licites — comme l’alcool, la nicotine et les antidépresseurs — doivent en l’occurrence être considérés au même titre que les substances psychoactives contrôlées.
Le degré de risque dépend du dosage des deux substances.
Plusieurs combinaisons pharmacologiques suscitent des inquiétudes.
Ainsi, l’alcool et la cocaïne augmentent la toxicité cardiovasculaire et l’alcool ou les neurodépresseurs pris en combinaison avec des opiacés entraînent un risque de surdose accru.
Par ailleurs, des opiacés ou de la cocaïne pris en association avec de l’ecstasy ou des amphétamines provoquent également une toxicité aiguë supérieure.
Améliorer la surveillance du phénomène de la drogue en Europe et la sensibilité à la polyconsommation de drogues
Limites des données disponibles sur la polyconsommation
Des données provenant de rapports toxicologiques sur les surdoses de drogue et d’autodéclarations de personnes qui fréquentent les centres de traitement sont disponibles.
Bien que ces sources donnent une idée de la polyconsommation de drogues, les informations disponibles sont souvent limitées et la représentativité des données doit être analysée.
Mieux comprendre la nature et l’ampleur du phénomène de la drogue est l’une des principales missions de l’OEDT.
L’usage de drogue est, toutefois, un phénomène complexe, englobant une série de comportements associés de manière variable à plusieurs problèmes importants tant sociaux que de santé publique.
Les usagers de drogue peuvent avoir des problèmes ou risquer d’en connaître. Les habitudes de consommation de la drogue fluctuent d’un usage expérimental, épisodique et occasionnel à un usage régulier,
Rapport annuel 2006: État du phénomène de la drogue en Europe
Graphique 15: Usage de drogue au cours de la dernière année dans différents groupes d’usagers de la population générale âgée de 15 à 34 ans
Usagers d’héroïne
NB: Données pour l’Espagne: 1999.
Pour plus d’informations, voir graphique GPS-34 du bulletin statistique 2006.Source: OEDT (2005b).
chaque substance afin de s’attaquer au phénomène de plus en plus hétérogène de la drogue en Europe.
Pour ajouter à cette complexité, les usagers de drogue consomment souvent plusieurs substances et modifient leurs habitudes de consommation dans le temps. Aucun instrument unique de rapport n’est à même de couvrir adéquatement cette complexité.
L’indicateur UPD, en se centrant sur un ensemble particulier de comportements, donne un éclairage précieux sur quelques-unes des formes les plus dangereuses et les plus coûteuses de l’usage de drogue.
En tant que tel, il constitue un élément important pour comprendre le phénomène européen de la drogue dans son ensemble.
La mise en perspective des informations sur l’UPD avec cet ensemble de données plus large constituera également un pas en avant pour l’OEDT dans ses efforts pour améliorer la compréhension globale de l’ampleur et de la nature du phénomène de la drogue en Europe.
Parallèlement, il conviendra de progresser dans l’élaboration de critères de rapport permettant de mieux décrire les habitudes de la polyconsommation de drogues au niveau européen.
Les premières mesures à prendre dans ce sens sont, notamment, l’élaboration d’un cadre conceptuel plus affiné afin d’étudier les différents types de polyconsommation de drogues (y compris l’adoption de cadres temporels adéquats) et l’identification des bonnes sources de données.
Observatoire européen des drogues et des toxicomanies
Rapport annuel 2006: État du phénomène de la drogue en Europe
Luxembourg: Office des publications officielles des Communautés européennes
Cette publication de l’Observatoire européen des drogues et des toxicomanies (OEDT) est protégée par la législation sur le droit d’auteur.
L’OEDT décline toute responsabilité quant aux conséquences de l’utilisation des données figurant dans ce document.
Le contenu de cette publication ne reflète pas nécessairement l’opinion officielle des partenaires de l’OEDT, des États membres de l’Union européenne ou de toute institution ou organe de l’Union européenne ou des Communautés européennes.
De nombreuses informations complémentaires sur l’Union européenne sont disponibles sur l’internet.
Il est possible d’y accéder par le serveur Europa (http://europa.eu).
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Ce rapport est disponible en allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, grec, hongrois, italien, letton, lituanien, néerlandais, polonais, portugais, roumain, slovaque, slovène, tchèque, suédois, turc et norvégien.
Toutes les traductions ont été effectuées par le Centre de traduction des organes de l’Union européenne.
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Observatoire européen des drogues et des toxicomanies, 2007
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Préface
Commentaire — La situation de la drogue en Europe
Chapitre 1
Chapitre 2
Réponse au problème de la drogue en Europe — Vue d’ensemble
Chapitre 3
Chapitre 4
Chapitre 5
Chapitre 6
Consommation d’opiacés et injection de drogue
Chapitre 7
Tendances nouvelles et émergentes en matière de drogues et actions menées contre les nouvelles drogues
Chapitre 8
Maladies infectieuses et décès liés à la drogue
Préface
Vous avez sous les yeux le douzième rapport annuel de l’Observatoire européen des drogues et des toxicomanies (OEDT).
À l’instar des rapports précédents, il donne un aperçu complet de la situation actuelle du phénomène de la drogue en Europe.
Il démontre également que l’Europe est parvenue à mettre en œuvre un système d’information méthodologiquement solide, viable et approfondi pour surveiller l’usage de drogue.
trouver des domaines suscitant des inquiétudes spécifiques.
Néanmoins, nous sommes intimement persuadés qu’il est important de reconnaître les progrès d’ores et déjà accomplis.
En Europe, les États membres sont de plus en plus nombreux à adopter des approches stratégiques et planifiées pour lutter contre le problème de la drogue.
Force est également de constater une augmentation considérable de l’investissement dans les actions de prévention, de traitement et de réduction des risques, une amélioration de la coopération et un accent accru sur la réduction de l’offre.
D’une manière générale, l’usage de drogue reste à des niveaux historiquement élevés, mais il s’est stabilisé dans la plupart des régions et il existe même, dans certaines régions, des signes qui appellent à un optimisme prudent.
L’Union européenne et ses États membres apportent un soutien considérable aux programmes internationaux et, globalement, il est satisfaisant de constater que la situation européenne se révèle relativement positive dans un certain nombre de domaines importants.
Si ces questions sont importantes, c’est qu’en dehors de toute appartenance politique ou position idéologique, les décideurs européens en sont arrivés à reconnaître que le problème de la drogue recèle un ensemble complexe de questions pour lesquelles il n’existe pas de solution simple.
Ils admettent que la marche à suivre consiste à analyser les données disponibles concernant, d’une part, l’ampleur et la nature du problème, d’autre part, les coûts et les avantages des différentes approches d’intervention.
À cet égard, le rapport démontre également l’attachement de l’Europe à une prise de décision équilibrée fondée sur des données probantes ainsi qu’à un effort soutenu au fil du temps, plutôt qu’au recours à des solutions «rapidement expédiées».
Aussi l’Europe peut-elle être fière du caractère à la fois rationnel et humain de la réponse qu’elle apporte à ce problème difficile et souvent émotionnel.
En tant qu’observatoire, nous traitons de faits et de chiffres — nous sommes tenus d’être scientifiquement rigoureux et impartiaux et d’interpréter les informations disponibles sans préjugé ni a priori.
Tel est notre rôle et, en tant que président du conseil d’administration et directeur de l’OEDT, nous n’acceptons aucun compromis sur cette position et sommes fiers des critères de qualité que nous appliquons.
Mais, si la rigueur scientifique est essentielle à notre travail, nous ne devons jamais oublier que, derrière les chiffres que nous publions, se trouvent des êtres humains dont la vie a été affectée et parfois même ruinée par un problème de drogue.
Les statistiques abruptes concernant les demandes de soins, les décès liés à la drogue et les comportements criminels dissimulent en effet des familles affligées, des potentiels perdus et des enfants qui grandissent au sein de communautés à risque.
Pour pouvoir développer des réponses efficaces au problème de la drogue, nous devons nous dépassionner face aux données dont nous disposons, mais jamais face au sujet que nous abordons.
Le présent rapport engage également une réflexion sur les progrès accomplis dans la lutte contre le problème de la drogue en Europe.
Cette réflexion s’avère particulièrement pertinente cette année, dans la mesure où les réalisations dans ce domaine seront bientôt examinées à l’échelle tant européenne qu’internationale.
En 2008, la Commission européenne entamera sa mission d’évaluation de l’impact de l’actuel plan d’action drogue de l’Union européenne (UE), tandis que la Commission des stupéfiants des Nations unies (UNCND) débattra des progrès accomplis pour satisfaire aux objectifs fixés en 1998 lors de la session extraordinaire de l’Assemblée générale des Nations unies.
Marcel Reimen Président du conseil d’administration de l’OEDT
En Europe, la situation en matière de drogue représente toujours un sérieux défi pour la politique sanitaire et sociale ainsi que pour le secteur répressif: il n’est pas difficile de
• les responsables des points focaux nationaux Reitox et leur personnel;
• les services de chaque État membre qui ont recueilli les données brutes pour ce rapport;
• les membres du conseil d’administration et du comité scientifique de l’OEDT;
• le Parlement européen, le Conseil de l’Union européenne — en particulier son groupe horizontal «Drogue» — et la Commission européenne;
• le Centre européen de prévention et de contrôle des maladies (ECDC), l’Agence européenne des médicaments (EMEA) et Europol;
• le groupe «Pompidou» du Conseil de l’Europe, l’Office des Nations unies contre la drogue et le crime, le Bureau régional de l’OMS pour l’Europe, Interpol, l’Organisation mondiale des douanes, le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) et le Conseil suédois d’information sur l’alcool et les autres drogues (CAN), et le Centre européen pour la surveillance épidémiologique du sida (EuroHIV);
• le Centre de traduction des organes de l’Union européenne et l’Office des publications officielles des Communautés européennes;
Points focaux nationaux Reitox
Reitox est le réseau européen d’information sur la drogue et la toxicomanie.
Il se compose de points nationaux situés dans les États membres de l’UE, en Norvège, dans les pays candidats et au sein de la Commission européenne.
Placés sous la responsabilité de leurs gouvernements respectifs, les points focaux sont les autorités nationales chargées de fournir des informations sur la drogue à l’OEDT.
Les coordonnées des points focaux nationaux sont disponibles à l’adresse:http://www.emcdda.europa.eu/?nnodeid=1596.
Ce rapport annuel se fonde sur les informations fournies à l’OEDT par les États membres de l’UE, les pays candidats et la Norvège (participant aux travaux de l’OEDT depuis 2001) sous la forme d’un rapport national.
Les données statistiques rapportées ici portent sur l’année 2005 (ou sur la dernière année disponible).
Les graphiques et tableaux figurant dans ce rapport peuvent ne refléter qu’un sous-ensemble de pays de l’Union. En effet, la sélection repose sur les pays pour lesquels des données sont disponibles pour la période considérée.
Une version en ligne du rapport annuel est disponible dans 23 langues. On peut la consulter à l’adresse http://annualreport.emcdda.europa.eu.
Le bulletin statistique 2007 (http://stats07.emcdda.europa.eu) contient la série complète des tableaux sources sur lesquels est basée l’analyse statistique présentée dans le rapport annuel.
Il comporte également des détails complémentaires sur la méthodologie utilisée et plus de 100 diagrammes statistiques supplémentaires.
Les profils de données par pays (http://dataprofiles07.emcdda.europa.eu) offrent une synthèse graphique de haut niveau des principaux aspects de la situation des drogues dans chaque pays.
Trois analyses approfondies accompagnent le présent rapport; elles sont consacrées aux sujets suivants:
• drogues et conduite automobile;
Des questions particulières (selected issues) sont disponibles sous forme de documents imprimés et de documents accessibles en ligne (http://issues07.emcdda.europa.eu), en anglais uniquement.
Les rapports nationaux des points focaux Reitox fournissent une description détaillée et une analyse de la problématique de la drogue dans chaque pays; ils sont disponibles sur le site internet de l’OEDT (http://www.emcdda.europa.eu/?nnodeid=435).
Commentaire — La situation de la drogue en Europe
L’Europe joue un rôle de plus en plus important dans le soutien des actions mondiales visant à réduire les problèmes de drogue
Ni les tendances de la consommation de drogue ni les individus participant à la production et au trafic de drogue ne respectent les frontières nationales ou géographiques.
Il est donc important de reconnaître que le problème de la drogue en Europe s’inscrit dans le cadre d’un phénomène mondial plus vaste et que les caractéristiques de la consommation de drogue en Europe sont affectées par — et affectent en retour — l’évolution du problème en dehors du territoire européen.
C’est justement ce que reconnaît l’actuel plan d’action de l’UE sur les drogues, qui tient compte de la nécessité d’une plus grande coordination européenne au niveau des affaires internationales et de la nécessité de soutenir les programmes visant à réduire la demande et l’offre de drogue dans les pays voisins et les pays producteurs.
La participation européenne au soutien des actions internationales est aujourd’hui considérable, et un récent audit de la Commission européenne indique que la Communauté européenne finance désormais des mesures de réduction de l’offre et de la demande dans les pays tiers à hauteur d’au moins 750 millions d’euros.
Par ailleurs, l’UE est maintenant le principal bailleur de fonds international soutenant les travaux de l’Office des Nations unies contre la drogue et le crime (ONUDC).
La consommation de drogue constitue un problème mondial et il est possible de se faire une idée de l’importance relative de ce problème en Europe en comparant les données européennes avec les informations fournies par d’autres pays.
La difficulté tient au fait que des informations relativement exhaustives et fiables ne sont disponibles que dans quelques parties du monde.
Les États-Unis, le Canada et l’Australie peuvent fournir des points de comparaison significatifs pour les estimations de la prévalence de la consommation de drogue au cours de la dernière année.
Les estimations de l’ONUDC montrent que la prévalence de la consommation d’opiacés dans ces pays est plus ou moins la même que dans l’Union européenne (elle varie de 0,4 à 0,6 %, celle du Canada étant légèrement plus faible et celle des États-Unis légèrement plus élevée).
La consommation estimée de cannabis est, en moyenne, nettement moins importante dans l’Union européenne qu’aux États-Unis, au Canada ou en Australie.
En ce qui concerne les stimulants, les niveaux de consommation d’ecstasy sont à peu près les mêmes à l’échelle mondiale, bien que l’Australie fasse état de niveaux de prévalence élevés et que, dans le cas des amphétamines, la prévalence soit plus forte en Australie et aux États-Unis qu’en Europe et au Canada.
La prévalence de la consommation de cocaïne est plus forte aux États-Unis et au Canada que dans l’Union européenne et en Australie.
En raison d’un manque de données comparables, il est difficile d’évaluer l’impact sur la santé de la consommation de drogue dans les différents pays, mais une comparaison prudente des taux estimatifs d’infections par le VIH nouvellement diagnostiquées et liées à la consommation de drogue par injection, en 2005, donne à penser que les taux de l’Australie, du Canada et de l’Union européenne sont inférieurs à 10 cas par million d’habitants et sont d’environ 36 cas par million d’habitants aux États-Unis.
Complexité de la quantification: définition d’objectifs significatifs et mise au point de mesures synthétiques utiles
L’objectif de toutes les stratégies antidrogue européennes est de réduire la consommation de drogue et les dommages qu’elle peut causer, tant chez les personnes qui la consomment que dans les communautés où elles vivent.
Cet objectif stratégique est facile à formuler, mais il est important de savoir que la consommation de drogue est un phénomène pluridimensionnel et complexe et que toute tentative d’évaluation de l’impact des politiques appliquées dans ce domaine doit tenir compte de cette réalité sous-jacente.
Une conclusion positive de ce rapport est que les politiques européennes de lutte contre la drogue deviennent plus sensibles à la nécessité de mettre l’accent
En plus de ce soutien financier, il est clair que les pays européens traitent avec sérieux les engagements souscrits au niveau international pour trouver des solutions adaptées aux problèmes de la drogue.
En 2008, la communauté internationale évaluera les progrès accomplis à l’échelle mondiale par rapport aux objectifs fixés lors de la session extraordinaire de 1998 des Nations unies sur la lutte contre le problème de la drogue dans le monde.
Pour compléter les données disponibles au niveau international, l’OEDT apportera son appui au processus d’examen en se livrant à une évaluation plus détaillée de la situation en Europe.
Comme le montrent les données présentées dans ce rapport, au cours des dix dernières années, les États membres de l’Union européenne ont mis en place des mécanismes de coordination de plus en plus complets aux niveaux national et européen, ces mécanismes s’appuyant généralement sur des stratégies et des plans d’action.
Par ailleurs, ils ont considérablement amélioré les informations disponibles sur la situation de la drogue et accru leur investissement dans les interventions, aussi bien du côté de l’offre que de celui de la demande.
Tout en reconnaissant que la consommation de drogue reste un problème majeur pour la santé publique et la politique sociale au sein de l’Europe, il est important de prendre conscience de cette évolution positive.
Rapport annuel 2007 — État du phénomène de la drogue en Europe sur des activités spécifiques et de définir des objectifs raisonnables.
Cette évolution se retrouve dans l’adoption généralisée, en Europe, de stratégies antidrogue nationales accompagnées de plans d’action plus spécifiques et limités dans le temps et, au niveau de la coordination européenne, dans le réexamen annuel du plan d’action contre la drogue de l’Union européenne et dans l’abandon ou la modification d’indicateurs après examen de leurs performances.
d’échange de seringues sont aujourd’hui appliqués dans pratiquement tous les États membres de l’UE, même si le niveau des services fournis varie considérablement d’un État à l’autre.
Cela est également manifeste dans un récent rapport de la Commission européenne selon lequel la recommandation du Conseil du 18 juin 2003 a joué un rôle en encourageant les États membres à préparer et à élargir des activités de réduction des risques.
Prisons: les services aux usagers de drogue restent insuffisamment développés
Pour évaluer les actions, il est évidemment utile d’adopter une approche plus ciblée.
Toutefois, il est également utile de pouvoir disposer de mesures synthétiques permettant de décrire plus facilement des questions complexes.
Bien que la mise au point de ces mesures et échelles d’évaluation soit difficile, un certain nombre d’innovations récentes dans ce domaine sont prometteuses.
Dans le présent rapport, nous faisons une nouvelle analyse des données sur les dépenses publiques consacrées à la drogue par l’Europe.
Si ces données sont partielles, elles illustrent bien les sommes considérables dépensées chaque année en Europe pour réduire l’offre et la demande de drogue (entre 13 et 36 milliards d’euros).
De plus, il faut garder à l’esprit que ces chiffres ne tiennent pas compte des coûts sociaux de la consommation de drogue.
L’élaboration d’indices tentant de rendre compte des différents coûts et préjudices liés à la consommation de drogues illicites, par exemple l’indice des dommages associés à la drogue (drug harm index) récemment mis au point au Royaume-Uni, est au nombre des avancées susceptibles d’être utiles dans ce sens.
Les dommages sont également l’un des principaux concepts inclus dans l’indice des drogues illicites (IDI) récemment proposé par l’ONUDC.
Ces types d’approches peuvent se révéler utiles à l’avenir pour les besoins d’analyse des politiques, mais ils dépendent de la mesure dans laquelle ces données peuvent englober le concept cible et de la qualité des données sur lesquelles la mesure composite est fondée.
Une importante conclusion tirée de l’examen des progrès réalisés dans la mise en œuvre de la recommandation du Conseil était que, malgré les progrès réalisés dans d’autres domaines, les services de tous types étaient généralement peu développés en milieu carcéral.
Bien que certains États membres aient adopté des programmes d’orientation des délinquants ayant des problèmes de drogue vers un traitement comme alternative aux sanctions pénales, les consommateurs problématiques de drogue continuent de représenter une partie importante de la population carcérale dans pratiquement tous les pays.
L’OEDT collabore actuellement avec l’Organisation mondiale de la santé (OMS) pour constituer une base de données destinée à collecter des données sur la santé dans les prisons.
Non seulement un grand nombre des personnes qui entrent en prison ont des problèmes de drogue, mais des études montrent que la consommation de drogue continue en prison.
Dans les prisons, le manque de services aux usagers de drogue fait non seulement regretter que l’on perde une occasion d’intervenir en amont pour réduire d’éventuels comportements délictueux et la consommation de drogue, mais également que les améliorations obtenues ailleurs dans le domaine de la santé soient sapées par une carence des services en milieu carcéral.
La réduction des risques est aujourd’hui une composante explicite de l’approche européenne
Identification et mise en commun des solutions «qui marchent»
Il existe encore des différences considérables entre les pays européens quant à la nature et à l’importance des problèmes de drogue à l’échelle nationale et quant à l’éventail et à la configuration des réponses.
Malgré cela, un large consensus se dégage sur des principes fondamentaux plus généraux, à savoir que les politiques antidrogue doivent être équilibrées, exhaustives et étayées.
Dans le domaine de la réduction de la demande, le besoin de mener des activités de prévention, de traitement et de réadaptation sociale est reconnu par tous.
Historiquement, toutefois, le sujet de la réduction des risques a été plus controversé.
Mais cela change et la réduction des risques dans le cadre d’un ensemble complet de mesures de réduction de la demande semble aujourd’hui faire plus explicitement partie de l’approche européenne.
Cela se retrouve dans le fait que des programmes de traitement de substitution pour dépendance aux opiacés et des programmes
De plus en plus, le débat sur les activités de réduction de la demande de tous types est axé sur l’identification des interventions dont l’efficacité est prouvée et qui n’ont pas de conséquences négatives imprévues.
Le nouveau règlement de l’OEDT souligne l’importance d’identifier les bonnes pratiques et de les faire connaître.
La grande difficulté consiste à savoir dans quelle mesure ces demandes de réduction de la demande sont réellement appliquées.
Des études plausibles dont les résultats sont contrôlés, véritable règle d’or de la plupart des interventions médicales, sont
Commentaire — La situation de la drogue en Europe
Coup d’œil sur les estimations de l’usage de drogue en Europe souvent difficiles à préparer ou sont simplement irréalisables.
(Il est à noter que ces estimations se réfèrent à la population adulte et qu’il s’agit des estimations les plus récentes actuellement disponibles.
Pour obtenir les données et les notes méthodologiques complètes, il convient de se reporter au bulletin statistique 2007.)
Cannabis: sa popularité pourrait avoir atteint son apogée, du fait de la reconnaissance croissante des problèmes de santé publique
Prévalence au cours de la vie: au moins 70 millions de personnes, soit un adulte européen sur cinq
Consommation au cours de la dernière année: environ 23 millions d’adultes européens ou un tiers des usagers au cours de la vie
Consommation au cours des trente derniers jours: plus de 13 millions d’Européens
Variation entre les pays de l’usage de drogue au cours de la dernière année: de 1,0 à 11,2 %
Prévalence au cours de la vie: au moins 12 millions de personnes, soit environ 4 % d’adultes européens
Consommation au cours de la dernière année: 4,5 millions d’adultes européens ou un tiers des usagers au cours de la vie
Consommation au cours des trente derniers jours: environ 2 millions d’Européens
Variation entre les pays de l’usage de drogue au cours de la dernière année: de 0,1 à 3 %
Près d’un quart de la totalité des adultes ont essayé le cannabis à un moment ou à un autre de leur vie et un sur quatorze en a consommé au cours de la dernière année, ce qui fait du cannabis la drogue illicite la plus couramment consommée en Europe.
Prévalence au cours de la vie: environ 9,5 millions d’adultes européens (3 % des adultes européens)
Consommation au cours de la dernière année: 3 millions d’adultes européens ou un tiers des usagers au cours de la vie
Consommation au cours des trente derniers jours: plus de 1 million d’Européens
Variation entre les pays de l’usage de drogue au cours de la dernière année: de 0,2 à 3,5 %
Prévalence au cours de la vie: près de 11 millions de personnes, soit environ 3,5 % d’adultes européens
Consommation au cours de la dernière année: 2 millions d’adultes européens ou un cinquième des usagers au cours de la vie
Consommation au cours des trente derniers jours: moins de 1 million d’Européens
Variation entre les pays de l’usage de drogue au cours de la dernière année: de 0,0 à 1,3 %
Usage problématique d’opiacés: entre 1 et 8 cas pour 1 000 adultes (âgés de 15 à 64 ans)
Plus de 7 500 décès par intoxication aiguë, des opiacés ayant été décelés dans environ 70 % d’entre eux (données de 2004)
Principale drogue consommée dans environ 50 % de toutes les demandes de traitement
Plus de 585 000 usagers d’opiacés ont bénéficié d’un traitement de substitution en 2005
Malgré l’intérêt considérable que portent le public et les médias à ce sujet, il est difficile de voir un lien direct ou indirect entre les politiques de répression et la prévalence globale de la consommation de cannabis. Même s’il y a eu des différences de calendrier et d’échelle entre les pays, l’Europe a connu une augmentation considérable de la consommation de cannabis dans les années 90, suivie d’une tendance vers plus de stabilité, mais généralement orientée à la hausse après 2000.
Cela a contribué à donner une image plus homogène que jamais de la situation de l’Europe. Par ailleurs, les données les plus récentes indiquent, notamment dans les pays à forte prévalence, que la consommation de cannabis entre dans une phase plus stable, voire dans une phase décroissante.
Et, bien que les données soient encore
Rapport annuel 2007 — État du phénomène de la drogue en Europe relativement insuffisantes, certains indices montrent que la popularité de cette drogue chez les jeunes est en recul dans certains pays.
de santé publique et à la politique sociale en Europe.
Une évolution positive de cette situation tient à ce que les États membres semblent aujourd’hui commencer à mieux comprendre les conséquences de l’usage à grande échelle de cette drogue et à ce que le débat devient plus ciblé et moins sujet à une sous-évaluation ou à une surévaluation du problème.
Cocaïne: nouvelle progression des estimations de la consommation
Dans le présent rapport, l’OEDT a révisé son estimation du nombre de consommateurs de cocaïne qui est passé à 4,5 millions d’Européens ayant consommé cette drogue au cours de la dernière année, contre 3,5 millions dans le rapport annuel 2006.
La situation générale de stabilisation déclarée l’année dernière est également remise en question par les nouvelles données qui indiquent une augmentation globale de la consommation.
Les nouvelles données confirment la place de la cocaïne en Europe, à savoir qu’elle est la drogue illicite la plus couramment utilisée après le cannabis et avant l’ecstasy et les amphétamines dans toutes les mesures.
Par ailleurs, les estimations de la consommation de cocaïne au cours du dernier mois sont maintenant plus de deux fois plus élevées que pour l’ecstasy.
Même si les augmentations récentes signifient qu’un plus grand nombre de pays déclarent aujourd’hui une importante population de consommateurs de cocaïne, les variations d’un pays à l’autre restent élevées, les taux de consommation de cocaïne les plus faibles étant déclarés par la plupart des pays d’Europe orientale.
S’il est vrai que l’Europe entre dans une période de plus grande stabilité de la consommation de cannabis, il est également clair que les niveaux actuels sont historiquement très élevés, et, bien que seule une proportion relativement faible de consommateurs en fasse un usage régulier et intensif, cela n’en représente pas moins un nombre considérable d’individus.
Un ensemble croissant de preuves fournies par la recherche ainsi que d’expériences cliniques permet aujourd’hui de mieux comprendre les besoins des personnes ayant des problèmes liés au cannabis, bien que l’on ait du mal à appréhender la mesure dans laquelle les consommateurs de cette drogue sont exposés à ces problèmes.
Les données sur le traitement compilées par l’OEDT montrent que le nombre de nouvelles demandes déclarées de traitement pour dépendance au cannabis a pratiquement triplé depuis 1999, mais que cette tendance semble se stabiliser.
L’interprétation de cette tendance est compliquée pour un certain nombre de raisons, à savoir une augmentation des services de traitement des problèmes liés au cannabis et un accroissement de la sensibilisation à ces derniers, et par le fait qu’une part non négligeable des orientations vers les services compétents, par la justice pénale ou d’autres services sociaux, est directive.
Il semble également que les besoins des consommateurs de cannabis entrant en contact avec les services de traitement soient divers, tout comme le sont les réponses fournies — qui vont de brèves interventions orientées vers la prévention à des approches de traitement plus formelles.
Un accroissement des taux de prévalence ressort également des nouvelles données disponibles pour l’Espagne et le Royaume-Uni, les deux pays dans lesquels la prévalence est la plus forte en Europe, mais, dans un cas comme dans l’autre, cet accroissement n’est pas énorme.
Dans ces deux pays, les taux de prévalence au cours de la dernière année chez les jeunes adultes sont similaires ou supérieurs à ceux des États-Unis.
Il est inquiétant de constater que, en Espagne et au Royaume-Uni, la consommation de cocaïne chez les jeunes est relativement forte (de 4 à 6 % chez les jeunes de 15-16 ans).
En Espagne, une analyse donne à penser que la récente augmentation a été due à la consommation dans la tranche d’âge des 15-24 ans.
Il est important de noter que les estimations concernant les personnes qui connaissent de graves problèmes liés à la consommation de cocaïne sont nettement plus faibles.
Même si l’on ne dispose d’estimations de la consommation problématique de cocaïne que pour trois pays (Espagne, Italie, Royaume-Uni), le pourcentage se situe entre 0,3 et 0,6 % de la population adulte.
La consommation de crack reste rare dans l’ensemble de l’Europe, mais elle est à l’origine de graves problèmes localisés là où elle existe.
La situation du cannabis en Europe se trouve également compliquée par des facteurs inhérents au marché, et à ce problème vient s’ajouter un manque de données fiables sur la part relative et la disponibilité de différents produits à base de cannabis dans l’UE.
L’Europe reste le principal marché de la résine de cannabis, dont la majeure partie est produite en Afrique du Nord.
Le cannabis végétal est également disponible en Europe, mais le volume de résine saisie est plus de dix fois supérieur à celui du cannabis végétal.
Cette situation peut toutefois changer: les saisies de résine de cannabis ont légèrement diminué en 2005 alors que les saisies de cannabis végétal continuent d’augmenter, tout comme celles des plants de cannabis.
La moitié des pays européens ont déclaré une certaine production interne de cannabis en 2005.
Certaines formes de cannabis produites dans le pays peuvent être relativement puissantes, et la production interne a également des répercussions sur les activités de lutte contre la drogue.
La consommation de cannabis pose un ensemble complexe de problèmes à la politique antidrogue, à la politique
D’autres indicateurs traduisent une tendance à la hausse, confirmant ainsi l’importance croissante de la cocaïne dans les problèmes de drogue en Europe.
Les quantités et les nombres de saisies ont augmenté, ce qui pourrait refléter un ciblage accru du marché européen mais
Commentaire — La situation de la drogue en Europe de l’UE, la prévalence du VIH chez les usagers de drogue par injection a chuté entre 2001 et 2005.
En conséquence, notamment dans les régions où la prévalence est forte, le poids de l’infection résultant de la consommation de drogue par voie intraveineuse devrait diminuer.
aussi, éventuellement, un accroissement des activités d’interdiction.
Cette évaluation nécessite toutefois une importante mise en garde dans la mesure où, dans certaines régions importantes, les données sont insuffisantes et où l’étude des tendances chronologiques au cours des cinq dernières années fait état d’un accroissement dans certaines régions ou, pour certains échantillons, dans environ un tiers des pays.
Par ailleurs, dans certains pays, il y a lieu de s’inquiéter, soit parce que les niveaux de nouvelles infections sont relativement élevés, soit parce qu’on a récemment constaté une faible augmentation de la prévalence, même si, globalement, les taux restent bas.
L’hépatite C reste l’épidémie cachée de l’Europe
À ce jour, l’accroissement des niveaux de consommation de cocaïne n’a eu qu’un modeste impact sur les indicateurs de santé, mais cela pourrait changer.
Tous les ans, environ 400 décès liés à la consommation de cocaïne sont déclarés en Europe et l’on soupçonne que des décès dus à des problèmes cardiovasculaires dans lesquels la cocaïne a été un facteur aggravant sont en grande partie non détectés.
Les demandes de traitement pour dépendance à la cocaïne augmentent.
En 2005, la cocaïne était la drogue primaire d’environ 13 % des patients demandant à bénéficier d’un traitement et d’une proportion encore plus forte de ceux qui demandaient à suivre un traitement pour la première fois (22 %).
Le nombre déclaré de nouvelles demandes de traitement a pratiquement triplé au cours des cinq dernières années et est aujourd’hui de plus de 33 000.
La cocaïne a également été déclarée comme drogue secondaire dans environ 15 % des cas, et l’on a de plus en plus conscience que, dans certains pays, la consommation parallèle de cocaïne complique le traitement des problèmes dus aux opiacés.
Toutefois, globalement, le nombre de demandes de traitement pour dépendance à la cocaïne est inférieur à celui des demandes de traitement pour dépendance au cannabis et très inférieur à celui des demandes de traitement pour dépendance aux opiacés.
L’OEDT estime qu’environ 200 000 Européens, qui sont d’anciens ou d’actuels usagers de drogue par injection, vivent en étant porteurs du VIH.
VIH: l’évaluation globale est positive, mais de nouvelles infections soulignent la nécessité de poursuivre les efforts
L’hépatite C peut avoir de graves conséquences sur la santé (risques de cancer et de décès) et la réponse aux besoins des personnes infectées par le VHC risque de faire peser une contrainte accrue sur les budgets de santé.
Contrairement à l’hépatite B, où les interventions semblent porter leurs fruits, aucune tendance claire ne se dégage des données concernant le VHC, même si des différences entre pays peuvent donner des indices sur ce qui peut faire l’efficacité des actions menées dans ce domaine.
Au cours des années 90, l’existence ou la menace potentielle d’une épidémie généralisée de VIH chez les usagers de drogue par injection a servi de catalyseur à la mise en place de services pour les groupes concernés.
Grâce à l’expansion de ces services, l’épidémie de VIH anticipée à un stade plus précoce en Europe a été en grande partie évitée, même si des problèmes localisés ont pu être observés dans certains pays, notamment dans les États baltes, et si, dans certains pays touchés antérieurement par l’épidémie, les taux de prévalence du VIH chez les usagers de drogue par injection sont restés élevés.
D’une manière générale, si la consommation de drogue par injection a perdu de son importance comme voie de transmission du VIH, l’OEDT estime qu’en 2005, elle a représenté environ 3 500 cas nouvellement diagnostiqués de VIH dans l’Union européenne.
Pour être historiquement bas, ce chiffre n’en représente pas moins un problème de santé publique important.
La consommation d’héroïne est stable, mais la situation est préoccupante en ce qui concerne les opiacés de synthèse
L’analyse des données les plus récentes indique que, dans la plupart des pays, les taux de nouvelles infections liées à l’injection sont faibles et que, dans la plupart des régions
On estime que la production mondiale potentielle d’héroïne, essentiellement limitée à l’Afghanistan, a encore augmenté
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Afghanistan: quel est l’impact des mesures de développement alternatif?
La stabilisation ou l’amélioration générale durable observée en matière de consommation d’héroïne en Europe est mise en question par l’augmentation de la production d’opium en Afghanistan.
On estime que la production d’opium a augmenté de 43 % en 2006 en raison d’une hausse importante de la superficie cultivée.
A contrario, dans d’autres parties de l’est du pays, les taux de culture risquent de demeurer négligeables, et l’on peut même s’attendre à une diminution des cultures à proximité du centre, dans les provinces méridionales de Kandahar et d’Helmand.
Une plus grande autorité gouvernementale et une diversification accentuée dans la production agricole apparaissent comme des facteurs favorables, lesquels ont permis d’implanter des cultures dont la valeur ajoutée est relativement forte et d’établir une infrastructure de transport et de marketing.
Dans le nord et le nord-est du pays, l’augmentation des niveaux de salaire et la chute des prix de l’opium ont découragé la plantation de pavot, et certains légumes à forte valeur ajoutée produisent même un meilleur rendement que le pavot.
Dans ces régions, des mesures de lutte contre les narcotiques et une plus grande intervention du gouvernement ont favorisé la diversification des cultures, ce qui laisse penser que les mesures d’interdiction de l’opium seront appliquées.
Les saisies d’opiacés et les démantèlements de laboratoires semblent indiquer que l’opium produit en Afghanistan est de plus en plus souvent transformé en morphine ou en héroïne sur le territoire avant exportation (CND, 2007).
Les différences régionales en Afghanistan laissent entrevoir à la fois le potentiel de croissance économique que représente la réduction de la culture du pavot et comment il peut être compromis par le manque de sécurité politique ainsi que des problèmes de corruption et d’infrastructure.
Les cultures peuvent être réintroduites tout aussi rapidement qu’elles ont été supprimées.
Ainsi, dans la province de Nangarhar située à l’est du pays, les superficies cultivées en pavot à opium ont chuté de 96 % en 2004-2005, mais elles ont depuis retrouvé leurs anciens taux, comme dans beaucoup d’autres districts, en partie pour répondre aux besoins économiques de régions à forte densité de population qui n’ont pas réussi à se diversifier dans d’autres cultures à forte valeur ajoutée et dans des activités non agricoles (Mansfield, communication personnelle de 2007).
À la suite de la hausse du coût de la main-d’œuvre et de la chute des prix, le rendement économique du pavot à opium est désormais contestable, et les produits de substitution peuvent générer des revenus supérieurs dans certaines régions, surtout celles où d’autres perspectives de revenus non agricoles coexistent.
Toutefois, ces perspectives de revenus légaux ne sont pas accessibles à tous; dans nombre de régions, les choix des agriculteurs sont limités par des transports coûteux, une infrastructure routière médiocre et des problèmes liés au manque de sécurité.
Dans ces régions, la corruption et l’insécurité nuisent au commerce légal de marchandises et entravent la croissance économique ainsi que les initiatives visant à encourager la diversification des cultures, même dans les zones relativement proches des centres provinciaux.
un traitement a moins de 25 ans et demande de l’aide pour des problèmes dus à la consommation d’opiacés détournés de leur utilisation légitime.
De même, la Belgique signale une augmentation de la consommation illicite de méthadone, alors qu’au Danemark, la méthadone est couramment mentionnée dans les rapports sur les décès liés à la drogue.
Il est également fait état de ce que la buprénorphine, drogue dont certains pensent qu’elle a peu d’attrait sur le marché illicite, est de plus en plus consommée et injectée en République tchèque et pourrait avoir remplacé l’héroïne en Finlande.
Par ailleurs, les contrôles effectués en France suscitent des inquiétudes quant à la consommation illicite de cette drogue, y compris par voie intraveineuse, par des jeunes qui ont commencé à consommer des opiacés avec de la buprénorphine et non avec de l’héroïne.
en 2006 pour atteindre plus de 600 tonnes.
Cela pose une question à l’Europe: quelle incidence cette augmentation aura-t-elle sur le problème de la drogue?
L’accroissement de la production d’héroïne ne transparaît pas encore dans la plupart des indicateurs de la consommation d’héroïne qui, dans l’ensemble, est stable depuis un certain temps.
Les enseignements tirés de l’analyse des données de traitement de la dépendance à la drogue et des surdoses de drogue indiquent qu’en Europe, la population des consommateurs d’héroïne continue de vieillir, même si dans les pays d’Europe orientale, la situation est moins claire.
Les estimations globales de la consommation problématique de drogue indiquent également que la situation est stable.
Néanmoins, la chute du prix de la drogue et l’accroissement du nombre de jeunes consommateurs d’héroïne suivant un traitement dans certains pays soulignent la nécessité de rester vigilant.
La tendance à la baisse des décès par surdose de drogue marque le pas
En Autriche, une proportion accrue des patients ayant demandé
L’OEDT fait régulièrement état des décès par intoxication aiguë en Europe — il s’agit le plus souvent de décès par surdose d’héroïne ou d’autres opiacés, même si dans la plupart des cas diverses substances ont été consommées.
Les décès par surdose constituent une importante cause de la mortalité évitable chez les jeunes adultes.
Chapitre 1Politiques et législations
La politique consistant à associer une stratégie antidrogue à des plans d’action facilite une définition plus détaillée des objectifs, des actions, des responsabilités et des délais.
Certains pays, par exemple Chypre, la Lettonie et la Roumanie, ont intégré des processus détaillés de mise en œuvre dans leurs stratégies antidrogue et leurs plans d’action.
Cette approche, appliquée dans d’autres États membres (par exemple l’Espagne, l’Irlande et le Royaume-Uni), depuis un certain temps déjà, devient de plus en plus courante et a également été mise en œuvre dans l’actuel plan d’action de l’UE sur les drogues.
Ce chapitre décrit les politiques antidrogue appliquées dans l’ensemble de l’Union européenne et dans chaque État membre ainsi que les liens qui existent entre ces deux niveaux décisionnels.
Un exercice de collecte de données adopté par l’OEDT pendant la période prise en compte par le rapport donne un aperçu des stratégies antidrogue nationales actuelles et des cadres institutionnels en place dans toute l’Europe.
L’estimation du coût des drogues pour la société est examinée dans une section consacrée aux dépenses publiques liées à la drogue.
Sur la base des données concernant les dépenses publiques déclarées par les États membres, une première estimation est faite du montant total des sommes consacrées par les gouvernements européens au phénomène de la drogue.
Les modifications législatives axées sur la réduction de l’offre et sur les approches juridiques du dépistage de la consommation de drogue sont décrites dans une section consacrée aux récents changements apportés aux lois nationales.
Une vue d’ensemble des dernières statistiques sur les infractions aux lois sur les drogues et les dernières tendances des infractions concernant les opiacés et le cannabis sont présentées dans une section consacrée à la criminalité liée aux drogues.
Le chapitre se termine par une section consacrée à la recherche en matière de drogue en Europe.
En 2006, de nouvelles stratégies antidrogue ou de nouveaux plans d’action ont été adoptés par quatre États membres (Grèce, Pologne, Portugal, Suède) et la Turquie, ainsi qu’en Irlande du Nord (Royaume-Uni).
Dans aucun de ces cas, il ne s’agissait d’une nouveauté et, dans chacun d’eux, les rapports nationaux mentionnaient que les nouveaux documents de politique antidrogue avaient profité des expériences tirées des stratégies antérieures.
En 2007, deux États membres, Malte et l’Autriche, ainsi que la Norvège, doivent adopter de nouvelles stratégies antidrogue, alors que la République tchèque, l’Estonie, la France et la Hongrie appliqueront de nouveaux plans d’action.
Au début de 2007, tous les États membres de l’UE, à l’exception de l’Italie, de Malte et de l’Autriche, avaient une stratégie antidrogue nationale parfois accompagnée d’un plan d’action.
À cette date, plus de 35 documents nationaux différents de planification de la lutte antidrogue étaient en vigueur en Europe, certains couvrant une période de deux ans seulement (le plan d’action tchèque) et d’autres une période s’étendant sur plus de dix ans (stratégie antidrogue néerlandaise).
La réduction de la consommation de drogue en général et de l’usage problématique de drogue en particulier est l’un des principaux objectifs des stratégies antidrogue et des plans d’action nationaux de tous les États membres de l’UE, des pays candidats et de la Norvège.
L’objectif de prévention et de réduction des risques individuels et collectifs causés par la consommation de drogue est également commun à tous les pays.
Une autre caractéristique commune réside dans l’approche «globale», selon laquelle les interventions visant à réduire l’offre de drogue et celles qui visent à réduire la demande sont liées.
L’approche «équilibrée» qui, elle, donne la priorité à la réduction de l’offre et à celle de la demande, est également très répandue.
Tous ces éléments font également partie de la stratégie antidrogue de l’UE.
Ces dernières années, une tendance notable a été constatée, à savoir le passage d’un unique document de planification nationale à deux instruments complémentaires: un cadre stratégique et un plan d’action.
L’éventail des substances psychoactives prises en compte dans les stratégies antidrogue nationales est un domaine dans lequel des différences notables existent entre les pays européens, comme en témoignent les nouveaux documents adoptés en 2006.
Deux d’entre eux traitent essentiellement des drogues illicites (Pologne, Portugal) tout
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Nouvelle réglementation de l’OEDT
Le 12 décembre 2006, le Parlement européen et le Conseil de l’Union européenne ont signé la refonte de la réglementation de l’OEDT entrée en vigueur en janvier 2007.
Cette nouvelle réglementation souligne l’importance des indicateurs clés et précise que l’exercice des fonctions de l’Observatoire passe par leur mise en œuvre.
Elle fait également ressortir la nécessité de développer un système d’information tenant compte des tendances nouvelles et émergentes.
La nouvelle réglementation insiste davantage sur une collaboration avec les agences partenaires, en particulier Europol, pour contrôler les nouvelles substances psychoactives, mais aussi avec d’autres partenaires tels que l’OMS, les Nations unies ou tout institut statistique compétent dans le but d’atteindre une efficacité optimale.
Elle précise les pays auxquels l’OEDT est habilité à transférer son savoir-faire, à la demande de la Commission européenne et avec l’accord du conseil d’administration.
Ce nouveau document élargit la portée de la mission de l’OEDT.
Il mentionne désormais précisément la communication d’informations sur l’usage de substances psychoactives licites et illicites et sur les meilleures pratiques dans les États membres.
L’OEDT peut également développer des outils et des instruments pour aider les États membres à observer et à évaluer les politiques antidrogue nationales, et encourager la Commission européenne à faire de même à l’échelle de l’Union européenne.
Le rôle du réseau Reitox (réseau européen d’information sur les drogues et les toxicomanies) des points focaux nationaux est défi ni plus clairement dans le nouveau texte.
La réglementation se rapportant au Comité scientifique a été également remaniée dans l’optique de doter l’Observatoire d’un organisme de concertation indépendant composé d’éminents scientifiques.
Il veillera à la qualité des travaux de l’OEDT et assurera l’interface avec l’ensemble des scientifiques et des chercheurs.
L’évaluation des stratégies antidrogue et des plans d’action nationaux est par conséquent importante, non seulement pour estimer les efforts déployés au niveau national, mais également pour se faire une meilleure idée de l’efficacité des stratégies antidrogue.
L’Union européenne et ses États membres ont déjà investi d’importantes ressources dans ce domaine.
en gardant certains liens entre les stratégies antidrogue et les stratégies antialcool et antitabac, deux traitent à la fois des drogues illicites et de l’alcool (Grèce, Irlande du Nord au Royaume-Uni) et un (Turquie) traite de toutes les substances engendrant une dépendance.
Par ailleurs, la Suède a simultanément adopté deux plans d’action interdépendants, l’un pour l’alcool et l’autre pour les drogues illicites.
Une tendance à l’intégration des politiques de lutte contre les drogues licites et illicites est évidente dans certains pays depuis plusieurs années (par exemple en Allemagne et en France) (1).
Il est vraisemblable que la portée des futures stratégies antidrogue et leur éventuelle intégration dans d’autres stratégies de santé publique resteront un thème important dans les années à venir.
Presque tous les pays européens font état de leur intention d’évaluer leur stratégie antidrogue nationale.
Les gouvernements veulent savoir si leurs politiques sont mises en œuvre et si les résultats escomptés sont bien là.
Dans deux États membres (Belgique et Slovénie), l’évaluation se limite à un certain nombre de projets sélectionnés.
Dans la plupart des autres pays et au niveau de l’UE, la mise en œuvre des actions définies dans la stratégie antidrogue nationale fait l’objet d’un contrôle systématique.
Cela permet d’effectuer des examens de l’état d’avancement des travaux, dont les résultats peuvent servir à améliorer ou à renouveler les stratégies antidrogue ou les plans d’action existants.
Les stratégies antidrogue et les plans d’action nationaux prévoient généralement des interventions dans les domaines de la prévention, du traitement et de la rééducation, de la réduction des risques et de celle de l’offre.
Toutefois, la portée des différentes interventions et l’importance accordée à chacune d’elles varient d’un pays à l’autre (2). Cela peut s’expliquer du fait des différences concernant l’importance et les caractéristiques du problème de la drogue, mais aussi en raison de la diversité des politiques sociales et sanitaires en Europe.
Les moyens financiers, l’opinion publique et la culture politique sont également des facteurs importants et l’on peut démontrer que les pays qui ont certaines caractéristiques communes adoptent des politiques antidrogue similaires (Kouvonen e.a., 2006).
Les évaluations globales couvrant les processus, les résultats et les impacts sont moins fréquentes en Europe.
Certains pays (Estonie, Grèce, Espagne, Pologne et Suède) mentionnent la planification d’une évaluation interne basée sur des examens de l’état d’avancement de la mise en œuvre et sur l’analyse d’autres données épidémiologiques et criminologiques disponibles.
Dans certains cas (Luxembourg, Portugal), une telle évaluation sera effectuée par un organisme externe.
Le fait de disposer, au sein de l’UE, d’une diversité de stratégies antidrogue nationales ayant des objectifs communs peut être perçu comme une force dans la mesure où cette
En résumé, les examens de l’état d’avancement de la mise en œuvre des stratégies antidrogue et des plans d’action nationaux deviennent la norme en Europe.
L’étape suivante, qui consiste à préparer des évaluations des résultats et
Au niveau national, il existe généralement une commission interministérielle sur les drogues, qui est souvent complétée par une agence nationale de coordination antidrogue et/ou un coordinateur national de la lutte antidrogue chargé des activités de coordination au jour le jour.
Au niveau régional ou local, il existe des agences de coordination antidrogue et/ou des coordinateurs de la lutte antidrogue dans la plupart des pays.
On constate également une certaine activité dans le domaine de la mise au point d’indices conçus pour évaluer l’impact des stratégies antidrogue nationales ou la situation globale en matière de drogue.
Le Royaume-Uni et l’Office des Nations unies contre la drogue et le crime ont consenti d’importants efforts dans ce domaine.
Indices utilisés par les politiques antidrogue
Les pays européens diffèrent dans la façon dont les mécanismes de coordination au niveau national sont liés à ceux du niveau régional ou local.
Certains d’entre eux, notamment ceux qui ont une structure fédérale (par exemple la Belgique et l’Allemagne), utilisent des systèmes de coordination verticale permettant de faire coopérer différents organismes de coordination agissant indépendamment les uns des autres.
Dans d’autres (par exemple la Finlande et le Portugal), la coordination au niveau régional ou local est directement supervisée par les organismes de coordination nationaux.
La diversité des systèmes existants rend difficile toute analyse comparative des mécanismes de coordination antidrogue dans l’UE.
Toutefois, une étude commanditée par l’OEDT a montré qu’il est possible d’évaluer les systèmes de coordination en insistant sur leur «qualité de mise en œuvre», un concept qui permet d’étudier leur capacité à produire des résultats en matière de coordination (Kenis, 2006).
Cette approche va être affinée pour pouvoir être utilisée dans l’évaluation des systèmes nationaux de coordination de la lutte antidrogue.
L’indice des dommages associés à la drogue (drug harm index — DHI) utilisé au Royaume-Uni est conçu pour rendre compte des coûts sociaux des dommages résultant de la consommation problématique de toute drogue illégale.
Il couvre quatre types de dommages: les impacts sur la santé, les préjudices causés à la communauté, la criminalité nationale liée à la drogue et la criminalité commerciale liée à la drogue.
Toutefois, il n’est pas censé donner un résumé complet de la situation d’un pays face au problème de la drogue, dans la mesure où les indicateurs sont limités à ceux pour lesquels des données fiables existent déjà et où les résultats chiffrés et les tendances servent de base à l’évaluation des progrès à venir (MacDonald e.a., 2005).
L’indice des drogues illicites (illicit drug index — IDI) de l’ONUDC associe trois dimensions du phénomène de la drogue: la production de drogue, le trafic de drogue et la consommation excessive de drogue.
Le résultat est une note globale basée sur un «facteur dommage/risque par personne» qui doit refléter l’importance de tous les problèmes de drogue dans un pays donné (ONUDC, 2005).
Dépenses publiques liées à la drogue
La conceptualisation des deux instruments a entraîné d’intéressants progrès méthodologiques et a permis d’avoir un premier aperçu de l’utilisation d’indices généraux pour évaluer les stratégies antidrogue et suivre les situations globales en matière de drogue.
Il ressort d’un premier examen que de tels instruments peuvent être utiles pour effectuer un suivi longitudinal de la situation nationale mais que, pour vraiment comprendre ce qui se passe, le résultat doit être contextualisé avec l’analyse d’indicateurs individuels internes aux indices.
L’utilisation d’un indice global pour une comparaison entre pays peut être plus difficile compte tenu des limites des ensembles de données existants et de l’absence de variables contextuelles (par exemple la situation géographique) dans l’analyse.
S’il existe actuellement des mécanismes officiels de coordination de la lutte antidrogue dans presque tous les États membres de l’UE et en Norvège, les systèmes existants sont d’une diversité considérable, reflétant en cela les différences des structures politiques entre pays.
Certaines caractéristiques générales peuvent néanmoins être décrites.
Cette forte variabilité s’explique en partie par les différences de taille des États membres et en partie par des différences, entre pays, du type de dépenses déclarées et de l’exhaustivité des données.
La plupart des pays n’ont déclaré que les dépenses liées à la mise en œuvre des programmes antidrogue nationaux et n’ont pas fourni de détails sur les autres dépenses effectuées dans le domaine de la réduction de l’offre et de la demande.
De plus, il n’a pas toujours été tenu compte de tous les principaux postes des dépenses publiques consacrées au phénomène de la drogue, quinze pays seulement sur vingt-trois fournissant des informations détaillées sur les dépenses consacrées aux activités de «soins de santé et de protection sociale» (traitement, réduction des risques, recherche médicale, activités éducatives, préventives et sociales) et seulement quatorze pays ont rapporté des dépenses liées à la «répression» (police, armée, tribunaux judiciaires, prisons, douanes et garde financière).
Les chiffres globaux concernant les dépenses publiques liées à la drogue en 2005 dans les États membres de l’UE et la Norvège ont été établis par les points focaux nationaux correspondants.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
La perspective de la dépense publique
Les études réalisées sur le coût de la consommation de drogue constituent une source d’information importante pour le développement et la gestion des politiques antidrogue.
Le terme «dépense publique» désigne la valeur des biens et des services achetés par le gouvernement de l’État (par exemple, central, régional, local) dans le cadre de l’exécution de chacune de ses fonctions (notamment dans les domaines des soins, de la justice, de l’ordre public, de l’éducation et des services sociaux).
L’analyse de la dépense publique d’un État fournit des informations utiles sur la capacité de son gouvernement à dépenser efficacement et rationnellement son budget.
On distingue deux principales catégories de coûts liés à la drogue: les coûts directs et les coûts indirects.
Les coûts directs font l’objet de paiements et comportent généralement les dépenses imputables à la prévention, au traitement, à la réduction des risques et à l’application de la législation.
Les coûts indirects représentent la valeur des services productifs qui n’ont pas été dispensés en raison d’une consommation de drogue et se manifestent le plus souvent par une perte de productivité consécutive à une morbidité et à une mortalité liées à la drogue.
Les coûts inhérents à la drogue peuvent également comprendre les frais incorporels liés à la douleur et à la souffrance, revêtant principalement la forme de mesures de qualité de vie. Cette catégorie de coûts est souvent omise, car il est difficile de la quantifier financièrement avec précision.
Il est possible de mener une étude des coûts sous divers angles, chacun pouvant inclure des coûts différents, notamment les dépenses prises en charge par la société tout entière, le gouvernement, le système de soins, les tiers payeurs ainsi que les usagers de drogue et leur famille.
L’estimation des dépenses publiques liées à la drogue est un exercice différent de l’estimation des coûts sociaux.
La dépense publique ne représente qu’une fraction des coûts sociaux, principalement directs; les coûts indirects sont exclus explicitement puisqu’ils émanent de parties prenantes privées (par exemple, les compagnies d’assurance maladie privées).
Il est possible de retrouver l’origine des dépenses publiques directes expressément intitulées «imputables à la drogue» par un examen approfondi des rapports financiers officiels (par exemple, les budgets ou les rapports de fi n d’exercice).
Les estimations sont complexes pour les dépenses imputables à la drogue qui ne sont pas intitulées comme telles, mais intégrées dans des programmes de plus grande envergure (notamment le budget global de la police).
Le cas échéant, il convient de calculer ces dépenses directes selon des approches de modélisation.
Les coûts sociaux de la drogue constituent la totalité des frais, directs ou indirects, à la charge de la société et imputables à la consommation de drogue.
Le résultat, exprimé entermes monétaires, est une estimation du poids de l’usage de la drogue sur la société (Single e.a., 2001).
Il existe plusieurs avantages à déterminer le coût social de la consommation de drogue.
Premièrement, il atteste des dépenses de la société liées à la drogue et, implicitement, des économies réalisables par la suppression de la toxicomanie.
Deuxièmement, cela permet d’identifier les différents éléments de coût ainsi que lacontribution de chaque secteur de la société.
Ces informationspermettent d’établir les priorités de financementen soulignant
Le calcul des coûts sociaux vise principalement à comparer le poids des problèmes de drogue qui pèsent sur la société aux sommes qu’elle dépense pour y faire face (y compris les éventuels effets indirects).
Cela nous amène finalement à la question de l’efficacité et de la rationalisation: les gouvernements dépensent-ils judicieusement leur argent pour résoudre les véritables problèmes?
Cela étant, certains auteurs (Reuter, 2006) ont estimé que, à des fins de stratégie, les dépenses publiques sont plus pertinentes que les coûts sociaux.
Le budget antidrogue est utile pour expliquer les mesures prises par un gouvernement en vue de réduire la consommation de drogue et les problèmes qui en découlent, ce qui permet ensuite de déterminer si le niveau et le contenu de ces mesures sont satisfaisants.
des dépenses étant consacré aux activités de «soins de santé et de protection sociale».
concernant les dépenses effectuées dans d’autres domaines (administration, coordination, suivi et coopération internationale, par exemple) ont été encore plus rares (sept pays), tout comme l’ont été les informations sur les budgets régionaux et municipaux (six pays).
Six pays ont fourni des informations détaillées sur les dépenses liées à la lutte contre la drogue (tableau 1).
Dans ces pays, les dépenses publiques liées à la drogue ont représenté entre 0,11 et 0,96 % de la totalité des dépenses publiques générales au cours de l’année (moyenne: 0,32 %) ou entre 0,05 et 0,46 % du produit intérieur brut (PIB) national (moyenne: 0,15 %).
Les activités de «répression» ont représenté entre 24 et 77 % des dépenses totales, le reste
Globalement, les pays européens ont déclaré avoir consacré 8,1 milliards d’euros à la lutte contre la drogue.
Compte tenu du niveau élevé de sous-déclaration, ce chiffre sous-estime très probablement la véritable importance des dépenses publiques liées à la drogue.
Les six pays figurant dans le tableau 1 représentent 76 % des dépenses publiques totales déclarées par les États membres de l’UE et la Norvège.
Compte tenu des données fournies par ces six pays, le calcul des dépenses publiques liées à la drogue pour l’ensemble des pays européens donne un total se situant dans une fourchette de 13 à 36 milliards d’euros (4).
Sur les six pays, quatre (Hongrie, Pays-Bas, Finlande et Suède) ont fourni des méthodes de modélisation détaillée de leurs chiffres.
L’application aux autres pays de la valeur des premier et troisième quartiles de la répartition du pourcentage des dépenses totales de l’administration publique (0,18 et 0,69 %, respectivement) et du pourcentage du PIB (0,08 et 0,37 %, respectivement) consacré aux dépenses publiques par les six pays sélectionnés, donne un intervalle de la dépense totale cumulée.
Chapitre 1: Politiques et législations
Dépenses totales déclarées
PIB (2) sociale (3) totales (
Suède (2002)
Royaume-Uni
Dépenses totales des administrations publiques dans l’année (source: Eurostat).
Produit intérieur brut en année pleine (source: Eurostat).
Les dépenses consacrées aux activités de soins de santé et de protection sociale incluent notamment les frais de traitement, de réduction des risques, de recherche en matière de santé et d’interventions dans les domaines de l’éducation, de la prévention et de l’action sociale.
Dans le cas de la Finlande, le montant indiqué inclut, outre la prévention de la consommation excessive de substances psychoactives, les dommages aux biens, le contrôle et la recherche.
Les dépenses consacrées à l’application de la loi incluent les dépenses liées aux forces de police, à l’armée, aux tribunaux judiciaires, aux prisons, aux douanes et à la garde financière.
La Belgique a également consacré 3 % des dépenses totales déclarées à des activités de gestion stratégique.
Sources: Points focaux nationaux et Eurostat.
Ces chiffres représentent 0,12 à 0,33 % du PIB de l’UE (vingt-cinq pays) en 2005.
Développements juridiques et stratégiques au sein de l’Union européenne
À la fin de 2006, la Commission européenne a présenté son premier bilan de l’état d’avancement (5) de la mise en œuvre du plan d’action drogue (2005-2008) de l’UE. Ce bilan évalue la mesure dans laquelle les activités prévues pour 2006 ont été réalisées et vérifie si les objectifs du plan pour 2006 ont été atteints.
L’OEDT a participé à cet exercice en produisant un ensemble de rapports. Un exercice similaire
Rapports sur le coût social de la consommation de drogue
Au niveau de l’UE, la Commission européenne va affecter des fonds considérables à la lutte contre la drogue au titre du nouveau budget 2007-2013.
Seul un petit nombre de pays communiquent leurs données sur le coût social de la consommation de drogue.
En Finlande (données publiées en 2004), le coût indirect lié à la consommation de drogue, y compris l’usage abusif de médicaments, était de l’ordre de 400 à 800 millions d’euros, dont 306 à 701 millions étaient attribués au coût des pertes en vies humaines par décès prématurés, tandis que les pertes de production étaient comprises entre 61 et 102 millions d’euros.
Le coût social de la consommation illicite de drogue était estimé à 907 millions d’euros en France en 2003 et à 29,7 millions d’euros au Luxembourg en 2004.
En réponse au plan d’action drogue 2005-2008 de l’UE, l’OEDT prépare actuellement une méthodologie qui permettra aux États membres, aux pays candidats et à la Norvège de recueillir des données normalisées sur les dépenses liées à la drogue.
Cela permettra à l’OEDT d’estimer les dépenses publiques totales affectées à la lutte antidrogue et la manière dont elles sont réparties entre les différentes activités.
Rapport annuel 2007 — État du phénomène de la drogue en Europe aura lieu en 2007, avant l’évaluation finale de l’impact du plan d’action drogue de l’UE qui sera présentée par la Commission européenne en 2008.
registre des auteurs d’infractions à la législation antidrogue a été créé. Il exige de ceux qui ont été condamnés pour trafic de drogue qu’ils informent la police de leur adresse après leur sortie de prison.
En juin 2006, la Commission européenne a publié un livre vert sur le rôle de la société civile dans la politique en matière de drogue dans l’Union européenne (6), comme il est prévu dans le plan d’action drogue.
En Roumanie, une loi entrée en vigueur en juin 2006 a adopté le mandat d’arrêt européen et a défini les procédures de son utilisation ainsi que les mesures visant à améliorer la coopération judiciaire, la surveillance, les poursuites transfrontalières et le transfert des poursuites judiciaires.
Pour la période allant de 2007 à 2013, ce programme dispose d’un budget global de 21 millions d’euros.
Le budget consacré à la lutte contre la drogue est toujours en cours de discussion au Parlement européen et au Conseil, en vue de son adoption au titre de la procédure de codécision.
Réduction de l’offre
L’année dernière, les États membres ont procédé à de nombreuses modifications législatives dans le domaine de la réduction de la demande, mais, en 2006, un certain nombre de pays ont adopté des mesures visant à améliorer les cadres juridiques applicables au trafic de la drogue et concernant les questions liées à la réduction de l’offre.
La récente accélération du trafic de cocaïne a attiré l’attention sur la région des Caraïbes.
Aux Pays-Bas, un tribunal judiciaire spécial pourvu de moyens carcéraux est en service à l’aéroport de Schiphol depuis le début de 2003.
Depuis le début de 2005, les vols en provenance des principaux pays des Caraïbes sont contrôlés à 100 %.
En 2004, en moyenne, 290 passeurs de drogue ont été arrêtés par mois; cette moyenne est tombée à 80 par mois au début de 2006.
En France, une loi promulguée en octobre 2005 renforce la coopération avec la région des Caraïbes en vue d’intercepter le trafic de drogues illicites par air et par mer.
Réglementation concernant le dépistage de la consommation de drogue
En Irlande, des changements significatifs se sont concrétisés par l’adoption du Criminal Justice Act 2006 (loi sur la justice pénale) qui définit de nouveaux délits (tels que la fourniture de drogue aux prisonniers), la mise en œuvre de dispositions concernant les comportements antisociaux et des propositions de renforcement de l’application de la condamnation minimale automatique à dix ans pour le trafic de drogue ayant une valeur marchande de 13 000 euros ou plus.
L’appartenance à une «organisation criminelle», ou la facilitation d’une telle organisation (conformément à la définition qui en est donnée dans la loi), est pénalisée, et un
Un certain nombre de pays ont déclaré avoir adopté une législation qui permet, définit ou réglemente le dépistage de la consommation de drogue chez les automobilistes,
Chapitre 1: Politiques et législations les personnes aux arrêts, les détenus ou les employés dans différentes situations.
En République tchèque, les règles applicables aux tests de dépistage de consommation de drogue effectués par la police, le personnel pénitentiaire ou les employeurs sont maintenant définies par la loi 379/2005 coll. sur les mesures de protection contre les risques causés par le tabac, l’alcool et autres substances engendrant une dépendance.
Un examen effectué par un spécialiste est obligatoire lorsqu’il est raisonnable d’estimer que la consommation de substances met les personnes ou des tiers en danger.
Cette loi spécifie également les conditions dans lesquelles la police, le personnel pénitentiaire ou les employeurs sont autorisés à effectuer un alcootest ou à prélever un échantillon de salive.
Les examens médicaux, sous forme d’alcootests ou de prélèvements d’échantillons de matière biologique, ne peuvent être effectués que dans des structures de soins de santé dont le personnel a les compétences professionnelles et opérationnelles nécessaires.
Criminalité liée à la drogue
Des contrôles routiers effectués sur des automobilistes au moyen d’appareils de dépistage rapide sont désormais envisagés en Lituanie, conformément à la résolution approuvant le programme national 2005-2010 de sécurité de la circulation routière, et au Luxembourg en vertu d’un projet de loi de 2004 modifiant la loi sur la réglementation de la circulation.
En Lettonie, la loi pénale telle que modifiée sanctionne désormais les automobilistes dont on considère qu’ils conduisent un véhicule en état d’intoxication et qui refusent de se soumettre à un test de dépistage, avec la possibilité d’une condamnation à une peine d’emprisonnement en cas de refus réitéré au cours de l’année.
Toujours en Lettonie, la loi telle que modifiée sur la police stipule dorénavant qu’une personne peut être conduite dans un établissement médical pour déterminer si elle a consommé de l’alcool ou un stupéfiant, des substances psychotropes ou toxiques, et fait référence aux textes ministériels qui décrivent la procédure en détail.
Les procédures concernant le dépistage de consommation de drogue chez les automobilistes sont par ailleurs décrites dans la question particulière consacrée aux drogues et à la conduite automobile — 2007.
Des groupes particuliers de personnes aux arrêts peuvent être maintenant soumis à des tests de dépistage de consommation de drogue en Écosse, conformément à la position de l’Angleterre et du pays de Galles dans ce domaine, et de nouveaux projets de réglementation des prisons publiés en Irlande en juin 2005 par le ministère de la justice, de l’égalité et de la réforme législative introduisent la possibilité de soumettre les détenus à des tests obligatoires de dépistage de consommation de drogue.
L’adoption d’une définition commune de la «criminalité liée à la drogue» sur la base d’une proposition de la Commission européenne s’appuyant sur des études de l’OEDT est une des tâches prévues pour 2007 dans le plan d’action drogue 2005-2008 de l’UE.
La «criminalité liée à la drogue» ne signifie pas la même chose dans toutes les disciplines et pour tous les professionnels, mais on peut considérer qu’elle englobe quatre grandes catégories: les crimes et délits psychopharmacologiques (commis sous l’influence d’une substance psychoactive), les crimes et délits économiques compulsifs (commis afin d’obtenir de l’argent, des biens ou des drogues pour entretenir une toxicomanie), les crimes et délits systémiques (commis dans le cadre du fonctionnement du marché de la drogue illicite) et les infractions liées à la drogue, y compris la possession, la consommation, la vente, le trafic, etc. (voir également OEDT, 2007a).
En Norvège, il n’est plus possible de soumettre un salarié ou un demandeur d’emploi à un test de dépistage de consommation de drogue sur le lieu de travail à moins qu’il ne donne son accord à la réalisation de ce test.
Depuis l’entrée en vigueur de la section 94 de la loi de 2005 sur l’environnement de travail, un employeur peut exiger qu’un salarié ou un demandeur d’emploi se soumette à un test de dépistage de drogue, mais uniquement dans les conditions définies dans les statuts et règlements, si l’exécution des tâches sous l’emprise de la drogue entraîne des risques particulièrement élevés, ou si l’employeur estime que le dépistage est nécessaire pour protéger la vie et la santé des salariés ou de tierces personnes.
Les données sur les «cas signalés» (8) d’infractions à la législation antidrogue sont systématiquement disponibles dans tous les pays européens pris en compte par le présent rapport annuel.
Toutefois, ces données reflètent également les différences des législations nationales, les différents modes d’application des lois et les différences de priorités et de moyens affectés par les organismes de justice pénale pour des infractions données.
De plus, les systèmes nationaux d’information sur les infractions liées à la drogue présentent des disparités, notamment en ce qui concerne les méthodes de déclaration
L’expression «cas signalés» en matière d’infractions à la législation antidrogue est mise entre guillemets parce qu’elle couvre des concepts différents selon les pays (rapports de police sur des personnes soupçonnées d’être en infraction à la législation antidrogue, accusations d’infraction à la législation antidrogue, etc.).
Pour une définition précise pour chaque pays, consultez les notes méthodologiques sur les infractions à la législation antidrogue du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Graphique 1 — Évolution des cas signalés d’infractions à la législation antidrogue dans les États membres de l’UE, 2000-2005
Tous les cas signalés
NB: Les tendances représentent les informations disponibles contenues dans les rapports nationaux sur les cas d’infractions (pénales et non pénales) à la législation antidrogue déclarées par l’ensemble des autorités répressives des États membres de l’UE; toutes les séries sont indexées sur la base de 100 en 2000 et sont pondérées par les chiffres de population du pays pour donner la tendance globale au niveau de l’UE.
Étant donné que les définitions et les unités de mesure varient fortement entre les pays, le terme général de «rapports» pour les infractions à la législation antidrogue est utilisé ici; pour plus d’informations, voir le chapitre «Drug law offences: methods and definitions» dans le bulletin statistique 2007.
Les pays ne disposant pas de données pour deux années consécutives ou plus ne sont pas inclus dans les calculs des tendances: la tendance générale est calculée sur la base de vingt-quatre pays; les tendances concernant l’héroïne, la cocaïne et le cannabis sont basées sur, respectivement, quatorze, quatorze et quinze pays.
Pour de plus amples informations, voir le graphique DLO-6 dans le bulletin statistique.Sources: Points focaux nationaux Reitox et, en ce qui concerne les chiffres de population, http://epp.eurostat.ec.europa.eu/.
Dans la plupart des pays européens, le cannabis est la drogue illicite la plus souvent mentionnée dans les infractions liées à la drogue (11). Dans les pays où tel est le cas, les infractions liées au cannabis, en 2005, ont représenté entre 42 et 74 % de la totalité de ces infractions.
En République tchèque, ce sont les infractions liées à la méthamphétamine qui prédominent (53 % de la totalité des infractions liées à la drogue), alors qu’au Luxembourg, c’est la cocaïne qui est la plus souvent citée (impliquée dans 35 % des infractions liées à la drogue).
déclarants, ce qui pourrait donner à penser que les forces de l’ordre de ces pays font moins porter leurs efforts sur le
12 cannabis que sur d’autres drogues (
Dans la période allant de 2000 à 2005, les infractions liées à la cocaïne ont augmenté dans tous les pays européens à l’exception de l’Allemagne où le nombre est resté relativement stable.
La moyenne de l’UE a augmenté de 62 % pendant cette même période (graphique 1).
Pendant la période de cinq ans allant de 2000 à 2005, le nombre de «cas signalés» d’infractions liées au cannabis est resté stable ou a augmenté dans la majorité des pays déclarants, ce qui s’est traduit par une augmentation globale moyenne de 36 % au niveau de l’UE (graphique 1).
Des tendances à la baisse ont toutefois été constatées en République tchèque (2002 à 2005) et en Slovénie (2001 à 2005).
Dans tous les pays déclarants, à l’exception du Luxembourg et des Pays-Bas, le cannabis est la drogue la plus souvent liée aux infractions de consommation ou de possession pour usage personnel.
Les «cas signalés» d’infractions liées à l’héroïne entre 2000 et 2005 donnent une image différente de celle qui est associée au cannabis ou à la cocaïne, puisque, dans l’ensemble, la consommation moyenne a reculé de 15 % dans l’Union européenne, surtout entre 2001 et 2003.
Toutefois, pendant cette période, les tendances nationales des infractions liées à l’héroïne ont divergé, un tiers des pays indiquant des tendances à la hausse (13).
(9) Voir le tableau DLO-1 du bulletin statistique 2007.(10) Voir le tableau DLO-2 du bulletin statistique 2007.
) Voir le tableau DLO-3 du bulletin statistique 2007.) Dans certains des pays où la proportion d’infractions liées à la consommation de cannabis a diminué, il est intéressant de noter que les nombres absolus d’infractions liées à la consommation de cannabis ont augmenté.)
Si la moyenne européenne ne reflète pas l’augmentation des infractions liées à la consommation d’héroïne constatée dans la moitié des pays déclarants, cela tient essentiellement au fait que les pays pour lesquels les données font défaut pendant deux années consécutives ne sont pas pris en compte pour le calcul de la moyenne européenne ainsi qu’au fait que cette dernière tient compte de la taille des populations nationales (ce qui donne plus de poids aux chiffres de certains pays).
Stupéfiants et conduite automobile — Questions particulières 2007 de l’OEDT
Selon les déclarations des points focaux nationaux, en Europe, la recherche liée à la drogue est financée par des fonds publics nationaux et européens.
Plusieurs États membres déclarent que la recherche sur les drogues est financée par des fonds nationaux affectés à la recherche en général (Allemagne, Pays-Bas, Finlande, Royaume-Uni), des fonds de recherche du ministère de la santé (Italie) ou des fonds gérés par l’organisme national de coordination de la lutte antidrogue (France, Suède). En Roumanie, la recherche est financée par des organismes internationaux tels que le Fonds mondial.
Cette question particulière (selected issue) est disponible sous forme imprimée et électronique, en anglais uniquement (http://issues07.emcdda.europa.eu).
Les programmes de recherche récemment mis en œuvre témoignent de la similitude des priorités de recherche au niveau national dans les États membres.
En Allemagne, l’actuel financement national de la recherche est affecté à l’optimisation des services de traitement face à la demande, y compris en ce qui concerne la recherche fondamentale.
En 2006, les Pays-Bas ont lancé le programme de recherche «Comportement à risque et dépendance».
Au Royaume-Uni, des études sur la qualité des systèmes de traitement et sur les très jeunes consommateurs de drogues à problèmes ont récemment été entreprises.
Les nouveaux États membres concentrent plus particulièrement leurs efforts sur la base scientifique de leurs systèmes de suivi, par exemple au moyen d’enquêtes auprès des jeunes.
La recherche dans l’Union européenne
Le financement par l’UE de la recherche liée à la drogue est assuré par des programmes-cadres de recherche dont le plus récent, le 7e programme-cadre (2007-2013), a été lancé à
Les publications scientifiques citées dans les rapports nationaux varient d’un pays à un autre. La recherche consacrée au traitement, notamment à celui des consommateurs de drogue porteurs du virus de l’hépatite C, est souvent citée dans le rapport allemand, alors que le rapport néerlandais traite plus particulièrement des nouvelles méthodologies de traitement.
Les quelques références faites à la recherche neuroscientifique sont essentiellement néerlandaises.
la fin de 2006.
Des projets de recherche faisant état de leurs résultats en 2005-2006 sont nés du thème «Qualité de vie» du 5e programme-cadre de recherche de l’UE (1998-2002).
Chapitre 2Réponse au problème de la drogue en Europe — Vue d’ensemble
Le plan d’action drogue 2005-2008 de l’UE invite spécifiquement les États membres à intensifier l’application de méthodes facilement accessibles, efficaces et diversifiées de prévention, de traitement et de réduction des risques et de réinsertion sociale.
Ces diverses facettes du problème de la drogue en Europe sont examinées plus en détail dans ce chapitre.
L’Allemagne, les Pays-Bas et la Norvège ont une vaste couverture documentaire.
La Grèce, l’Italie, Chypre et la Lituanie assurent un suivi de la prévention en milieu scolaire, la Grèce, la Pologne, la Finlande et la Suède étudient la création de services de prévention locale et la France a mis en place un système centralisé de suivi de la prévention de la consommation de drogue.
Certains pays (République tchèque, région autonome de Galicie en Espagne, Hongrie et Norvège) s’intéressent déjà à la base de preuves lorsque des demandes de financement des interventions sont faites et envisagent d’adopter des systèmes d’accréditation.
Le Portugal, la Roumanie et la Finlande appliquent des critères de qualité minimale aux programmes de prévention.
Les informations fournies par la Hongrie et les Pays-Bas donnent à penser que l’existence de systèmes de suivi de la prévention et l’application de critères de qualité se traduisent par une amélioration des rapports sur les projets et évaluations et par une meilleure qualité des interventions.
La plupart des programmes de prévention ne font pas l’objet d’une évaluation et ceux qui sont évalués le sont généralement en fonction «de la portée et de l’acceptation de l’intervention» et non pas «de la mesure dans laquelle les objectifs ont été atteints» (rapport national grec).
Les stratégies de prévention peuvent cibler différents groupes — allant de l’ensemble de la population à des groupes à risque particuliers — et les méthodes utilisées peuvent varier en conséquence.
Des mesures de traitement et de réduction des risques sont aujourd’hui à la disposition des consommateurs de drogue et des toxicomanes et, dans de très nombreux pays, leur efficacité a été évaluée par des études de résultats.
Les mesures de réduction des risques visent à prévenir les décès liés à la drogue et à réduire les risques pour la santé, par exemple l’infection par le VIH et le virus de l’hépatite C. Le traitement de l’héroïnomanie se fait généralement par thérapie de substitution, et des programmes spéciaux ont été mis en place pour la dépendance au cannabis, aux amphétamines et à la cocaïne.
En cas de réussite du traitement, l’étape suivante est celle de la réinsertion sociale.
Comme nous allons le voir plus loin, les conditions de vie de nombreux consommateurs de drogue sont mauvaises et les stratégies de réinsertion doivent souvent surmonter des problèmes considérables.
Pour chaque type d’intervention, des exemples provenant de différents pays sont donnés et les résultats de la recherche à l’appui de leur efficacité (ou de leur non-efficacité) sont examinés.
Prévention
Ces dernières années, des études portant sur l’efficacité de la prévention ont été effectuées en Allemagne (Bühler et Kröger, 2006) et au Royaume-Uni (Canning e.a., 2004; Jones e.a., 2006) ainsi que par l’OMS (Hawks e.a., 2002).
Ces études contribuent à faciliter la définition des bonnes pratiques en matière de stratégies de prévention.
L’étude la plus récente et la plus complète (Bühler et Kröger, 2006) a évalué 49 travaux d’ensemble de haute qualité, par exemple des études et des méta-analyses, sur la prévention de l’abus de substances psychoactives et en a tiré des conclusions en ce qui concerne l’efficacité des stratégies de prévention de la drogue.
Dans le texte qui suit, l’efficacité des différents types de stratégie de prévention est examinée sur la base des résultats de cette étude et d’autres travaux.
Il n’est généralement pas possible de mesurer les effets des stratégies de prévention individuelles en mesurant l’évolution de la prévalence de la consommation de drogue au niveau de la population.
Toutefois, chaque stratégie de prévention peut être comparée à l’ensemble des preuves accumulées afin de déterminer s’il s’agit ou non d’une intervention fondée sur des preuves, ce qui nécessite de bonnes informations sur le contenu, la couverture et le nombre des interventions de prévention.
Campagnes dans les médias
Amélioration des informations disponibles: suivi, contrôle de la qualité et évaluation
(2002), en accord avec la Health Development Agency (HDA, 2004), en arrive à la conclusion suivante: «on a constaté que l’utilisation des médias seuls, particulièrement en présence d’autres influences compensatrices, n’était pas un
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Pratiques fondées sur des données probantes population locale pour étudier leur efficacité dans des conditions habituelles d’utilisation.
Les recherches d’efficacité réelle, notamment les études nationales de résultats thérapeutiques, s’intéressent essentiellement aux répercussions de l’intervention sur la santé ou aux autres effets significatifs pour démontrer l’efficacité des traitements.
Les pratiques fondées sur des données probantes sont des interventions thérapeutiques (un traitement médicamenteux, par exemple) méthodiquement éprouvées, reposant sur des recherches scientifiques (notamment des études) et conduisant à une évolution privilégiée de l’état de santé du patient (une baisse de la consommation de drogue, par exemple).
Il est d’usage de déterminer si une intervention peut être considérée comme une pratique fondée sur des données probantes sur des critères d’efficacité potentielle et d’efficacité réelle (Brown e.a., 2000; Flay e.a., 2005).
Les divergences d’opinion sur les critères d’appréciation de la qualité des études menées sur l’efficacité potentielle ou l’efficacité réelle et sur le type de méthode de recherche le plus indiqué (quantitative par opposition à qualitative) compliquent toutefois cette démonstration.
C’est pourquoi les conclusions sur l’efficacité d’un traitement peuvent différer.
Le mode d’évaluation et d’appréciation des différentes sources de données probantes reste difficile à déterminer dans le processus décisionnel, surtout lorsqu’il s’agit d’interventions dont l’efficacité n’a pas encore été établie par des données probantes détaillées, mais qui serait attestée dans les faits.
Malgré ces difficultés, il n’en reste pas moins que les données probantes peuvent contribuer à améliorer les pratiques et politiques de soins et qu’il est nécessaire d’encourager les débats sur les pratiques fondées sur des données probantes, appuyés par des critères d’évaluation précis de ces données.
L’efficacité potentielle mesure l’efficacité d’une intervention dans des conditions de recherche idéales.
Elle est idéalement établie sur les conclusions d’un essai comparatif dans lequel certains participants reçoivent l’intervention à évaluer tandis qu’un groupe témoin en reçoit une autre ou n’en reçoit aucune, ou encore dans le cadre d’un essai clinique aléatoire au cours duquel les participants reçoivent de manière aléatoire l’une ou l’autre des interventions (Cochrane Collaboration, 2007).
Il est communément admis que seuls les essais cliniques aléatoires ou les essais comparatifs, de préférence accompagnés d’une évaluation des méthodes, permettent d’établir l’efficacité potentielle d’une intervention et d’inspirer ainsi les pratiques et politiques futures.
Il est cependant regrettable que l’affectation aléatoire des participants à une intervention ou à un groupe témoin ne soit pas toujours faisable.
L’efficacité réelle mesure l’efficacité d’une intervention dans des conditions courantes.
Souvent, les interventions dont les essais comparatifs se sont révélés encourageants sont appliquées à la
Pour alimenter ces échanges et promouvoir les pratiques fondées sur des données probantes, l’OEDT travaille actuellement au développement d’un portail internet qui présentera les dernières données probantes disponibles sur l’efficacité réelle des diverses interventions ainsi que les outils permettant d’améliorer la qualité des interventions et de consolider les exemples de meilleures pratiques mis en œuvre dans les États membres de l’Union européenne.
Le portail s’appuiera sur la précieuse banque d’information de la Cochrane Collaboration.
contre, l’exposition à la campagne avait été associée à des effets défavorables sur la perception qu’ont les jeunes de la consommation de marijuana par d’autres (GAO, 2006).
Toutefois, d’autres éléments donnent à penser que les campagnes dans les médias peuvent avoir un effet positif si elles servent à soutenir une mesure de renforcement d’autres stratégies (Bühler et Kröger, 2006).
Par ailleurs, en Irlande, des éléments de la campagne nationale de prévention de la drogue cherchent à réfuter certains mythes qui collent au cannabis et qui disent, par exemple, qu’il est «biologique» ou «naturel».
Dans le cadre d’une évaluation de la campagne de lutte contre la consommation de cocaïne intitulée «Know the score» en Écosse, Binnie e.a.
(2006) ont constaté que 30 % des consommateurs de cocaïne avaient moins de chance de prendre cette substance après avoir vu des annonces de la campagne, mais que 56 % déclaraient que la campagne n’avait en rien modifié leur intention de continuer à consommer de la cocaïne et que 11 % affirmaient même qu’ils avaient encore plus de chance d’en consommer.
Par ailleurs, la récente réévaluation de la campagne du gouvernement des États-Unis contre la consommation de cannabis a confirmé les premières conclusions selon lesquelles (malgré des taux de rappel positifs et une différenciation par groupes cibles) la campagne n’avait eu aucun effet sur l’attitude des jeunes non-consommateurs vis-à-vis de la consommation de cannabis mais que, par
Il a été démontré que l’augmentation du prix d’une substance et/ou de l’âge limite légal pour sa consommation a une
Chapitre 2: Réponse au phénomène de la drogue en Europe — Vue d’ensemble l’accent sur la réponse aux besoins spécifiques des groupes vulnérables.
16 exemple des visites d’experts) (
), malgré les témoignages donnant à penser que d’autres méthodes peuvent être plus efficaces.
Ces stratégies environnementales ont, jusqu’à ce jour, surtout été un phénomène nordique ou américain, et elles ont essentiellement visé la consommation d’alcool, avec des résultats prometteurs (Lohrmann e.a., 2005; Stafström e.a., 2006).
Mais, de plus en plus, apparaissent des approches globales locales traitant l’alcool et le tabac de la même façon que les substances illicites.
Ces stratégies visent à réduire la consommation chez les jeunes en créant des zones sans alcool ou en durcissant les règles de sécurité dans les lieux de vie nocturne.
En ce qui concerne les établissements scolaires, de récentes études effectuées en Europe (Kuntsche et Jordan, 2006) et ailleurs (Aveyard e.a., 2004) confirment que le climat normatif et les réseaux informels influencent considérablement le comportement face à la consommation de drogues légales et de cannabis.
Un intérêt accru est aujourd’hui accordé à l’adoption de normes scolaires en Allemagne, en Irlande et en Italie (15).
Prévention universelle
En ce qui concerne la prévention universelle assurée au niveau local, douze États membres déclarent que des plans antidrogue existent dans la plupart des municipalités, voire dans toutes, et, dans dix pays, ces plans constituent une priorité politique.
Ils prennent essentiellement la forme d’actions d’information et, dans un moindre degré, d’autres activités de loisirs.
La prévention universelle familiale comprend essentiellement des soirées de parents ou des approches informatives et, moins souvent, une formation intensive à l’intention des parents.
Il a été démontré que des programmes interactifs fondés sur le modèle de l’influence sociale ou de l’aptitude à la vie quotidienne sont efficaces dans les écoles, mais que des mesures individuelles appliquées de manière isolée (par exemple, mesures se limitant à la communication d’informations, éducation affective ou autres mesures non interactives) ont été évaluées négativement (Bühler et Kröger, 2006).
Pour des raisons d’organisation, la prévention scolaire relève généralement des autorités locales, notamment dans les pays nordiques, en France et en Pologne.
Les États membres s’intéressent de plus en plus aux stratégies de prévention visant des groupes entiers de populations vulnérables (17).
Cela veut dire qu’il faut d’abord identifier ces groupes, par exemple au moyen d’outils d’évaluation standardisés tels que l’indice de précarité multiple (index of multiple deprivation) au Royaume-Uni ou d’indicateurs socio-économiques tels que les conditions de logement ou les niveaux d’éducation (nombre d’élèves en retard dans leur scolarité ou nombre d’élèves subventionnés).
Certains commentateurs considèrent que les programmes complémentaires de santé générale/d’aptitude à la vie quotidienne sont plus générateurs de changements que les seuls programmes d’éducation en fonction des aptitudes et donnent à penser que les interventions sont mieux intégrées dans le cadre d’un programme d’enseignement sanitaire bien fondé (Hawks e.a., 2002).
Cela semble être le cas dans presque tous les États membres.
Par ailleurs, plusieurs d’entre eux (par exemple l’Italie, la Lituanie, les Pays-Bas, la Slovaquie, le Royaume-Uni) intègrent la question de la prévention de la drogue et d’autres aspects sanitaires et sociaux tels que la violence, les problèmes de santé mentale, l’exclusion sociale, les mauvais résultats scolaires et la consommation de tabac et d’alcool dans le cadre de la prévention de la santé publique, ce qui met également plus
Une fois les groupes cibles identifiés (par exemple, en France, les «zones urbaines sensibles» ou, dans le cas d’établissements scolaires, les «zones d’éducation prioritaires»), des fonds supplémentaires peuvent être dégagés pour ces groupes défavorisés. En Irlande, à Chypre
Pour plus d’informations sur la prévention sélective, et plus particulièrement sur les groupes à risque et les facteurs de risque, voir les rapports annuels antérieurs et la question particulière 2007 consacrée à la consommation de drogue chez les mineurs.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
En réponse à l’évolution des besoins, la philosophie des services recevant des patients hospitalisés et leur façon de travailler ont considérablement évolué au fil des ans.
La cohabitation du traitement et des soins médicaux, y compris des traitements psychiatriques, des traitements antirétroviraux très actifs et des traitements des maladies hépatiques, est aujourd’hui plus courante, et le recours au traitement de substitution visant à stabiliser les patients s’est accru.
Bien qu’elles soient également utilisées en prévention universelle, il est de plus en plus souvent fait mention d’approches axées sur l’intervention de pairs pour les actions de prévention sélective (Irlande, Pays-Bas, Autriche, Pologne et Norvège).
Dans leur étude des approches axées sur l’intervention de pairs, Parkin et McKeganey (2000) concluent que c’est sur les éducateurs eux-mêmes plutôt que sur le groupe cible que l’impact de ces initiatives est le plus fort.
Il semble que ces approches soient plus efficaces pour modifier les connaissances et les attitudes que pour modifier le comportement.
Les projets impliquant des pairs sont rarement évalués, mais lorsqu’ils le sont (par exemple Free Style, en Norvège), l’évaluation ne concerne généralement que le recrutement de jeunes leaders dans les écoles et l’éventuel renforcement des connaissances et des attitudes des pairs leaders.
Caractéristiques des consommateurs de drogue suivant un traitement ambulatoire
Les données fournies par l’indicateur de la demande de traitement peuvent servir à caractériser le statut socio-économique des patients fréquentant les centres de traitement et, dans une certaine mesure, de tous les consommateurs de drogue (18).
L’accès au traitement ambulatoire étant plus facile et moins sélectif dans la plupart des pays, il est possible d’extrapoler ce groupe de patients à l’ensemble des consommateurs de drogue.
Bien que la prévention sélective gagne en popularité, il faut rester prudent, notamment en ce qui concerne la participation de jeunes à des programmes entre pairs (Cho e.a., 2005; Dishion et Dodge, 2005), car les groupes vulnérables peuvent être exposés à des «effets de contagion» négatifs.
Ces effets involontaires, dus à l’intervention elle-même, peuvent entraîner un accroissement de la consommation de substances psychoactives ou une intensification des comportements à risque.
Toutefois, ces résultats indésirables ne sont pas propres à la prévention sélective, on les observe également dans le cas de communication d’informations dans les médias, ainsi que dans les actions de prévention individuelles (voir plus haut).
Traitement et réduction des risques
En 2005, vingt pays européens sur vingt-neuf ont communiqué des informations sur 315 000 consommateurs de drogue fréquentant des centres de traitement ambulatoire.
Les données ont été fournies par plus de 4 000 unités de traitement.
Environ la moitié (53 %) des patients non hospitalisés sont traités pour avoir essentiellement consommé des opiacés, et l’autre moitié pour avoir essentiellement consommé d’autres drogues, notamment du cannabis (22 %) et de la cocaïne (16 %).
La drogue la plus couramment consommée varie d’un pays à un autre.
La plupart du temps, les consommateurs de drogue sont traités dans des services de consultations externes, y compris des services de médecine générale.
L’élargissement des réseaux de traitement ambulatoire s’est poursuivi ces dernières années et l’on a constaté un élargissement géographique supplémentaire dans plusieurs pays, notamment en Bulgarie, en Estonie, en Grèce, en Lituanie, en
Environ 80 % des patients suivant un traitement ambulatoire sont des hommes dont la moyenne d’âge est d’environ 30 ans (28 ans pour ceux qui commencent le traitement), et leurs conditions de vie sont généralement mauvaises comparativement à la population générale du même âge. Environ 60 % des patients en traitement ambulatoire
) Pour plus de détails sur les chiffres cités dans cette section, voir les tableaux et graphiques TDI du bulletin statistique 2007.
Chapitre 2: Réponse au phénomène de la drogue en Europe — Vue d’ensemble
Cadres législatifs des traitements de substitution
En 2006, une enquête a été réalisée auprès d’un réseau spécialisé de correspondants juridiques en vue d’obtenir un complément d’information sur les lois et la réglementation officielle se rapportant aux critères d’admission pour un traitement de substitution et à ses méthodes de prescription et de délivrance.
Les résultats recueillis dans dix-sept pays sont venus étayer un rapport de la base de données européenne sur les législations concernant les drogues (1) publié en 2003.
n’ont pas fait d’études au-delà du primaire et environ un dixième d’entre eux n’ont même pas terminé leurs études primaires.
Environ la moitié avait un emploi régulier avant de commencer le traitement ambulatoire et l’autre moitié était au chômage.
La plupart (85 %) avaient une situation stable au niveau du logement, 40 % d’entre eux vivant avec leurs parents et 19 % vivant seuls.
Le champ d’application du cadre législatif varie considérablement d’un État membre à l’autre.
Dans certains pays comme la Belgique, le traitement de substitution est prévu par une loi spécifique tandis que dans d’autres pays, comme Chypre, son application est subordonnée à l’interprétation de la législation relative aux substances contrôlées.
La fermeté du cadre législatif et sa souplesse font l’objet d’un compromis.
Les informations sur la situation socio-économique des consommateurs de drogue en traitement sont complétées par les informations nationales fournies par certains pays, ventilées par principale substance psychoactive consommée.
Par exemple, en Allemagne, 67 % des consommateurs d’héroïne sont au chômage ou inactifs, contre 53 % pour les consommateurs de cocaïne et 35 % pour les consommateurs de cannabis, alors que 74 % des consommateurs d’opiacés ont un niveau d’instruction scolaire limité, comparativement à 63 % pour les cocaïnomanes (Sonntag e.a., 2006).
Les substances autorisées dans un traitement de substitution sont normalement définies par la loi.
Le plus souvent, la méthadone seule ou associée à la buprénorphine peut être prescrite. Par contre, dans certains pays, la morphine ou la codéine sont des produits autorisés.
De même, dans la quasi-totalité des pays, les critères d’admission nationaux sont fixés par des lois, des directives ou des décrets ministériels.
Le diagnostic de toxicomanie et l’âge minimal constituent les principaux critères, de même que des antécédents de traitement non médicamenteux infructueux.
La législation de certains pays prévoit des sanctions en cas de violation des modalités d’un traitement tandis que, dans d’autres, cette décision est laissée à l’appréciation de chaque centre de soins.
Des services spécialisés s’adressant à des groupes particuliers de consommateurs de drogue, par exemple les femmes, les utilisateurs de drogue sans domicile fixe, les travailleurs du sexe ou les jeunes ou très jeunes consommateurs de drogue (voir la question particulière consacrée à la consommation de drogue chez les jeunes — 2007), ont récemment été mis en place dans plusieurs pays.
Dans d’autres, les possibilités de traitement pharmacologique ont été élargies de manière à répondre aux besoins de groupes d’utilisateurs particuliers afin d’augmenter la couverture du traitement. Par exemple, le traitement d’entretien à la buprénorphine est aujourd’hui autorisé à Malte (19).
Traitement de différents groupes de consommateurs de drogue
Par ailleurs, la législation définit généralement le personnel autorisé à prescrire un traitement.
Il s’agit principalement des médecins des centres de soins, même si n’importe quel médecin ou certains médecins qualifiés ou accrédités peuvent prescrire un traitement dans certains pays.
Dans la pratique, il est rare que des médecins prescrivent un traitement de substitution (2) en dehors d’un centre de soins.
La législation prévoit rarement les doses maximales.
La plupart des pays utilisent des ordonnances spéciales pour empêcher leur reproduction, en dépit du fait que plusieurs disposent d’un registre central, et quelques-uns délivrent des cartes d’identité spéciales.
Habituellement, les dispensaires autorisés (pharmacies ou centres de soins pour la plupart) sont également énoncés dans les textes, même si certains pays autorisent aussi les médecins à prescrire un traitement.
Enfin, un système de prise médicamenteuse à domicile a été institué par des mesures législatives ou des directives, ou est simplement toléré, dans la majorité des pays.
Dans certains cas, cette pratique est formellement interdite.
Des informations complémentaires sont disponibles à l’adresse: http://eldd.emcdda.europa.eu/?nnodeid=5036.
Voir le tableau HSR-6 du bulletin statistique 2007.
Les États membres ont de plus en plus conscience qu’il est important de disposer de services de traitement appropriés pour les consommateurs de cannabis et de cocaïne à problèmes.
En Europe, dans le cas du cannabis, les programmes de traitement, de conseil et de prévention se recoupent souvent afin de toucher un plus grand nombre de consommateurs.
De nouvelles stratégies de communication, par exemple le recours à l’internet, sont mises en œuvre afin de toucher les consommateurs de cannabis dont la consommation se situe quelque part entre l’expérimentation et la toxicomanie.
Des services et programmes spéciaux de traitement du cannabis, qui sont à ce jour relativement peu disponibles en Europe, sont actuellement en cours de développement (voir le chapitre 3).
) Voir «Les médicaments utilisés dans le traitement de substitution en Europe», p. 69.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Graphique 2 — Estimations de la disponibilité des traitements de substitution aux opiacés dans les quinze États membres de l’UE, 1993-2005
Traitement de la dépendance à l’héroïne
NB: Pour plus d’informations, voir les tableaux HSR-7 et HSR-8 ainsi que les graphiques HSR-1 et HSR-5 dans le bulletin statistique 2007.Sources: Points focaux et rapports nationaux; pour une liste détaillée des sources, voir le graphique HSR-5 dans le bulletin statistique 2007.
Les principaux produits de substitution utilisés sont la méthadone et la buprénorphine. Dans l’idéal, il faudrait assortir le traitement pharmacologique de consultations psychologiques et de soutien social.
Le traitement de substitution est généralement dispensé dans des unités spécialisées de traitement de la drogue appartenant à des centres de soins ambulatoires, mais également, et de plus en plus, par des médecins exerçant dans le privé.
Dans certains pays, par exemple en Allemagne, en France et au Royaume-Uni, les médecins généralistes participent activement au traitement des usagers de drogue.
Dans d’autres, la participation des médecins au niveau local reste limitée, pour des raisons juridiques ou par manque d’intérêt dans le traitement des toxicomanies (20).
Le contrôle de la qualité est également à l’ordre du jour dans plusieurs pays et a entraîné une plus grande rigueur de la réglementation, un accroissement des besoins de formation ou l’adoption de niveaux plus élevés de contrôle et de suivi (21). Le traitement
Il s’appuie sur des informations essentiellement recueillies auprès des décideurs, des experts Reitox et des organisations locales. Ce document de référence comprend des inventaires complets par pays (23).
Réduction des risques
La prévention des maladies infectieuses et une réduction des décès liés à la drogue sont les principaux objectifs de la réponse de l’UE au problème de la drogue, et l’actuel plan d’action s’est donné pour objectif d’améliorer la disponibilité et l’accessibilité des services et des infrastructures nécessaires pour prévenir et réduire les risques pour la santé.
En avril 2007, la Commission européenne a présenté un rapport au Conseil et au Parlement européen concernant la mise en œuvre de la recommandation du Conseil du 18 juin 2003 relative à la prévention et à la réduction des
22 dommages pour la santé liés à la toxicomanie (
Le présent rapport constate que la réduction des risques est un objectif de santé publique défini au niveau national dans tous les
Précarité du logement, irrégularité de l’emploi et passages en établissement carcéral sont des indicateurs de l’exclusion sociale qui caractérisent l’existence de nombreux consommateurs de drogue.
Dans de nombreux pays européens, le nombre de consommateurs de drogues à problèmes contactés, suivant un traitement de leur toxicomanie, y compris un traitement de substitution, est plus important que jamais, si bien que la demande en matière
Recommandation du Conseil du 18 juin 2003 relative à la prévention et à la réduction des dommages pour la santé liés à la toxicomanie, JO L 165 du 3.7.2003, p. 31 à 33.) Les deux documents sont disponibles à l’adresse: http://ec.europa.eu/health/ph_determinants/life_style/drug/drug_rec_en.htm#1.
Chapitre 2: Réponse au phénomène de la drogue en Europe — Vue d’ensemble
Études nationales de résultats thérapeutiques une amélioration de la santé.
Cependant, certains résultats à plus long terme (sur une période de cinq ans) se sont révélés moins satisfaisants.
Ainsi, l’amélioration de l’usage de crack observée en phase initiale s’est partiellement inversée au bout de quatre ou cinq ans, et la consommation d’alcool chez les usagers de drogue est restée élevée (Gossop e.a., 2001).
Trois États membres (Irlande, Italie et Royaume-Uni) ont réalisé des études nationales de résultats thérapeutiques visant à examiner les effets d’une intervention thérapeutique et consistant à suivre dans le temps une cohorte de consommateurs problématiques de drogue, dans différents lieux de traitement et selon diverses modalités thérapeutiques.
Ces études se caractérisent par l’analyse des résultats thérapeutiques dans des services préexistants et dans un environnement clinique quotidien.
Les modalités thérapeutiques courantes comprennent le maintien à la méthadone, la réduction des doses de méthadone, la désintoxication et les interventions non médicamenteuses telles que les communautés thérapeutiques et l’accompagnement psychologique.
La consommation de drogue, l’état de santé physique et psychologique, le maintien en traitement et le comportement criminel comptent parmi les principales variables de résultat utilisées.
Les conclusions de l’étude NTORS seront actualisées par celles de l’étude DTOR (Drug Treatment Outcomes Research Study) réalisée depuis 2006 à l’université de Manchester.
Cette nouvelle étude, qui consiste à suivre des usagers de drogue dans toute l’Angleterre pendant une période initiale de douze mois pour examiner les effets d’un traitement antidrogue sur un éventail de critères d’évaluation, est axée sur l’analyse des types de pistes thérapeutiques produisant les meilleurs résultats pour des sous-groupes précis de consommateurs de drogue.
L’étude écossaise DORIS (Drug Outcome Research Study), menée par l’université de Glasgow depuis 2001, s’intéresse aux effets et à l’efficacité réelle des services de traitement antidrogue mis en place dans des centres thérapeutiques ainsi que dans des prisons.
Les consommateurs de drogue y ont été suivis pendant une période de trente-trois mois au maximum.
L’étude Vedette conduite en Italie entre 1998 et 2001 visait à évaluer l’efficacité réelle d’un traitement dispensé dans les centres de soins publics sur l’ensemble du territoire. Elle reposait sur deux principales variables de résultat, à savoir le maintien en traitement et la mortalité chez les héroïnomanes.
À ce jour, trois études de résultats thérapeutiques ont été menées au Royaume-Uni.
La première, la National Treatment Outcome Research Study (NTORS), réalisée entre 1995 et 2000 par le Centre national des addictions (National Addiction Centre), en Angleterre et au pays de Galles, portait sur les résultats thérapeutiques de programmes de soins dispensés par les collectivités et en institution.
Parmi les conclusions positives de cette étude, citons une hausse des taux d’abstinence de consommation de drogues illicites, une réduction de la fréquence de consommation de drogue, une réduction de la criminalité et
L’étude irlandaise ROSIE (Research Outcome Study), conduite à l’université nationale irlandaise de Maynooth depuis 2003, consiste à évaluer l’efficacité réelle des traitements antidrogue en suivant des consommateurs d’opiacés traités pour une durée maximale de trois ans et en mettant en évidence les changements observés (Cox e.a., 2006).
À l’issue de la première année, des réductions nettes de la consommation de drogue et des activités criminelles, un faible taux de mortalité et certains résultats encourageants en matière de troubles mentaux et physiques des participants ont été observés.
de logement, d’éducation, d’emploi et d’aide juridique a considérablement augmenté.
Les systèmes de soins doivent par conséquent trouver de nouvelles réponses pour de nouveaux profils de patients souvent caractérisés par des besoins multiples.
La réinsertion sociale est aujourd’hui un important déterminant de la réussite à long terme du traitement.
sorte que l’occupation d’un logement temporaire devienne l’exception à la règle.
Toujours en Norvège, un plan d’action visant à lutter contre la pauvreté comporte un système de subventions qui, en 2006, a distribué 6,5 millions d’euros pour la fourniture de services de suivi résidentiel à l’intention des sans-logis, des alcooliques et des usagers de drogue.
Par ailleurs, la Grèce, la France, l’Italie, la Lituanie, l’Autriche, le Portugal et la Slovaquie participent à l’initiative EQUAL de la Commission dans le domaine de l’emploi et de l’insertion sociale (24).
L’Union européenne a également encouragé la création d’un cadre baptisé «méthode ouverte de coordination» (MOC), au sein duquel les États membres coordonnent leurs politiques de lutte contre la pauvreté et contre l’exclusion sociale selon un processus d’échanges et d’apprentissage mutuel.
Par exemple, l’examen à mi-parcours de la stratégie antidrogue irlandaise recommande l’inclusion de la réinsertion comme cinquième pilier de la stratégie, alors qu’au Danemark, de nouveaux programmes s’adressant aux groupes vulnérables («responsabilité commune») ont été lancés par le ministère de l’emploi et celui des affaires sociales.
Autre exemple, celui de la stratégie du gouvernement norvégien visant à prévenir et à combattre le non-accès au logement, qui fixe des objectifs mesurables tels que la réduction du nombre d’expulsions et l’amélioration de l’accès à un logement permanent de
En Europe, les mesures de réinsertion reflètent différentes réalités socioculturelles et économiques nationales, mais elles présentent également une certaine diversité en ce qui concerne les objectifs, les groupes cibles et les conditions.
Par exemple, la Bulgarie et la Roumanie sont les seuls pays faisant mention de projets spéciaux de réinsertion sociale pour les enfants des rues.
Rapport annuel 2007 — État du phénomène de la drogue en Europe pays, des services de traitement des toxicomanies ont créé leurs propres entreprises socio-économiques et emploient leurs patients contre rémunération.
D’autres initiatives sont axées sur l’amélioration de la situation grâce à une meilleure adéquation des profils, des attentes et des compétences avec les réalités du monde du travail. Par exemple, la bourse aux emplois de Vienne, en Autriche, sert d’intermédiaire entre les patients, les agences antidrogue et les services publics de l’emploi, et elle donne des conseils pour augmenter les taux de réussite au travail.
Elle aide également à trouver des solutions pour les patients pour lesquels la réinsertion professionnelle n’est plus possible.
Dans de nombreux pays, les programmes et actions ne visent pas particulièrement les usagers de drogue; ils s’adressent à l’ensemble des groupes sociaux vulnérables et sont généralement mis en œuvre au niveau local ou régional.
Enfin, en Allemagne, la scolarité et le logement sont assurés au niveau des Länder ou des municipalités, alors que des programmes fédéraux pour personnes handicapées soutiennent l’intégration professionnelle des usagers de drogue.
Pour éviter d’enfermer les patients dans une dépendance aux services à long terme, des approches novatrices dans le domaine du logement assisté ou de la gestion financière sont examinées.
La réinsertion des héroïnomanes marginalisés et vieillissants présentant des niveaux élevés de troubles somatiques et mentaux pose un problème particulier.
En Belgique, les usagers de drogue présentant des troubles psychiatriques peuvent être soignés dans des unités spécialisées de traitement des toxicomanies dépendant d’hôpitaux psychiatriques ou généraux, ou dans d’autres structures de soins psychiatriques.
Au Danemark, les consommateurs de drogue présentant des troubles psychiatriques sont soignés dans des structures de soins psychiatriques, et des maisons de santé reçoivent les usagers de drogue âgés qui ne peuvent pas vivre seuls en raison de l’usage de drogue, de troubles mentaux et de problèmes comportementaux.
Aux Pays-Bas, en 2007, une nouvelle loi d’aide sociale a été adoptée, selon laquelle la réglementation applicable aux toxicomanies est la même que pour les (autres) troubles psychiatriques chroniques.
Toutefois, une importante structure résidentielle centralisée destinée à loger 120 usagers de drogue sans abri et présentant des troubles psychiatriques s’est heurtée à des objections de la population locale.
Pour ceux qui souffrent de troubles mentaux, le recours à une aide spécialisée visant à remettre en place un réseau de personnes de soutien et de contact constitue un élément important du processus de réinsertion sociale.
Or, un tel emploi est particulièrement important pour le groupe cible car, en plus d’assurer la stabilité économique, il est synonyme de respect de soi, de statut et de rythme de vie régulier.
Dans certains pays (par exemple en Bulgarie, en République tchèque, en Grèce et en Slovénie), des programmes de réinsertion structurés ne sont disponibles que pour assurer le suivi d’un traitement des toxicomanies fondé sur l’abstinence et mené à bon terme, et il n’existe actuellement aucune mesure spécifique de réinsertion pour les usagers de drogue suivant un traitement d’entretien.
Chapitre 3Cannabis
Introduction: nouvelle orientation de la consommation de cannabis en Europe
Interprétation des données sur les saisies de drogues et d’autres données relatives au marché
On considère généralement que les saisies effectuées dans un pays constituent un indicateur indirect de l’offre et de la disponibilité des drogues, mais elles renseignent également sur les moyens, les priorités et les stratégies de répression, sur la vulnérabilité des trafiquants face aux activités nationales et internationales de réduction de l’offre et sur les pratiques de communication des informations.
Les quantités saisies peuvent considérablement varier d’une année à l’autre, notamment lorsque, au cours d’une même année, quelques-unes des saisies sont très importantes.
Pour cette raison, le nombre de saisies réalisées est parfois un meilleur indicateur des tendances.
Dans tous les pays, ce nombre comprend une partie importante de saisies mineures effectuées au niveau de la vente au détail (dans la rue).
Lorsqu’elles sont connues, l’origine et la destination des drogues saisies peuvent donner des indications sur les itinéraires d’acheminement et les zones de production.
La plupart des États membres font état du prix et de la pureté/puissance des drogues au niveau de la vente au détail.
Toutefois, les données proviennent de diverses sources qui ne sont pas toujours comparables, ce qui rend difficile toute comparaison fiable entre les pays.
Le cannabis est la drogue illicite la plus couramment consommée dans le monde et une substance qui est au cœur du débat sur les drogues en Europe depuis les années 60, période où sa consommation est pratiquement devenue synonyme de contre-culture de la jeunesse.
Malgré cette bonne connaissance du phénomène, il est difficile de comprendre les mécanismes de consommation du cannabis en Europe.
Les différents produits à base de cannabis actuellement disponibles sur le marché européen constituent un élément important du problème.
Historiquement, le cannabis est essentiellement consommé sous trois formes principales en Europe: la résine de cannabis (haschich), le cannabis végétal et, beaucoup moins fréquemment, l’huile de cannabis.
Pour beaucoup, fumer un mélange de résine de cannabis et de tabac reste le mode habituel d’administration de la drogue, alors qu’ailleurs dans le monde, ce mode de consommation est relativement peu courant.
Si l’Europe reste le principal marché mondial de la résine de cannabis, les produits à base de cannabis végétal semblent devenir plus courants et occuper une place prédominante sur certains marchés.
Ces dernières années, la situation s’est encore compliquée avec la disponibilité croissante de cannabis produit en Europe, dont une partie est cultivée dans des conditions contrôlées, et qui peut être relativement puissant.
Ce type de cannabis est devenu un produit spécifique à part entière dans de nombreux pays et complique l’évaluation de l’impact sur la santé publique des changements de mode de consommation du cannabis.
Offre et disponibilité
Pour replacer les saisies de drogues réalisées en Europe dans un plus large contexte, ce rapport présente des données récapitulatives de la situation mondiale.
L’Office des Nations unies contre la drogue et le crime produit un rapport annuel sur la situation internationale de la drogue, et ce dernier est la principale source d’informations utilisée pour les estimations mondiales présentées dans ce document.
Le lecteur doit avoir conscience qu’il n’est pas facile de compiler ce type d’informations et que, dans de nombreuses parties du monde, les systèmes d’information sont peu développés.
Il doit par conséquent considérer ces données comme les meilleures approximations possibles des informations actuellement disponibles.
Production et trafic prévisions de diminution de la production en Amérique du Nord, à la suite de l’intensification des efforts d’éradication du cannabis.
On estime actuellement que près de la moitié (46 %) de la production totale de cannabis vient des Amériques, devant l’Afrique (26 %) et l’Asie (22 %) (ONUDC, 2007).
Comme le cannabis peut être cultivé dans différents environnements et pousse à l’état sauvage dans de nombreuses parties du monde, il est extrêmement difficile d’évaluer la production mondiale.
Après une tendance à la hausse pendant plusieurs années et compte tenu des informations disponibles sur la diversification de la production de cannabis, l’Office des Nations unies contre la drogue et le crime a réduit ses estimations de la production mondiale de cannabis végétal de 45 000 tonnes en 2004 à 42 000 tonnes en 2005, essentiellement en raison des
Le Maroc reste le premier producteur mondial de résine de cannabis et, bien qu’une récente enquête indique que la superficie cultivée en cannabis a diminué d’environ 40 %
Chapitre 3: Cannabis une part importante et éventuellement croissante du marché dans de nombreux pays, et les équipements permettant aux consommateurs de produire du cannabis à domicile sont aujourd’hui largement disponibles sur l’internet et, dans certains pays, auprès de distributeurs spécialisés.
entre 2004 et 2005, on estime que le pays produit encore à peu près 70 % de la résine de cannabis consommée en Europe.
Sur la base des estimations de la superficie totale cultivée, le Maroc avait une production potentielle de 1 066 tonnes en 2005, la majeure partie du cannabis marocain étant destinée aux marchés européen et nord-africain (CND, 2007; ONUDC et gouvernement du Maroc, 2007).
La résine de cannabis arrive en Europe par la péninsule Ibérique.
En 2005, les saisies de résine de cannabis effectuées à l’échelle mondiale se sont élevées à 1 302 tonnes, contre 4 644 tonnes de cannabis végétal.
Si, en Europe, la résine de cannabis a tendance à être un produit relativement uniforme, on ne peut en dire autant du cannabis végétal.
Les saisies effectuées en 2005 venaient d’Afrique du Sud, d’Albanie, d’Angola, des pays de l’ex-Yougoslavie et des Pays-Bas.
Même s’il est difficile de faire un suivi systématique de la production domestique de cannabis végétal, elle a été notée, en 2005, dans la moitié des pays déclarants. Une partie du cannabis produit en Europe est cultivée en plein air et l’on considère qu’il est pratiquement impossible de le distinguer du cannabis végétal importé.
), l’Espagne représentant environ la moitié
Le cannabis à usage personnel: statut juridique mesures ne vont pas dans le sens d’une atténuation des peines.
D’ailleurs, dans certains pays, ces dernières ont au contraire été durcies ou bien la situation actuelle fait l’objet d’un réexamen critique.
En 2004, au Danemark, une directive à l’intention des procureurs demandait l’application d’amendes au lieu de simples avertissements et en Italie, en 2006, la distinction juridique au sein des drogues non médicinales a été abrogée de manière à décourager toute notion de distinction entre drogues «douces» et drogues «dures».
D’autres pays ont réexaminé leur réponse actuelle au problème du cannabis.
Ainsi, en 2005, les Pays-Bas ont publié une stratégie spécifique concernant le cannabis, et l’Allemagne a effectué une évaluation de la mise en œuvre des peines pour simple possession de cannabis.
Malgré les différentes approches juridiques adoptées à l’égard du cannabis dans l’ensemble des États membres (1), une tendance générale semble se dégager en Europe quant à l’adoption de mesures autres que les condamnations pénales pour les cas de consommation et de possession de petites quantités de cannabis destinées à un usage personnel sans circonstances aggravantes.
Le cadre législatif, procédural ou la pratique judiciaire font souvent, aujourd’hui, une distinction entre le cannabis et les autres substances illicites.
Dans la plupart des pays européens, on abandonne peu à peu les condamnations à des peines d’emprisonnement au profit d’amendes, de cautions, de mises à l’épreuve, de remises de peine et de conseils.
Des exemples de cette tendance transparaissent dans un certain nombre de mesures récentes telles que la suppression des peines d’emprisonnement au Luxembourg en 2001 et en Belgique en 2003, et la réduction des peines d’emprisonnement en Grèce en 2003 et au Royaume-Uni en 2004.
Des directives à l’intention de la police et des procureurs ont été publiées en Belgique en 2003 et 2005, en France en 2005 et au Royaume-Uni en 2004 et 2006.
En 2006, la République tchèque a failli définir différentes classes pour les drogues non médicinales, mais ce projet de modification du code pénal a été rejeté pour des raisons non divulguées.
Malgré cela, le nombre de délits déclarés liés au cannabis continue d’augmenter en Europe (voir le chapitre 1).
Pour plus de détails, voir le topic overview de l’ELDD: http://eldd.emcdda.europa.eu/?nnodeid=5036.
Le débat sur le cannabis reste contradictoire, et d’importants désaccords subsistent sur les coûts et les avantages des différentes solutions adoptées au niveau de la santé publique et de la justice pénale.
) Pour les données concernant les saisies de drogues effectuées en Europe et sur lesquelles cette section est fondée, voir les tableaux SZR-1, SZR-2, SZR-3 et SZR-4 du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe du nombre total de saisies et à peu près les trois quarts de la
Enquêtes — Un outil important pour comprendre l’évolution et les tendances de la consommation de drogue en Europe saisies de résine déclarées en 2005 a poursuivi la tendance à la hausse constatée depuis 2000.
Cela n’a toutefois pas été le cas pour les quantités de résine interceptées, les volumes ayant chuté en 2005 après avoir augmenté de 2000 à 2004.
En association avec des experts nationaux, l’OEDT a mis au point un questionnaire de base commun, le questionnaire modèle européen (European Model Questionnaire — EMQ), qui est utilisé pour les enquêtes menées auprès des adultes dans la plupart des États membres de l’UE.
L’EMQ est présenté en détail dans le «Handbook for surveys about drug use among the general population» (manuel pour les enquêtes sur l’usage de drogue dans la population générale) (http://www.emcdda.europa.eu/?nnodeid=1380).
Toutefois, il existe encore des différences de méthodologie et d’année de collecte des données d’un pays à l’autre, et les écarts
Les conclusions à en tirer sont forcément provisoires dans la mesure où le Royaume-Uni, pays responsable de la majeure partie des saisies de cannabis végétal en termes de nombre comme de quantité, n’a pas encore communiqué ses données pour 2005.
Comme la réalisation d’une enquête coûte cher, peu de pays collectent des informations tous les ans.
Dans le présent rapport, les données présentées sont fonction de l’enquête la plus récente dont les résultats sont disponibles (dans la plupart des cas, elle a été réalisée entre 2003 et 2006).
En 2005, les 13 500 saisies (nombre estimatif) effectuées en Europe ont permis d’intercepter environ 24 millions de plants de cannabis (essentiellement en Turquie) et 13,6 tonnes de plants de cannabis (essentiellement en Espagne).
Globalement, le nombre de saisies de plants de cannabis effectuées en Europe suit une courbe ascendante régulière depuis 2000.
En ce qui concerne les États membres de l’UE, le nombre de plants saisis a culminé en 2001 et a repris son ascension depuis 2003, alors qu’en Turquie, après avoir augmenté pendant la période allant de 2001 à 2003, le nombre de plants de cannabis saisis a diminué en 2004 et a de nouveau augmenté en 2005.
Trois mesures de l’usage de drogue dans le temps sont couramment utilisées pour communiquer les données d’enquête.
La consommation ou la prévalence au cours de la vie est la plus large.
Elle est couramment utilisée pour communiquer des informations sur les groupes de très jeunes personnes, par exemple les enfants d’âge scolaire, mais elle reflète mal la situation actuelle chez les adultes, même si elle peut donner un aperçu de l’évolution de la consommation et de son incidence.
Dans ce rapport, l’accent est mis sur l’usage au cours de la dernière année et au cours du dernier mois, ces deux mesures reflétant plus fidèlement la situation actuelle, la dernière servant souvent d’indicateur de la consommation régulière.
Il est important d’identifier clairement les consommateurs réguliers ou problématiques de drogue, et des progrès ont été faits à cet égard grâce à l’élaboration d’échelles d’évaluation des formes les plus intensives de consommation, lesquelles échelles sont incluses lorsqu’elles sont disponibles (voir l’encadré consacré à l’élaboration d’échelles psychométriques, p. 43).
Tranches d’âge standard de l’OEDT: tous les adultes (15 à 64 ans) et les jeunes adultes (15 à 34 ans).
Les données fournies par certains pays couvrent des tranches d’âge légèrement différentes (par exemple 16 à 64 ans, 18 à 64 ans, 16 à 59 ans).
Pour plus d’informations sur la méthodologie des enquêtes de population et sur la méthodologie de chaque enquête nationale, voir le bulletin statistique 2007.
La puissance des produits à base de cannabis est fonction de leur teneur en delta-9-tétrahydrocannabinol (THC),
) À comparer aux données manquantes de 2005 lorsqu’elles seront disponibles.
Pour les besoins des estimations, les données manquantes de 2005 ont été remplacées par celles de 2004.)
Voir le tableau PPP-1 du bulletin statistique 2007.)
En 2005, la teneur moyenne ou typique déclarée en THC de la résine de cannabis vendue au détail variait de moins de 1 % à 17 %, cette variation considérable étant d’autant plus difficile à comprendre que la majeure partie de la résine consommée en Europe provient d’une même source.
Quant à la puissance déclarée du cannabis végétal, elle variait de moins de 1 % à un peu plus de 15 %.
Il n’est pas possible de faire une distinction entre le cannabis végétal produit dans le pays et le cannabis importé, mais les Pays-Bas ont pu estimer à 17,7 % la puissance du cannabis végétal produit localement (29).
Selon les estimations, plus de 23 millions d’adultes européens ont consommé du cannabis au cours des douze derniers mois, soit un pourcentage moyen d’environ 7 % de l’ensemble des personnes âgées de 15 à 64 ans.
Les pourcentages nationaux varient entre 1 et 11,2 %, les plus faibles étant ceux de la Bulgarie, de la Grèce et de Malte, et les plus élevés ceux de l’Italie (11,2 %), de l’Espagne (11,2 %), de la République tchèque (9,3 %) et du Royaume-Uni (8,7 %).
Là encore, malgré l’importance de la plage de variation, treize pays sur les vingt-cinq qui ont communiqué des informations ont déclaré des pourcentages estimatifs variant entre 4 et 9 % pour la prévalence au cours de la dernière année (graphique 3).
Prévalence et modes de consommation du cannabis
Les estimations de la prévalence au cours du dernier mois tiennent compte des personnes consommant du cannabis plus régulièrement, mais pas nécessairement de manière intensive.
On estime ainsi que 13,4 millions d’adultes européens ont consommé du cannabis au cours du dernier mois, soit une moyenne d’environ 4 % de l’ensemble des personnes âgées de 15 à 64 ans.
Les pourcentages par pays varient entre 0,5 et 8,7 %.
Les pourcentages les plus faibles ont été déclarés par la Bulgarie, Malte, la Lituanie et la Suède, et les plus élevés par l’Espagne (8,7 %), l’Italie (5,8 %), le Royaume-Uni (5,2 %) et la France (4,8 %).
Sur les vingt-six pays ayant fourni des informations, treize ont des pourcentages se situant entre 2 et 6 % (33).
Les données les plus récentes extraites d’enquêtes confirment que le cannabis est la substance illicite psychoactive la plus fréquemment consommée en Europe.
Pendant les années 90, la consommation de drogue, notamment chez les jeunes, a progressé dans pratiquement tous les pays.
Toutefois, certaines des données les plus récentes donnent à penser que la tendance à la hausse marque une pause, bien que les niveaux atteints soient historiquement élevés. Il est également important d’examiner les tendances chez les personnes consommant de la drogue de manière intensive et pendant de longues périodes.
Dans ce cas, les données sont moins fiables, mais on s’inquiète de ce qu’un nombre croissant de jeunes consomment du cannabis de cette manière, ce qui pourrait expliquer l’accroissement des demandes de traitement de la dépendance au cannabis constaté dans certains pays.
Selon une estimation prudente, le cannabis a été consommé au moins une fois (prévalence au cours de la vie) par plus de 70 millions d’adultes européens, soit, en moyenne, près d’un quart (22 %) de l’ensemble des personnes âgées de 15 à
La proportion moyenne a été obtenue en calculant la moyenne des taux de prévalence nationaux, pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Les valeurs totales ont été calculées en multipliant la prévalence dans la population concernée dans chaque pays et, dans les pays pour lesquels on ne disposait pas d’informations, en imputant la prévalence moyenne.
Les chiffres indiqués correspondent probablement à des valeurs minimales dans la mesure où il y a sûrement eu sous-déclaration.)
Dans ce texte, pour des raisons pratiques, les chiffres du Royaume-Uni sont basés sur l’enquête britannique 2006 sur la criminalité (Angleterre et pays de Galles).
Des estimations supplémentaires ont été faites pour l’Écosse et l’Irlande du Nord, et il existe une estimation combinée pour le Royaume-Uni (présentée dans le bulletin statistique 2007).)
Voir le tableau GPS-8 du bulletin statistique 2007.)
Voir le tableau GPS-12 du bulletin statistique 2007.)
Voir les tableaux GPS-9, GPS-11 et GPS-13 du bulletin statistique 2007.
Graphique 3 — Prévalence au cours de la dernière année de l’usage de cannabis chez les adultes (âgés de 15 à 64 ans) et les jeunes adultes (âgés de 15 à 34 ans et de 15 à 24 ans)
Grèce(2004)
Suède(2006)
Royaume-Uni (
(1) Angleterre et pays de Galles.NB: Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données. Les pays sont classés selon la prévalence globale (tous les adultes).
Voir les tableaux GPS-10, GPS-11 et GPS-18 dans le bulletin statistique 2007 pour de plus amples informations.Sources: Rapports nationaux Reitox (2006), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Chez les hommes de ce groupe d’âge, les estimations de la prévalence sont encore plus élevées.
11 à 51 % de jeunes hommes (25 à 45 % dans la plupart des pays) ont déclaré avoir consommé du cannabis au cours de leur vie, 5 à 35 % (15 à 30 % dans la plupart des pays) en avoir consommé au cours des douze derniers mois et 1,7 à 23,7 % (6 à 20 % dans la plupart des pays) en avoir consommé au cours du dernier mois (35).
Comme nous l’avons vu plus haut, la consommation de cannabis, à l’instar de la plupart des autres drogues illicites, est sensiblement plus forte chez les jeunes, même si, là encore, il existe d’importantes différences d’un pays à un autre.
La consommation est également nettement plus forte chez les hommes que chez les femmes, mais cette différence a tendance à être moins marquée chez les jeunes.
D’une manière générale, le rapport hommes/femmes augmente
Pour beaucoup, la consommation de cannabis a tendance à s’interrompre après une courte période d’essai, et les taux de consommation baissent généralement à mesure que l’on vieillit. Il est toutefois difficile de suivre la consommation de cannabis au cours de la vie, ainsi que son évolution, à partir des données disponibles.
On peut toutefois se faire une idée à ce sujet en comparant la consommation déclarée au cours de la vie aux mesures de consommation effectuées plus récemment.
En moyenne, selon cette analyse, 32 % de la totalité des adultes (15 à 64 ans) ayant un jour pris du cannabis en ont également consommé au cours des douze derniers mois et 18 % au cours du dernier mois.
Ces proportions, parfois appelées «taux de continuité», varient considérablement selon les pays et sont influencées par un certain nombre de facteurs, notamment par l’évolution historique de la consommation de cannabis dans un pays et par le nombre de nouveaux consommateurs. Néanmoins,
) Voir les tableaux GPS-17, GPS-18 et GPS-19 et les graphiques GPS-1, GPS-3, GPS-7 et GPS-12 du bulletin statistique 2007.
) qui est passée de 0,7 % en 1997 à 2 % en 2006.
) Il n’existe à ce jour aucune définition universelle de ce que l’on entend par «consommation intensive de cannabis».
Il s’agit toutefois d’une expression au sens large désignant une consommation de cannabis allant au-delà d’un certain seuil de fréquence.
Elle ne sous-entend pas nécessairement l’existence d’une dépendance, d’un emploi abusif ou d’autres problèmes, mais on considère qu’elle accroît le risque de conséquences négatives, notamment celui de dépendance.
Dans ce chapitre, les chiffres font référence à un «usage quotidien ou quasi quotidien» (par définition, un usage pendant vingt jours ou plus sur les trente derniers jours).
Cette valeur de référence a souvent été utilisée dans les études et peut être dérivée de l’European model questionnaire (questionnaire type européen).
Les études méthodologiques en cours (nationales et de l’OEDT) aideront à mieux comprendre les liens entre usage intensif et usage fréquent ainsi que les problèmes qui y sont associés (voir l’encadré sur l’élaboration d’échelles psychométriques, sur cette même page).) 1997 (0,7 %), 1999 (0,8 %), 2001 (1,5 %), 2003 (1,5 %), 2005-2006 (2 %).
Cette mesure (consommation pendant trente jours au cours des trente derniers jours) diffère de la mesure précédemment utilisée, à savoir «usage quotidien ou quasi quotidien» (consommation pendant vingt jours ou plus au cours des trente derniers jours) qui donne une estimation plus élevée.
En France, un «consommateur habituel» est quelqu’un qui a consommé de la drogue «dix fois ou plus au cours des trente derniers jours» (4,3 % des adultes de sexe masculin, 1,3 % des adultes de sexe féminin).
Au Royaume-Uni, par «usage fréquent», on entend «usage plus d’une fois par mois au cours de la dernière année», ce qui n’est pas comparable aux mesures utilisées dans cette section.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Tendances de la consommation de cannabis chez les adultes déclare une légère augmentation jusqu’en 2006, dans les données les plus récentes certains indices donnent à penser que la tendance pourrait s’infléchir. En République tchèque, pays où les taux de prévalence sont élevés, il est difficile d’évaluer les tendances à partir des données disponibles, mais les informations concernant les jeunes adultes portent à croire que les niveaux de prévalence pourraient avoir légèrement baissé.
Le suivi des tendances de la consommation de drogue en Europe est rendu difficile par l’absence, dans de nombreux pays, de données chronologiques fiables.
Toutefois, à partir des années 90, un nombre croissant de pays ont lancé des enquêtes dont les résultats commencent à donner un précieux aperçu des tendances dans le temps.
Les données chronologiques fournies par les enquêtes peuvent donner des éclaircissements sur l’évolution de la consommation de cannabis en Europe.
Il en ressort notamment qu’il existe d’importantes différences temporelles entre les pays et les vagues de popularité constatées dans
Parmi les pays dans lesquels les taux de prévalence au cours de la dernière année chez les jeunes adultes (15 à 34 ans) étaient moyens ou faibles, les dernières données disponibles pour le Danemark et les Pays-Bas font ressortir une légère baisse, alors que les niveaux de consommation semblent poursuivre leur progression en Allemagne, en Estonie, en Hongrie, en Slovaquie et en Norvège (40).
Toutefois, ces augmentations sont pour la plupart limitées et généralement moins prononcées dans les estimations les plus récentes.
la consommation de drogue depuis les années 60 (38).
À titre d’exemple, on peut citer les données fournies par la Suède (rapport national Reitox 2005), selon lesquelles un niveau relativement élevé d’expérimentation a été déclaré chez les conscrits et les étudiants dans les années 70, suivi d’une baisse considérable de la consommation dans les années 80, d’une hausse dans les années 90 similaire au niveau des années 70 et à nouveau d’un recul notable ces dernières années.
Un phénomène similaire a été observé dans les données finlandaises qui font ressortir d’importantes vagues de consommation de drogue, la première dans les années 60 et la deuxième dans les années 90.
La Finlande et la Suède restent au nombre des pays où les niveaux de consommation de cannabis sont les plus faibles et, bien que les estimations de la prévalence aient augmenté, rien ne porte à croire qu’il y ait un phénomène de convergence avec les pays à forte prévalence.
La progression constatée en Suède entre 2000 et 2004 pour la prévalence au cours de la dernière année chez les jeunes adultes (de 1,3 à 5,3 %), si elle est importante, est difficile à interpréter en raison de changements méthodologiques apportés à la réalisation de l’enquête, et les estimations de la prévalence dans les enquêtes de 2004, de 2005 et de 2006 donnent à penser que la situation est stable.
Les données fournies par les enquêtes effectuées en milieu scolaire donnent un aperçu intéressant des tendances et des modes de consommation du cannabis et font ressortir une augmentation de cette dernière dans de nombreux pays de l’UE à la fin des années 90 et au début des années 2000.
On peut conclure des résultats des enquêtes que la consommation de cannabis a nettement augmenté dans les années 90 dans presque tous les pays de l’Union européenne.
Dans de nombreux pays, cette augmentation s’est poursuivie jusqu’à récemment, alors que, dans d’autres, on constate maintenant des signes de stabilisation, notamment dans ce que l’on peut appeler le groupe de forte prévalence.
À titre d’exemple, citons le Royaume-Uni qui, d’une manière générale, apparaît souvent comme un précurseur en ce qui concerne les tendances de consommation de drogue.
Au début des années 90, ce pays était un pays à forte prévalence et déclarait, pour la plupart des mesures, les taux de prévalence les plus élevés d’Europe.
Toutefois, les niveaux de prévalence au cours de la dernière année chez les jeunes adultes (16 à 34 ans) se sont stabilisés à partir de 1998 et ont reculé entre 2003 et 2006 (de 20,0 à 16,3 %).
Il est intéressant de noter que, dans le groupe des plus jeunes (16 à 24 ans), on observe une diminution régulière depuis 1998, ce qui donne à penser que la consommation de cannabis est devenue moins populaire chez les jeunes (39).
Globalement, la situation générale ressortant des données d’enquêtes effectuées en milieu scolaire est le reflet de celle qui ressort des enquêtes effectuées auprès des adultes.
Les taux les plus élevés de prévalence de la consommation de cannabis au cours de la vie chez les élèves de 15-16 ans en Europe sont ceux rapportés par la Belgique, la République tchèque, l’Irlande, l’Espagne, la France et le Royaume-Uni; tous font mention de taux se situant entre 30 et 44 %, et l’Allemagne, l’Italie, les Pays-Bas, la Slovénie et la Slovaquie de taux supérieurs à 25 %.
À l’opposé, en Grèce, à Chypre, en Roumanie, en Suède, en Turquie et en Norvège, les estimations de la prévalence au cours de la vie sont inférieures à 10 %.
L’analyse des données ESPAD (projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues) pour les trois premières éditions de cette enquête (1996 à 2003) a
Ces dernières années (2002, 2003 et 2005, respectivement), les niveaux de consommation de cannabis en Espagne, en France et en Italie ont commencé à se rapprocher des niveaux de prévalence du Royaume-Uni, après une période de progression régulière.
Là encore, des signes de stabilisation de la situation commencent à se faire jour: la France a déclaré un recul de la consommation en 2005 et, bien que l’Espagne
) Voir également le graphique 4 du rapport annuel 2004.) Voir le graphique GPS-10 du bulletin statistique 2007.) Voir le graphique GPS-4 du bulletin statistique 2007.
Chapitre 3: Cannabis
Augmentation des demandes de traitement fait ressortir de nettes différences géographiques en ce qui concerne les tendances de la prévalence de la consommation de cannabis au cours de la vie chez les élèves de 15-16 ans.
Les pays peuvent être classés en trois groupes géographiques.
En Irlande et au Royaume-Uni, qui ont une longue histoire de consommation de cannabis, la prévalence au cours de la vie est élevée, mais elle est restée stable durant la dernière décennie.
Dans les États membres d’Europe centrale et orientale, ainsi qu’au Danemark, en Espagne, en France, en Italie et au Portugal, la prévalence de la consommation de cannabis au cours de la vie a considérablement augmenté entre 1995 et 2003.
Dans le troisième groupe d’États membres (Finlande et Suède au nord, Grèce, Chypre et Malte au sud) ainsi qu’en Norvège, les estimations de la prévalence au cours de la vie chez les élèves sont restées à des niveaux relativement bas (aux alentours de 10 % ou moins).
Les données de la prochaine édition de l’enquête ESPAD sont attendues pour l’année prochaine.
Sur les quelque 130 000 nouvelles demandes de traitement pour toxicomanie, les consommateurs de cannabis représentent 29 % de la totalité des nouveaux patients, suivant de près les nouvelles demandes de traitement pour consommation d’héroïne (35 %; données disponibles pour vingt-deux pays) (44).
Les problèmes concernant la disponibilité des données rendent difficile tout commentaire précis sur les tendances, mais il n’en reste pas moins possible d’identifier les principales tendances des demandes de traitement pour dépendance au cannabis.
Le nombre total de ces demandes (nouvelles demandes et ensemble de celles signalées) a pratiquement triplé entre 1999 et 2005.
Toutefois, selon les données les plus récentes, cette tendance à la hausse semble se stabiliser.
Dans tous les pays (à l’exception de la Lituanie), la proportion de nouveaux patients demandant un traitement pour dépendance primaire au cannabis est plus forte que celle qui correspond à l’ensemble des patients (45).
Seulement quatre pays (Italie, Pologne, Suède et Royaume-Uni) ont fait état de nouvelles données tirées des enquêtes nationales effectuées en milieu scolaire en 2005, et la Belgique en a fait autant pour la région des Flandres.
En Suède, la situation semble stable, et de légères diminutions ont été notées dans les quatre autres enquêtes.
Pendant la période allant de 1999 à 2005, la proportion de patients demandant un traitement pour dépendance primaire au cannabis a augmenté dans tous les pays ayant communiqué des données (graphique 4).
Il y a toutefois des différences intéressantes entre les pays, le cannabis étant
Cannabis: données relatives aux demandes de traitement (
Graphique 4 — Tendances des modes de recours aux services de traitement (1999-2005) — principale drogue pour laquelle les patients demandent un traitement en pourcentage de toutes les demandes
Caractéristiques générales des demandes de traitement
Autres stimulants
NB: Sur la base de données provenant de vingt et un États membres de l’UE: Bulgarie, République tchèque, Danemark, Allemagne, Irlande, Grèce, Espagne, France, Italie, Chypre, Lituanie, Luxembourg, Hongrie, Malte, Pays-Bas, Roumanie, Slovénie, Slovaquie, Finlande, Suède et Royaume-Uni.
Les données manquantes ont été interpolées pour chaque pays en maintenant la tendance moyenne de l’UE dans les données disponibles pour chaque année.
Pour plus d’informations et des notes détaillées, voir le graphique TDI-3 dans le bulletin statistique 2007.Sources: Points focaux nationaux Reitox.
Les patients accueillis dans les centres de traitement des toxicomanies sont souvent des consommateurs à problèmes d’autres drogues que celle pour laquelle ils demandent à être traités.
Cela est moins vrai pour les consommateurs de cannabis qui sont les patients le plus souvent déclarés comme des usagers de drogue ne consommant qu’une substance psychoactive (le cannabis).
Certains, toutefois, consomment le cannabis en combinaison avec d’autres drogues, le plus souvent l’alcool (37 %), les amphétamines ou l’ecstasy (28 %).
Après l’alcool (38 %), le cannabis est la deuxième substance psychoactive secondaire la plus souvent citée par les personnes bénéficiant d’un traitement (43).
Voir les tableaux TDI-22 et TDI-23 (partie i et partie iv) du bulletin statistique 2007.) Voir le graphique TDI-2 du bulletin statistique 2007.)
Voir les tableaux TDI-3 (partie iii) et TDI-5 (partie ii) du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe l’on examine le profil des personnes entrant en traitement ambulatoire pour dépendance primaire au cannabis, les caractéristiques les plus courantes sont qu’elles sont jeunes, de sexe masculin, poursuivent encore leurs études plutôt que d’être salariées ou au chômage, et vivent avec leurs parents plutôt que d’avoir leur propre logement (47).
cité par moins de 5 % des patients déclarant commencer un traitement en Bulgarie, en Lituanie, en Pologne et en Roumanie, et par plus de 30 % en France et en Hongrie.
Dans douze des autres pays, la proportion de patients traités pour dépendance au cannabis se situe entre 5 et 20 %, et dans sept entre 21 et 29 %.
De même, parmi les nouvelles demandes de traitement, les différences sont considérables entre pays, le cannabis étant cité par moins de 10 % des nouveaux patients en Bulgarie, en Lituanie, au Luxembourg, en Pologne et en Roumanie et par plus de 50 % au
Danemark, en Allemagne, en France et en Hongrie (
Comparativement aux autres patients toxicomanes, les personnes entrant en traitement pour dépendance primaire au cannabis sont plus susceptibles d’être très jeunes (âge moyen: 24,5 ans) et de sexe masculin.
Celles qui entrent en traitement pour la première fois sont encore plus jeunes que tous les patients traités pour dépendance au cannabis (âge moyen: 23,8 ans); de ce fait, 67 % et 80 % de ceux qui ont entre 15 et 19 ans ou qui ont moins de 15 ans sont de nouveaux patients traités pour dépendance au cannabis.
D’une manière générale, les patients traités pour dépendance au cannabis peuvent être classés en trois groupes: ceux qui en consomment occasionnellement (34 %), ceux qui en consomment une à plusieurs fois par semaine (27 %) et ceux qui en consomment quotidiennement (39 %).
L’explication de l’accroissement de la demande de traitement pour dépendance au cannabis n’est pas simple.
On ne sait pas très bien dans quelle mesure l’accroissement de la demande de traitement résulte, d’une part, de l’augmentation de la prévalence de la consommation intensive de cannabis et des problèmes connexes dans la population et, d’autre part de l’augmentation de la perception des risques.
Deux autres causes éventuelles sont également à prendre en considération: la diversification de l’offre de traitement, par exemple l’ouverture de centres de traitement pour dépendance au cannabis en France à la fin de 2004, et l’augmentation du nombre de cas envoyés par le système de justice pénale.
Dans le second cas, les renvois effectués par le système judiciaire sont souvent liés à des délits associés à la consommation de cannabis.
Les résultats des recherches montrent que la majorité des personnes envoyées en traitement par le système judiciaire utilisent le cannabis comme drogue primaire.
Dans ce scénario, une augmentation du nombre des renvois effectués par le système judiciaire peut entraîner un accroissement de la demande de traitement pour dépendance au cannabis.
Il est probable que ces différences de consommation déclarée de drogue chez les patients traités pour dépendance au cannabis résultent de différents mécanismes d’orientation vers le traitement, et l’on peut supposer que l’accroissement des renvois opérés par le système judiciaire est éventuellement associé à certains patients dont le niveau de consommation est faible, mais qui entament un traitement.
Il existe des différences entre pays quant à la fréquence de la consommation de cannabis, la moitié d’entre eux déclarant que plus de 30 % de patients consomment quotidiennement du cannabis et l’autre moitié déclarant que cette proportion est inférieure à 30 %.
C’est aux Pays-Bas, au Danemark et en Espagne que la proportion de consommateurs réguliers chez les patients suivant un traitement est la plus forte, et en Hongrie, en Allemagne et en Italie que la proportion de consommateurs occasionnels (49) est la plus forte.
De plus, comme nous le verrons plus loin, les réponses à la consommation intensive de cannabis peuvent davantage s’appuyer sur la prévention que sur le traitement, et ces différences de pratique nationale peuvent avoir une incidence sur les niveaux globaux de signalement.
Cela peut expliquer en partie pourquoi certains pays à forte prévalence rapportent des chiffres relativement faibles pour le traitement de la dépendance au cannabis.
Profils des patients
Les données sur le traitement pour dépendance au cannabis doivent être perçues dans le contexte de ce qui, en Europe, constitue le traitement pour dépendance au cannabis et qui prend actuellement la forme d’un large éventail de mesures
Quels que soient les facteurs expliquant l’accroissement de la demande de traitement pour dépendance au cannabis, il est intéressant de connaître les caractéristiques des personnes qui, en fin de compte, demandent un traitement, bien que l’on ne puisse pas dire que cette fraction infime des consommateurs de cannabis soit représentative.
) Voir les tableaux TDI-5 (partie ii) et TDI-4 (partie ii) du bulletin statistique 2007.)
Voir les tableaux TDI-13, TDI-14 et TDI-21 (partie i et partie ii) du bulletin statistique 2007.
Chapitre 3: Cannabis allant de brèves interventions au traitement en structure hospitalière.
La possibilité d’identifier les personnes à risque et d’intervenir rapidement est un élément important de tout programme antidrogue, et les enseignants peuvent être parmi les premiers à identifier la consommation de cannabis chez leurs élèves.
L’Allemagne, l’Italie et la Pologne ont mis au point des programmes à l’intention des enseignants pour les aider à répondre au problème de la consommation de cannabis et à demander l’aide de spécialistes en cas de besoin.
Parmi les autres exemples d’initiatives de traitement s’adressant aux consommateurs de cannabis, citons le Maria Youth Centre, en Suède, qui offre aux jeunes consommateurs de cannabis à problèmes un programme de consultation, suivi de séances de soutien. En Allemagne, un traitement modulaire des troubles liés au cannabis et s’adressant aux adolescents (Candis) a été mis au point au service ambulatoire de recherche de Dresde en janvier 2006.
Interventions quasi obligatoires
Malgré une tendance générale à orienter les consommateurs de cannabis confrontés au système judiciaire vers des services de traitement et de consultation au lieu de leur infliger des sanctions pénales, la disponibilité et la structure de ces mécanismes diffèrent considérablement dans l’ensemble de l’Europe, certains pays (Allemagne, France, Luxembourg, Autriche et Suède) déclarant offrir des programmes ou services structurés.
Pour les consommateurs de cannabis orientés par les services judiciaires, les interventions de traitement ne sont pas le seul type de réponse noté. Dans certains pays, des stages intensifs sont offerts aux consommateurs occasionnels.
Ainsi, l’Allemagne, le Luxembourg et l’Autriche font état de stages visant à modifier les certitudes et les habitudes des consommateurs de cannabis (50).
Nouvelles stratégies de communication pour contacter les consommateurs de cannabis
Il n’existe pas de base de données fiable sur laquelle appuyer les méthodes de traitement pour dépendance au cannabis et, dans ce domaine, la recherche est limitée et s’appuie essentiellement sur des expériences américaines et australiennes.
En Europe, les méthodes de lutte contre la dépendance au cannabis les plus couramment citées sont les suivantes: services ambulatoires à court terme, services de conseils, programmes scolaires et activités de prévention sur le terrain.
D’une manière générale, les interventions semblent être de courte durée et utiliser une combinaison d’entrevues motivationnelles et d’éléments cognitifs et comportementaux.
Bien qu’il n’existe pas véritablement de consensus sur ce qui fait l’efficacité des méthodes, certaines études donnent à penser que ce type d’approche peut être utile.
Le projet Incant est une intéressante initiative européenne dans ce domaine.
Dans le cadre de ce dernier, la Belgique, l’Allemagne, la France, les Pays-Bas et la Suisse ont coopéré pour examiner la valeur de la thérapie familiale multidimensionnelle (TFMD) pour les consommateurs de cannabis.
En Europe, un certain nombre de programmes novateurs s’efforcent d’exploiter de nouveaux outils de communication pour engager le dialogue avec les consommateurs de cannabis.
Dans certains pays (Allemagne et Royaume-Uni), de brèves interventions ont été mises au point sur l’internet pour permettre aux consommateurs de cannabis de contrôler leur consommation actuelle et d’identifier eux-mêmes leurs problèmes.
À titre d’exemple, le programme allemand «Quit the shit» (51) offre un appui aux consommateurs qui souhaitent arrêter l’usage du cannabis.
Selon une étude d’évaluation, ceux qui utilisent ce service font état d’une réduction de leur consommation de cannabis, aussi bien en termes de quantité qu’en nombre de jours.
Seulement treize États membres font état de la disponibilité de structures de traitement spécialisées pour les consommateurs de cannabis à problèmes, ce qui donne à penser que la plupart des consommateurs de cannabis participent à des programmes antidrogue généraux ou sont pris en charge par des services généraux de santé ou d’aide à la jeunesse.
Certains se demandent s’il est judicieux de traiter les jeunes consommateurs de cannabis dans des services généraux de traitement antidrogue et de les mettre ainsi en contact avec des toxicomanes plus âgés consommant d’autres drogues.
On ne sait pas très bien dans quelle mesure cela constitue un problème mais, pour la planification des services dans ce domaine, la question a son importance.
Chapitre 4Amphétamines, ecstasy et LSD l’amphétamine est de loin celle qu’il est le plus facile de se procurer en Europe, alors que la consommation de méthamphétamine semble être limitée à la République tchèque et à la Slovaquie.
La plus connue des substances du groupe de l’ecstasy est la 3,4-méthylènedioxyméthamphétamine (MDMA), mais on trouve parfois aussi d’autres substances analogues dans les comprimés d’ecstasy (MDA, MDEA).
La prévalence de l’ecstasy dans l’Union européenne augmente depuis les années 90.
L’amphétamine et la méthamphétamine sont des stimulants du système nerveux central.
Amphétamine et méthamphétamine: différences et similitudes
Historiquement, le diéthylamide d’acide lysergique (LSD) est de loin la substance hallucinogène la plus connue; toutefois, les niveaux globaux de consommation sont faibles et assez stables depuis longtemps.
Récemment, des preuves sont apparues de la disponibilité et de l’usage accrus de substances hallucinogènes naturelles, notamment des champignons.
Offre et disponibilité (53)
Sur le marché des drogues illicites, les principaux représentants du groupe des amphétamines sont l’amphétamine et la méthamphétamine (et leurs sels) — deux substances de synthèse étroitement liées appartenant à la famille des phénéthylamines.
Ces deux substances sont des stimulants du système nerveux central et elles ont le même mécanisme d’action, les mêmes effets comportementaux, la même tolérance et les mêmes effets (chroniques) de sevrage et de consommation prolongée.
L’amphétamine est moins puissante que la méthamphétamine, mais, en situations non contrôlées, les effets sont pratiquement les mêmes.
La production mondiale d’amphétamines était estimée à 88 tonnes en 2005 (ONUDC, 2007).
Bien que la fabrication illicite se soit étendue à d’autres parties du monde, elle reste concentrée en Europe centrale et occidentale.
Des laboratoires de production illicite d’amphétamines ont été détruits en 2005 en Belgique, en Bulgarie, en Allemagne, en Estonie, en Lituanie, aux Pays-Bas et en Pologne.
Les amphétamines saisies en Europe proviennent essentiellement de la Belgique, des Pays-Bas et de la Pologne et, dans une moindre mesure, de l’Estonie et de la Lituanie.
À l’échelle mondiale, 12,9 tonnes d’amphétamines ont été saisies en 2005, essentiellement dans deux régions: l’Europe centrale et occidentale, d’une part, et l’Asie de l’Est et du Sud-Est, d’autre part.
Compte tenu des formes physiques sous lesquelles elles sont disponibles, l’amphétamine et la méthamphétamine peuvent être ingérées, reniflées, inhalées et, mais moins couramment, injectées.
Contrairement au sulfate d’amphétamine, le chlorhydrate de métamphétamine, notamment dans sa forme cristalline (ice), est suffisamment volatile pour être fumé.
Source: OEDT, profils des drogues (http://www.emcdda.europa.eu/?nnodeid=25328).
En 2005, on estimait à 40 300 le nombre de saisies d’amphétamines effectuées en Europe, soit un total de 6,6 tonnes.
Jusqu’en 2004, c’est au Royaume-Uni que le
) Pour plus d’informations sur l’interprétation des données sur les saisies de drogues et d’autres données relatives au marché, voir p. 38.
Pour 2005, on ne dispose pas de données sur les saisies et les quantités interceptées d’amphétamines, d’ecstasy et de LSD pour tous les pays; pour plus d’informations, voir les tableaux des saisies du bulletin statistique 2007.
Chapitre 4: Amphétamines, ecstasy et LSD
En 2005, la pureté moyenne ou typique au détail des amphétamines variait considérablement, mais la plupart des pays européens ont fait état de pureté allant de 15 à
Toutes les données figurant ci-après proviennent du rapport de l’Organe international de contrôle des stupéfiants (OICS) sur les précurseurs (OICS, 2007b).
En 2005, les saisies mondiales de permanganate de potassium ont été les plus importantes jamais déclarées à l’OICS.
Seize pays en ont intercepté 183 tonnes, et les saisies ont presque exclusivement été effectuées en dehors des frontières de l’Europe.
Sur les 22 400 litres d’anhydride acétique saisis dans le monde en 2005, l’Europe n’en a intercepté qu’une faible proportion.
La production mondiale de méthamphétamine était estimée à 278 tonnes en 2005.
Ces produits sont essentiellement fabriqués en Asie de l’Est, en Asie du Sud-Est et en Amérique du Nord.
En Europe, la fabrication illicite de méthamphétamine se limite surtout à la République tchèque (sous le nom local de «pervitine»), mais elle concerne également la Lituanie, la Moldova et la Slovaquie (OICS, 2007a; ONUDC, 2007).
En 2005, des saisies de 41 tonnes d’éphédrine et de pseudo-éphédrine, les principaux précurseurs de la méthamphétamine, ont été déclarées à l’OICS.
Ces saisies ont essentiellement été effectuées en Chine alors que les États membres de l’UE (surtout la Bulgarie, la République tchèque, la Grèce et la Roumanie) et la Fédération de Russie ont intercepté 1,7 tonne de produit.
Les saisies à l’échelle mondiale de 1-phényl-2-propanone (P-2-P), produit utilisé dans la fabrication illicite de méthamphétamine et d’amphétamine, se sont élevées à 2 900 litres en 2005, dont 1 700 litres dans les pays européens (essentiellement l’Allemagne et les Pays-Bas).
En 2005, les saisies de méthamphétamine à l’échelle mondiale ont été estimées à 17,1 tonnes, dont la moitié ont été effectuées en Asie de l’Est et du Sud-Est (Chine, Thaïlande) et un tiers en Amérique du Nord (États-Unis).
Pour la même année, on estime à 2 200 le nombre de saisies effectuées (soit 104 kg de méthamphétamine) dans quinze pays européens (57), la Norvège et la Suède représentant les plus grands nombres de saisies et les plus grandes quantités de méthamphétamine interceptées.
En 2005, le prix de vente moyen ou typique au détail de la méthamphétamine (déclaré par quelques pays seulement) variait de 5 à 35 euros le gramme.
La plupart des pays ont fait état de puretés moyennes ou typiques au détail allant de
En 2005, la part de l’Europe dans les saisies mondiales de 3,4-méthylènedioxyphényl-2-propanone (3,4-MDP-2-P), produit utilisé dans la fabrication de la MDMA, a reculé pour passer à 38 %, soit 5 100 litres interceptés (essentiellement en France et aux Pays-Bas).
L’augmentation des saisies de 3,4-MDP-2-P effectuées dans d’autres régions semble indiquer que la fabrication illicite de MDMA s’étend en dehors de l’Europe.
Toutes inscrites au tableau I de la convention des Nations unies de 1988.
La production mondiale d’ecstasy était estimée à 113 tonnes en 2005 (ONUDC, 2007).
L’Europe reste le principal centre de production d’ecstasy, bien que son importance relative semble décliner depuis qu’elle est produite dans d’autres parties du monde, notamment en Amérique du Nord, en Asie de l’Est et du Sud-Est et en Océanie (CND, 2006; ONUDC, 2006).
En Europe, elle est surtout fabriquée aux Pays-Bas (des indices donnent toutefois à penser que la production diminue dans ce pays), suivis par la Belgique.
L’ecstasy saisie en Europe en 2005 vient de ces deux pays et, dans une moindre mesure, de la Pologne et du Royaume-Uni.
toutefois, une majorité de pays déclarants ont constaté une tendance à la baisse du nombre de saisies d’amphétamines.
Lorsque les données 2005 du Royaume-Uni seront disponibles, cette situation devrait se confirmer.
Voir le tableau PPP-4 du bulletin statistique 2007.)
Voir le tableau PPP-8 du bulletin statistique 2007.
Il est à noter que les niveaux moyens déclarés de pureté des amphétamines peuvent masquer des variations considérables de pureté des échantillons analysés.)
Pour le Royaume-Uni, en raison de l’absence de données pour 2005, il a été tenu compte des données de 2004 pour effectuer les estimations.
Voir les tableaux SZR-17 et SZR-18 du bulletin statistique 2007.)
Voir les tableaux PPP-4 et PPP-8 du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Prévalence et modes de consommation dans la population générale et chez les jeunes
Il ressort des mesures les plus récentes que l’ecstasy est aujourd’hui la drogue de synthèse la plus consommée dans dix-sept pays européens, et les amphétamines dans
On estime à 26 500 le nombre de saisies ayant entraîné la confiscation d’environ 16,3 millions de comprimés d’ecstasy en Europe en 2005 (59).
Les quantités saisies continuent d’être les plus importantes au Royaume-Uni, en Belgique, aux Pays-Bas et en Allemagne.
Après avoir atteint un sommet en 2001, les saisies d’ecstasy effectuées en Europe ont repris leur ascension en 2003.
La quantité totale d’ecstasy interceptée a fluctué autour de 20 millions de comprimés par an entre 2000 et 2004.
En 2005, toutefois, il ressort des données disponibles que les quantités d’ecstasy saisies étaient en recul dans la majorité des pays.
Cette situation devrait être confirmée par les données 2005 du Royaume-Uni lorsqu’elles seront disponibles.
En 2005, le prix moyen ou typique de vente au détail des comprimés d’ecstasy variait de moins de 3 euros à 15 euros le comprimé (60
neuf (63).
Pour ce qui est de la prévalence au cours de la vie, la consommation d’amphétamines a tendance à être plus élevée, ce qui reflète l’émergence plus récente de l’ecstasy sur le marché des drogues illicites en Europe.
Les données fournies par les enquêtes effectuées en milieu scolaire donnent à penser que la consommation d’ecstasy, d’amphétamines et de substances psychotropes autres que le cannabis chez les élèves se limite à certains individus.
Par exemple, chez les élèves ayant essayé l’ecstasy, les taux de prévalence pour la consommation de cocaïne et de drogues hallucinogènes sont plus de vingt fois supérieurs à ce qu’ils sont dans la population générale des élèves (64) et environ cinq fois supérieurs à ce qu’ils sont chez ceux qui ont déjà consommé du cannabis.
Dans l’Union européenne, la consommation d’amphétamines ou d’ecstasy semble n’être relativement élevée que dans quelques pays: la République tchèque, l’Estonie et le Royaume-Uni et, dans une moindre mesure, la Lettonie et les Pays-Bas.
En Europe, en 2005, la plupart des comprimés d’ecstasy continuaient de contenir de la MDMA ou une autre substance analogue à l’ecstasy (MDEA, MDA), généralement la seule substance psychoactive présente.
Dans dix États membres, ces comprimés représentaient plus de 80 % du nombre total des comprimés analysés.
Il y a toutefois quelques exceptions à cette règle: en Slovénie, on trouve plus fréquemment la MDMA/MDEA/MDA en combinaison avec de l’amphétamine et/ou de la méthamphétamine, alors qu’en Pologne, l’amphétamine et/ou la méthamphétamine sont plus souvent les seules substances psychoactives contenues dans les comprimés analysés.
La teneur en MDMA des comprimés d’ecstasy varie considérablement selon les lots (même parmi ceux arborant le même logo) tant à l’intérieur d’un pays qu’entre les pays.
En 2005, dans les pays déclarants, la teneur moyenne ou typique en MDMA des comprimés d’ecstasy variait de 2 à 130 mg mais, dans la plupart des pays, elle se situait entre 30 et 80 mg de MDMA.
Après une diminution continue pendant plusieurs années, le nombre des saisies et les quantités interceptées sont reparties à la hausse depuis 2003 (61
De récentes enquêtes effectuées auprès de la population adulte montrent que la prévalence au cours de la vie de la consommation d’amphétamines en Europe varie de 0,1 à 3,6 % chez l’ensemble des adultes (15 à 64 ans), sauf au Danemark (6,9 %) et au Royaume-Uni (Angleterre et pays de Galles), où elle atteint 11,5 % (ce pourcentage est le reflet d’une consommation élevée dans le passé, alors que la consommation actuelle est plus conforme à celle des autres pays).
Les pays qui suivent avec les chiffres les plus élevés sont la Norvège (3,6 %), l’Allemagne et l’Espagne (3,4 %).
La consommation au cours de la dernière année est nettement plus faible: 0,7 % en moyenne (avec des valeurs extrêmes de 0 à 1,3 %).
Les données
) Voir les tableaux SZR-13 et SZR-14 du bulletin statistique 2007.)
Voir le tableau PPP-4 du bulletin statistique 2007.)
Voir les tableaux SZR-15 et SZR-16 du bulletin statistique 2007.)
Voir le tableau PPP-4 du bulletin statistique 2007.)
Les données d’enquête sur la consommation d’amphétamines ne font souvent pas de différence entre l’amphétamine et la méthamphétamine; toutefois, elles ont généralement trait à la consommation d’amphétamine (sulfate d’amphétamine ou dexamphétamine) dans la mesure où la consommation de méthamphétamine est peu courante.) Voir le graphique EYE-1 (partie iv) du bulletin statistique 2007.)
Pour la méthode de calcul, voir la note 30 de bas de page.
Chapitre 4: Amphétamines, ecstasy et LSD
Graphique 5 — Prévalence au cours de la dernière année de l’usage d’amphétamine chez tous les adultes (âgés de 15 à 64 ans) et les jeunes adultes (âgés de 15 à 34 ans et de 15 à 24 ans)
Grèce(2004)
Royaume-Uni (
(1) Angleterre et pays de Galles.NB: Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données. Les pays sont classés selon la prévalence globale (tous les adultes).
Voir les tableaux GPS-10, GPS-11 et GPS-18 dans le bulletin statistique 2007 pour de plus amples informations.Sources: Rapports nationaux Reitox (2006), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Seule, la Finlande peut fournir une estimation récente de la consommation à problèmes d’amphétamines (définie comme la consommation par injection ou régulière/de longue durée) qui, estime-t-on, touchait en 2002 entre 10 900 et 18 500 consommateurs (soit 3,1 à 5,3 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans), soit environ trois fois le nombre de consommateurs d’opiacés à problèmes.
Dans cette tranche d’âge, la consommation au cours de la dernière année varie de 0,1 à 2,9 %, l’Estonie (2,9 %), le Royaume-Uni (2,6 %) et la Lettonie (2,4 %) signalant les taux de prévalence les plus élevés (graphique 5).
Il est intéressant de noter qu’en ce qui concerne la consommation au cours de la dernière année, les pourcentages du Royaume-Uni et du Danemark sont plus conformes à ceux des autres pays.
On estime qu’en moyenne
En Europe, les niveaux de consommation de méthamphétamine semblent limités par rapport à ceux de la communauté internationale où la consommation de cette drogue a augmenté ces dernières années.
Les pays européens s’inquiètent toutefois de ce que la consommation de cette drogue augmente potentiellement dans les États membres, ce qui a incité certains d’entre eux à prendre des mesures de précaution.
Ainsi, au Royaume-Uni, a-t-on pris la décision de classer la méthamphétamine parmi les drogues les plus nocives (classe A).
) Voir le tableau GPS-19 du bulletin statistique 2007.) Voir le graphique GPS-18 (partie ii) du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Historiquement, la consommation de méthamphétamine en Europe était concentrée en République tchèque et, dans une certaine mesure, en Slovaquie. Ces deux pays ont récemment fait une estimation de la consommation problématique de méthamphétamine.
Chez les jeunes, on peut constater d’importantes augmentations des niveaux de prévalence parallèlement à de faibles augmentations de l’âge.
Ainsi, les données disponibles pour seize pays montrent que, comparativement aux jeunes élèves, la prévalence de la consommation d’ecstasy au cours de la vie chez les élèves de 17 et 18 ans est, dans la plupart des cas, nettement plus forte (71).
Dans les autres parties de l’Europe, on ne constate pas de consommation significative de méthamphétamine.
Mais deux mises en garde s’imposent: d’abord, la plupart des enquêtes ne permettent pas de faire une distinction entre la consommation de méthamphétamine et celle d’amphétamine, et, ensuite, il est arrivé que l’on trouve de la méthamphétamine dans des comprimés vendus pour de l’ecstasy, si bien que certains peuvent en avoir consommé sans le savoir (68).
Chez les adultes, la consommation de LSD au cours de la vie varie entre 0,2 et 5,5 %, et les deux tiers des pays déclarent des taux de prévalence au cours de la vie se situant entre 0,4 et 1,7 %.
Chez les jeunes adultes (15 à 34 ans), la prévalence de la consommation de LSD au cours de la vie oscille entre 0,3 et 7,6 %, alors que, dans la tranche d’âge des 15 à 24 ans, elle varie de 0 à 4,2 %.
Pour cette drogue, la consommation au cours de la dernière année est faible, et, dans la tranche d’âge des 15 à 24 ans, elle ne franchit la barre de 1 % que dans sept pays (Bulgarie, République tchèque, Estonie, Italie, Lettonie, Hongrie et Pologne).
Entre 0,3 et 7,2 % des adultes européens ont goûté à l’ecstasy.
La moitié des pays déclarent des taux de prévalence au cours de la vie de 2,5 % ou moins, les plus élevés étant enregistrés au Royaume-Uni (7,2 %), en République tchèque (7,1 %), en Espagne (4,4 %) et aux Pays-Bas (4,3 %).
Chez les adultes, la prévalence de la consommation d’ecstasy au cours de la dernière année varie entre 0,2 et 3,5 %, les taux les plus élevés étant déclarés par la République tchèque (3,5 %), l’Estonie (1,7 %) et le Royaume-Uni (1,6 %), alors que, dans la moitié des pays, ils sont au plus égaux à 0,5 %.
On estime que près de 9,5 millions d’Européens (3 % en moyenne) ont essayé l’ecstasy et que près de 3 millions en ont consommé au cours de la dernière année.
Chez les jeunes adultes (15 à 34 ans), la prévalence de la consommation d’ecstasy au cours de la vie varie entre 0,5 et 14,6 %, les pourcentages les plus élevés étant déclarés par la République tchèque (14,6 %), le Royaume-Uni (13,3 %) et
En moyenne, plus de 5 % des jeunes
D’une manière générale, en Europe, on constate une tendance à la stabilisation, voire à la réduction, de la consommation d’amphétamines et d’ecstasy.
Ainsi, depuis 1996, la consommation d’amphétamines chez les jeunes adultes (15 à 34 ans) a nettement reculé au Royaume-Uni (Angleterre et pays de Galles) et, dans une moindre mesure, au Danemark et en République tchèque, alors que, dans les autres pays, les niveaux de prévalence semblent essentiellement stables, malgré quelques légères progressions constatées çà et là (72).
adultes européens ont goûté à l’ecstasy.
Chapitre 4: Amphétamines, ecstasy et LSD
Graphique 6 — Prévalence au cours de la dernière année de l’usage d’ecstasy chez tous les adultes (âgés de 15 à 64 ans) et les jeunes adultes (âgés de 15 à 34 ans et de 15 à 24 ans)
Grèce(2004)
Royaume-Uni (
(1) Angleterre et pays de Galles.NB: Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données. Les pays sont classés selon la prévalence globale (tous les adultes).
Voir les tableaux GPS-10, GPS-11 et GPS-18 dans le bulletin statistique 2007 pour de plus amples informations.Sources: Rapports nationaux Reitox (2006), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Les études consacrées à la consommation de drogue dans les espaces récréatifs (manifestations dansantes par exemple) peuvent apporter un éclairage utile sur le comportement des personnes consommant des stimulants de manière régulière et intensive.
Dans ces espaces, les taux de consommation de drogue sont généralement élevés, mais ne peuvent être généralisés à l’ensemble de la population.
Par exemple, il ressort d’études effectuées sur des personnes fréquentant certains espaces de danse que la consommation d’ecstasy y est plus élevée que celle d’amphétamines (qui n’est pas faible pour autant) (77).
Après les augmentations générales de consommation enregistrées dans les années 90, plusieurs pays, y compris deux pays à forte prévalence (Espagne et Royaume-Uni), font mention d’une stabilisation, voire d’un léger recul de la consommation.
Dans certains pays, on constate une diminution de la prévalence dans la tranche d’âge des 15 à 24 ans, mais pas dans celle des 15 à 34 ans (74), ce qui porte à croire que la popularité de cette drogue est sur le déclin dans les tranches d’âge les plus jeunes.
Les données fournies par certains pays (Danemark, Espagne et Royaume-Uni) portent à se demander si la cocaïne n’est pas en passe de supplanter les amphétamines et l’ecstasy dans le choix des consommateurs (75).
Déclarés en 2006, les résultats des enquêtes récemment effectuées au niveau national ou régional (région des Flandres en Belgique, Italie, Pologne et Suède) dans les milieux scolaires indiquent une stabilité, voire une légère diminution, de la consommation d’amphétamines et d’ecstasy
Bien au cours de la vie (
Voir les tableaux GPS-4 et GPS-15 du bulletin statistique 2007.)
Voir la question particulière 2006 consacrée à la consommation de drogue dans les espaces récréatifs.
Dans tous les pays, à l’exception de la Grèce et de la Suède, la proportion de nouveaux patients suivant un traitement pour consommation primaire d’amphétamines et d’ecstasy est supérieure à celle de tous les patients suivant un traitement pour consommation de ces drogues (81).
Bien que l’on dispose de peu de données sur la consommation combinée de drogue et d’alcool, la consommation de boissons alcoolisées dans les espaces récréatifs de danse, souvent en quantités considérées comme dangereuses pour la santé et en combinaison avec des stimulants, est une source croissante d’inquiétude.
constituent, avec les consommateurs de cannabis, le groupe le plus jeune des personnes traitées pour toxicomanie.
Aux Pays-Bas, la plus forte proportion de femmes traitées pour toxicomanie se trouve chez celles qui consomment de l’ecstasy.
La proportion de femmes traitées pour consommation d’amphétamines est plus élevée que celle de femmes consommant d’autres drogues, la plus forte proportion de patientes suivant un traitement ambulatoire se trouvant dans la tranche d’âge la plus jeune (84).
Les patients traités pour consommation d’amphétamines associent généralement cette drogue avec d’autres substances psychoactives, surtout le cannabis et l’alcool, et, dans certains pays, les prises par injection sont courantes (85).
Le nombre de demandes de traitement relatives à la consommation d’amphétamines et d’ecstasy est relativement peu élevé.
D’une manière générale, dans la plupart des vingt et un pays pour lesquels on dispose de données, cette forme de consommation de drogue est rarement la raison
Les pays dans lesquels la proportion de consommateurs d’amphétamines et d’ecstasy est loin d’être insignifiante chez les patients traités se divisent en trois groupes.
En Lettonie, en Finlande et en Suède, environ un tiers de la totalité des patients suivent un traitement nécessité par la consommation primaire d’amphétamines.
En Irlande, aux Pays-Bas, au Royaume-Uni et en France, 1 à 5 % des patients suivent un traitement pour consommation primaire d’ecstasy (80).
) Voir le graphique TDI-2 (partie ii) et le tableau TDI-5 du bulletin statistique 2007.)
Voir le tableau TDI-113 du bulletin statistique 2007.)
Voir le tableau TDI-5 (partie ii) du bulletin statistique 2007.)
Voir les tableaux TDI-4 (partie ii) et TDI-5 (partie ii) du bulletin statistique 2007.)
Voir le graphique TDI-1 (partie ii) du bulletin statistique 2007.)
Voir les tableaux TDI-10, TDI-11 et TDI-102 à TDI-109 du bulletin statistique 2007.)
Voir les tableaux TDI-21 et TDI-25 du bulletin statistique 2007.)
Voir les tableaux TDI-4, TDI-5 (partie ii), TDI-24, TDI-116 et TDI-117 du bulletin statistique 2007.
Chapitre 4: Amphétamines, ecstasy et LSD cherchent à établir un contact plus étroit avec l’industrie des loisirs et à élaborer des formules visant à limiter la disponibilité des drogues et à réduire les dommages pour la santé dans les discothèques et autres espaces récréatifs.
Par exemple, un certain nombre de pays élaborent aujourd’hui des règles de safe clubbing (soirées festives en toute sécurité) semblables à celles qui sont appliquées au Royaume-Uni (86).
La forte prévalence de cette dernière dans certains espaces récréatifs, par exemple les boîtes de nuit, les bars ou les manifestations dansantes, fait que ces lieux constituent des cibles privilégiées pour les initiatives de réduction de la demande.
Les campagnes ciblées d’information du public et, de plus en plus, les sites internet sont au nombre des solutions les plus fréquemment utilisées pour lutter contre la consommation d’ecstasy, d’amphétamines et de substances psychotropes.
Les stratégies de prévention utilisent l’internet pour établir un contact de premier niveau avec les jeunes qui consomment de l’ecstasy, des amphétamines ou d’autres substances psychotropes ou qui peuvent envisager de le faire.
Dans de nombreux États membres, des sites internet assurent un service d’information et de prévention visant à inciter les jeunes à réfléchir de façon critique à leur propre consommation.
Ces sites offrent des conseils, par exemple sur la façon de se comporter «sagement» lorsque l’on sort, sur les rapports sexuels exempts de risques, sur les risques de la circulation routière, sur les bons régimes alimentaires, sur le party tourism (tourisme pour faire la fête) et sur les questions juridiques (Belgique) (87).
Dans un nombre croissant de pays (Belgique, Danemark, Irlande, Italie, Lituanie, Pays-Bas, Suède, Royaume-Uni et Norvège), il apparaît que les municipalités
Le traitement des consommateurs d’ecstasy, d’amphétamines et d’autres substances psychotropes est généralement assuré par des services de traitement des toxicomanies à l’intention des consommateurs de drogue à problèmes ou par des services plus spécialisés à l’intention des consommateurs de cocaïne et d’autres stimulants.
Pour plus d’informations sur les services de traitement des toxicomanies dans l’UE, voir le chapitre 2 et le chapitre 5.
) Voir la question particulière 2006 consacrée aux lieux de divertissement.)
Des liens avec ces sites existent à l’adresse http://www.emcdda.europa.eu/?nnodeid=5575.
Chapitre 5Cocaïne et crack plupart continuent d’être signalées dans les pays d’Europe occidentale, notamment en Espagne, qui représente environ la moitié des saisies effectuées et des quantités interceptées en Europe (89).
La consommation de cocaïne ayant augmenté, ce phénomène constitue une question majeure pour la politique antidrogue européenne.
90 européen (
Cette hausse est essentiellement due aux fortes
Offre et disponibilité (88
Production et trafic augmentations enregistrées en Espagne et au Portugal, ce dernier pays dépassant les Pays-Bas en 2005 en tant que pays ayant intercepté les plus grandes quantités de cocaïne après l’Espagne.
Prix et pureté
En 2005, le prix moyen ou typique de vente au détail de la cocaïne a considérablement varié au sein de l’Union européenne (de 45 à 120 euros le gramme), la plupart des pays rapportant des prix allant de 50 à 80 euros le
Les prix moyens de la cocaïne, corrigés de l’inflation, ont généralement suivi une courbe descendante entre 2000 et 2005 dans la plupart des dix-neuf pays ayant communiqué des données suffisantes.
La Colombie reste de loin le premier producteur mondial de feuilles de coca illicites, suivie par le Pérou et la Bolivie (ONUDC, 2007).
La majeure partie de la cocaïne saisie en Europe vient directement d’Amérique du Sud ou transite par l’Amérique centrale, les Caraïbes et l’Afrique occidentale.
En 2005, la pureté moyenne ou typique de la cocaïne au niveau du consommateur variait de 20 à 78 %, la plupart des pays déclarant des puretés se situant entre
Prévalence et modes de consommation de la cocaïne
Si le principal point d’entrée en Europe reste la péninsule Ibérique, le Portugal semble gagner en importance.
La cocaïne est directement importée dans d’autres pays et, de ce point de vue, les Pays-Bas restent un important point d’entrée.
L’Espagne et les Pays-Bas sont considérés comme les principaux centres de distribution de la drogue.
D’autres pays, notamment l’Allemagne, la Belgique, la France et le Royaume-Uni, font également mention d’importations à partir de pays extérieurs à l’Europe. Par ailleurs, la distribution peut également se diversifier comme en témoignent des rapports soulignant un accroissement de l’activité dans l’Europe centrale et orientale, les pays de l’UE et les pays voisins étant parfois déclarés comme lieux de transit secondaires.
Pour 2005, on estime à 70 000 le nombre de saisies de cocaïne, soit 107 tonnes, effectuées en Europe. La
La cocaïne est aujourd’hui, après le cannabis, la drogue illicite la plus couramment consommée dans de nombreux États membres de l’UE et dans l’UE en général.
Sur la base de récentes enquêtes nationales de population effectuées dans l’UE et en Norvège, on estime que plus de 12 millions d’Européens ont consommé de la cocaïne au moins une fois (prévalence au cours de la vie), ce qui représente près de 4 % de l’ensemble de la population adulte (93).
) Voir «Interprétation des données sur les saisies de drogues et d’autres données relatives au marché», p. 38.)
À comparer aux données manquantes de 2005 lorsqu’elles seront disponibles.
Pour les besoins des estimations, les données manquantes de 2005 ont été remplacées par celles de 2004.)
Voir les tableaux SZR-9 et SZR-10 du bulletin statistique 2007.)
Voir le tableau PPP-3 du bulletin statistique 2007.)
Voir le tableau PPP-7 du bulletin statistique 2007.)
Pour la méthode de calcul, voir la note 30 de bas de page.
Rapport annuel 2007 — État du phénomène de la drogue en Europe pourcentages nationaux de prévalence de la consommation au cours de la vie varient de 0,2 à 7,3 %, trois pays déclarant des valeurs supérieures à 5 % (Espagne, Italie et
94 qui sont rapportés dans les enquêtes auprès de la population générale.
Selon des études ciblant les espaces consacrés à la musique de danse dans plusieurs pays européens, la prévalence de la consommation de cocaïne au cours de la
Au moins 4,5 millions d’Européens (1,3 % de la population en moyenne) déclarent avoir consommé de la cocaïne au cours de la dernière année.
95 également des niveaux de prévalence supérieurs à 2 % (
Les modes de consommation de la cocaïne varient considérablement d’un groupe d’usagers à l’autre.
Chez les consommateurs socialement intégrés, la drogue est généralement reniflée; beaucoup consomment également d’autres substances, notamment de l’alcool, du tabac, du cannabis et des stimulants autres que la cocaïne (102), et
Les estimations faites à partir des données d’enquête laissent à penser que 2 millions d’Européens (0,6 % en moyenne) ont consommé de la cocaïne au cours du dernier mois (96
ce type de polyconsommation de drogues peut avoir des conséquences graves pour la santé.
À l’instar d’autres drogues illicites, la prévalence de la consommation de cocaïne est concentrée chez les jeunes adultes (15 à 34 ans).
Environ 7,5 millions de jeunes adultes européens (5,3 % de la population en moyenne) en ont consommé au moins une fois au cours de leur vie, et cinq pays déclarent des niveaux de prévalence de 5 % ou plus
(Danemark, Allemagne, Espagne, Italie et Royaume-Uni) (97
Les estimations de la consommation de cocaïne pour des
) indiquent qu’au cours de la dernière année, sur les 3,5 millions (2,4 %) de jeunes adultes qui ont consommé cette drogue, 1,5 million (1 %) en ont consommé au cours du dernier mois.
Parmi ceux qui ne s’injectent pas d’autres drogues, l’injection de cocaïne ne semble pas être courante, même chez les patients traités (voir plus bas).
On ne dispose d’estimations de la prévalence de la consommation de cocaïne à problèmes (103
Chez les élèves, les taux de prévalence globaux de la consommation de cocaïne sont très inférieurs à ceux de la consommation de cannabis.
Dans la plupart des pays, la prévalence de la consommation de cocaïne au cours de la vie chez les élèves de 15-16 ans est de 2 % ou moins et trois pays (Espagne, Italie et Royaume-Uni).
99 n’atteint 6 % qu’en Espagne et au Royaume-Uni (
Tendances de la consommation de cocaïne des données fournies par seize pays et concernant les élèves de 17-18 ans que les estimations de la prévalence de la consommation de cocaïne au cours de la vie sont nettement plus élevées dans cette tranche d’âge en Espagne, bien que les données préliminaires pour ce pays tendent à indiquer qu’un recul s’est récemment amorcé (100
Il importe toutefois de noter que les niveaux de prévalence de la consommation de cocaïne au cours de la dernière année et du dernier mois sont nettement moins élevés.
La consommation de cocaïne ne se limite pas à certains groupes sociaux mais, en ce qui concerne les jeunes adultes socialement intégrés, la consommation dans les espaces récréatifs peut atteindre des niveaux plus élevés que ceux
Les signes de stabilisation de la consommation de cocaïne chez les jeunes adultes notés dans le rapport annuel 2006 ne sont pas corroborés par les données récentes.
Des accroissements de la prévalence de la consommation de cocaïne au cours de la dernière année dans la tranche d’âge des 15 à 34 ans ont été enregistrés dans tous les pays ayant récemment communiqué des données d’enquête, à l’exception peut-être de l’Espagne et du Royaume-Uni (Angleterre et pays de Galles), pays affichant les niveaux de prévalence les plus élevés, où la courbe de consommation semble s’infléchir.
Le Danemark et l’Italie (graphique 7) ont également indiqué des augmentations notables.
) Voir le tableau GPS-8 du bulletin statistique 2007.)
Voir le tableau GPS-10 du bulletin statistique 2007.)
Voir le tableau GPS-12 du bulletin statistique 2007.)
Voir le tableau GPS-9 du bulletin statistique 2007.
(98) Voir les tableaux GPS-11 et GPS-13 du bulletin statistique 2007.(99) Voir le tableau EYE-3 du bulletin statistique 2007.(100) Voir le tableau EYE-2 du bulletin statistique 2007.
) Voir la question particulière 2006 consacrée à la consommation de drogue dans les espaces récréatifs.)
Voir le graphique 15 du rapport annuel 2006.)
Par définition, consommation de cocaïne à long terme et/ou régulière et/ou par voie intraveineuse.)
Voir le tableau PDU-2 du bulletin statistique 2007 et la question particulière 2007 consacrée à la cocaïne.
Graphique 7 — Tendances de la prévalence au cours de la dernière année de l’usage de cocaïne chez les jeunes adultes (âgés de 15 à 34 ans)
Royaume-Uni (
Grèce
En 2005, environ 48 000 demandes de traitement pour consommation primaire de cocaïne ont été enregistrées, soit environ 13 % de toutes les demandes de traitement déclarées dans l’ensemble de l’UE (106). La cocaïne est également déclarée comme drogue secondaire par environ 15 % de la totalité des patients suivant un traitement ambulatoire (107).
Angleterre et pays de Galles. Au Danemark, la valeur pour 1994 correspond aux «drogues dures».
Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données.
Pour plus d’informations, voir le tableau GPS-4 dans le bulletin statistique 2007.
Sources: Rapports nationaux Reitox (2006), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
La tendance à la hausse du nombre des demandes de traitement pour usage de cocaïne observée les années précédentes se confirme.
Pour les pays où les séries chronologiques sont plus longues et où les taux de prévalence sont appréciables, l’analyse des données peut permettre de détecter des tendances dans les sous-groupes de la population.
En Espagne comme au Royaume-Uni, l’accroissement de la prévalence a généralement été plus fort chez les hommes que chez les femmes.
En Espagne, l’accroissement déclaré de la prévalence de la cocaïne au cours de la dernière année depuis 2001 peut être attribué à l’augmentation des niveaux de consommation dans la tranche d’âge des 15-24 ans plutôt que dans celle des 15-34 ans dans son ensemble.
Les données européennes sur les consommateurs de drogue entamant un traitement pour consommation primaire de cocaïne concernent essentiellement la poudre de cocaïne (85 %), 15 % seulement concernent le crack, et la quasi-totalité des traitements déclarés pour dépendance à la cocaïne se font dans des centres de traitement ambulatoire (94 %) (109).
Les consommateurs de cocaïne admis dans les centres de traitement ambulatoire sont les consommateurs de drogue les plus âgés après les consommateurs d’opiacés, l’âge
Il a été avancé que, dans certains pays européens, d’autres stimulants pourraient avoir été «remplacés» par la cocaïne (105).
Les données d’enquêtes réalisées auprès de jeunes fréquentant les discothèques et autres espaces de danse doivent être traitées avec précaution en raison de la nature très sélective de l’échantillon.
Elles peuvent néanmoins donner une idée du comportement de consommateurs réguliers de drogues, et des études menées aux Pays-Bas montrent que, dans certaines municipalités, la cocaïne a supplanté l’ecstasy chez les clients des boîtes de nuit comme moyen étant de 31 ans (
) Voir le chapitre 4 du présent rapport.) Voir le graphique TDI-2 du bulletin statistique 2007.)
Voir le tableau TDI-22 (partie i) du bulletin statistique 2006.) Voir le graphique TDI-1 du bulletin statistique 2007.)
Voir les tableaux TDI-24 et TDI-115 du bulletin statistique 2007.)
Voir le tableau TDI-10 du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe sexe masculin, et le rapport hommes/femmes est l’un des plus élevés parmi tous les types de patients consommant de la drogue (près de cinq hommes pour une femme si l’on tient compte de la totalité des patients, et six hommes pour une femme si l’on ne tient compte que des nouveaux patients) (111
Il est probable que les membres de ce groupe se tournent vers des services de médecine générale (généralistes ou conseillers) ou que, s’ils en ont les moyens, ils se fassent traiter dans des cliniques privées spécialisées.
Traitement de la dépendance à la cocaïne
Contrairement au traitement de la dépendance aux opiacés, les options pharmacologiques de traitement de la dépendance à la cocaïne sont limitées, même si la prescription de médicaments peut être utile pour soulager certains symptômes connexes.
À l’heure actuelle, on ne dispose d’aucun agent pharmacologique susceptible d’aider les cocaïnomanes à gérer l’abstinence à la cocaïne — mais des solutions allant dans ce sens pourraient être disponibles à l’avenir.
En Europe, l’accent est mis sur les interventions psychologiques qui sont essentiellement fondées sur des approches comportementales cognitives.
La question particulière consacrée à la cocaïne — 2007 et une étude technique de l’OEDT (OEDT, 2007b) donnent des informations complètes et détaillées sur les solutions de traitement de la dépendance à la cocaïne.
En Europe, l’application de solutions spécialisées aux problèmes des consommateurs de cocaïne et de crack reste limitée et, comme nous l’avons vu plus haut, c’est essentiellement d’Espagne et des Pays-Bas que parviennent actuellement les rapports sur le traitement de la dépendance à la cocaïne. Toutefois, dans les pays où la population de consommateurs de cocaïne est significative, il semble que l’on porte un intérêt croissant aux services de spécialistes.
Il n’est pas surprenant que, dans les pays à faible prévalence, la mise en place de services spécialisés de traitement de la dépendance à la cocaïne ne constitue pas une priorité.
Contrairement au traitement de la dépendance aux opiacés, où la population ciblée est relativement homogène, le traitement de la dépendance à la cocaïne en Europe est confronté au problème consistant à intervenir auprès d’un large éventail de consommateurs.
Environ 16 % des patients déclarent consommer la cocaïne en combinaison avec des opiacés, et, dans certains pays, de nombreux patients traités pour des problèmes d’opiacés consomment également de la cocaïne, du moins occasionnellement.
La faible prévalence et la nature géographiquement très restreinte des problèmes liés à la consommation de crack en Europe font que les solutions disponibles pour répondre aux besoins de ce groupe de consommateurs de drogue sont nettement plus limitées.
On dispose d’une vaste documentation basée sur l’expérience américaine des problèmes liés au crack, mais on ne sait pas dans quelle mesure elle peut être directement appliquée au contexte européen.
Le Royaume-Uni qui, comparativement aux autres pays européens, signale un niveau relativement élevé de consommation problématique de crack, a préparé des lignes directrices à l’intention des professionnels selon lesquelles le traitement de la dépendance au crack devrait s’inscrire dans le cadre d’un programme structuré de traitement des toxicomanies comportant des mesures d’abstinence et de minimisation des risques (NTA, 2002).
Une récente évaluation des services disponibles au Royaume-Uni a également fait état de résultats positifs chez les patients suivant un traitement de la dépendance au crack en milieu hospitalier (Weaver, 2007).
Réduction des risques et des dommages
Les services de traitement sont par conséquent souvent amenés à offrir des soins à trois populations qui, pour schématiser, peuvent être caractérisées comme suit: premièrement, les consommateurs de cocaïne socialement mieux intégrés, pouvant également avoir des antécédents de consommation «récréative» de drogues multiples, y compris d’alcool; deuxièmement, les consommateurs de cocaïne pouvant également avoir des problèmes de dépendance aux opiacés; troisièmement, les consommateurs de crack à problèmes et très marginalisés.
Il est probable que les besoins de ces trois groupes ne sont pas les mêmes et qu’ils exigent différentes approches de la part des services de traitement.
Dans la majorité des cas, en Europe, le traitement de la dépendance à la cocaïne s’effectue dans un cadre ambulatoire qui, bien souvent, est axé sur les besoins des consommateurs d’opiacés.
Les personnes consommant de la cocaïne à des fins récréatives s’exposent non seulement au risque de cocaïnomanie, mais également aux risques inhérents à des problèmes d’interaction avec d’autres drogues ou avec d’éventuels problèmes cardiovasculaires préexistants.
La plupart des pays européens déclarent que les consommateurs de cocaïne peuvent avoir accès à des informations sur la cocaïne et sur les risques que sa consommation présente
) Voir le tableau TDI-21 du bulletin statistique 2007.)
Voir le tableau TDI-11 (partie i à partie iv) du bulletin statistique 2007.) Voir les tableaux TDI-17 (partie ii et partie vi) et TDI-110 du bulletin statistique 2007.
Chapitre 5: Cocaïne et crack grâce à diverses sources d’information telles que les sites internet, les services d’aide téléphonique en matière de drogue et d’autres médias. Il est intéressant de noter que la Fondation européenne des services d’aide téléphonique rapporte une augmentation du nombre des appels liés à la cocaïne en 2005 et en 2006 (114
Dans les pays mettant des salles de consommation à la disposition des utilisateurs de drogues injectables, ce type d’offre a parfois été élargi aux consommateurs de crack. Ainsi, en Allemagne, des locaux spécifiques sont mis à la disposition de fumeurs de crack à Francfort et à Hambourg.
Les approches de réduction des risques pour les usagers de cocaïne par injection ne sont généralement pas différentes de celles qui sont mises en œuvre pour les autres utilisateurs de drogues injectables (voir le chapitre 8), bien que certaines études portent à croire que les consommateurs de stimulants se font plus d’injections et sont par conséquent potentiellement plus exposés.
De plus, l’injection de crack présente des risques particuliers lorsqu’elle n’a pas été correctement préparée.
Cocaïne et crack: un problème croissant de santé publique — Questions particulières 2007 de l’OEDT particulière est accordée aux conséquences de la cocaïne pour la santé, celles-ci n’étant, souvent, pas bien prises en compte par les systèmes de signalement existants.
La question particulière examine en détail les problèmes que pose la mise en œuvre d’un traitement efficace de la dépendance à la cocaïne et au crack, traitement qui s’est avéré particulièrement difficile, notamment en raison de la grande diversité des cocaïnomanes et de leurs besoins.
Depuis quelques années seulement, certains indices portent à croire que la consommation de cocaïne constitue un problème croissant en Europe.
Cette question particulière montre que, dans certains pays européens, on a constaté un accroissement sensible de la consommation de cocaïne, des demandes de traitement pour dépendance à la cocaïne et des saisies de cette drogue.
Elle examine le potentiel qu’a la consommation de cocaïne d’exercer un impact majeur sur la santé publique.
Une attention
Cette question particulière (selected issue) est disponible en version imprimée ou sur l’internet, uniquement en anglais (http://issues07.emcdda.europa.eu).
Chapitre 6Consommation d’opiacés et injection de drogue
Offre et disponibilité d’héroïne (115
En Europe, historiquement, l’héroïne importée est utilisée sous deux formes: l’héroïne brune, qui est la plus courante (sa forme chimique de base) et qui provient essentiellement d’Afghanistan, et l’héroïne blanche, moins courante et plus chère (une forme de sel), qui vient généralement d’Asie du Sud-Est (il faut préciser toutefois qu’elle se fait de plus en plus rare sous cette forme).
Une petite quantité de drogues opiacées est également produite en Europe, mais elle se limitait, en 2005, à une production à petite échelle de produits de fabrication «maison» à base de pavot (par exemple de la paille de pavot, du concentré de pavot à partir de tiges ou de têtes de pavot broyées) dans un certain nombre de pays d’Europe orientale (Lettonie, Lituanie et Pologne).
de plus en plus (mais moins que par la route des Balkans) introduite en fraude en Europe par la «route de la soie» via les républiques d’Asie centrale, la mer Caspienne et la Fédération de Russie, le Belarus ou l’Ukraine, vers l’Estonie, la Lettonie, certains pays nordiques, l’Allemagne et la Bulgarie.
Bien que ces itinéraires soient les plus importants, plusieurs pays de la péninsule Arabique (Oman, Émirats arabes unis) sont devenus des lieux de transit pour l’héroïne en provenance de l’Asie du Sud-Ouest et de l’Asie du Sud-Est (OICS, 2006), une partie passant ensuite par l’Afrique orientale (Éthiopie, Kenya, Maurice) et parfois aussi par l’Afrique occidentale (Nigeria), pour être expédiée vers les marchés illicites en Europe et, dans une moindre mesure, en Amérique du Nord (OICS, 2007a).
Il est également rapporté que de l’héroïne d’Asie du Sud-Ouest entre en contrebande en Europe via des pays d’Asie du Sud et de l’Est (Inde, Bangladesh, Sri Lanka et Chine).
En 2005, 342 tonnes d’opium, 32 tonnes de morphine et 58 tonnes d’héroïne ont été saisies dans le monde.
C’est encore en Asie (Chine, Afghanistan, Iran et Pakistan) que les quantités d’héroïne saisies à l’échelle mondiale ont été les plus importantes (54 %), devant l’Europe (38 %) (ONUDC, 2007).
L’héroïne consommée en Europe est principalement fabriquée en Afghanistan, qui reste le premier fournisseur mondial d’opium illicite, suivi par le Myanmar.
On estime à 6 610 tonnes la quantité d’opium produite en 2006, dont 92 % en Afghanistan.
Cela représente une augmentation de 43 % par rapport à l’estimation de 2005 et s’explique par l’accroissement considérable de la superficie cultivée.
La production potentielle totale d’héroïne était estimée à 606 tonnes en 2006, contre 472 tonnes en 2005 (ONUDC, 2007).
Les saisies d’opiacés et les laboratoires détruits semblent indiquer que l’opium produit en Afghanistan est de plus en plus transformé en morphine ou en héroïne avant d’être exporté (CND, 2007).
L’héroïne pénètre en Europe par deux axes principaux.
La route des Balkans, la plus courte, continue de jouer un rôle historique essentiel dans la contrebande d’héroïne.
Après un transit par le Pakistan, l’Iran et la Turquie, la route se scinde en une branche méridionale qui traverse la Grèce, l’ancienne République yougoslave de Macédoine, l’Albanie, l’Italie, la Serbie, le Monténégro et la Bosnie-et-Herzégovine, et une branche septentrionale traversant la Bulgarie, la Roumanie, la Hongrie, l’Autriche, l’Allemagne et les Pays-Bas, ces derniers servant de centre de distribution secondaire vers les autres pays d’Europe occidentale.
On estime que 52 000 saisies ont entraîné l’interception d’environ 16,8 tonnes d’héroïne dans les États membres de l’UE, les pays candidats et la Norvège en 2005.
En Europe, le Royaume-Uni (sur la base des données 2004) reste le pays où le nombre de saisies a été le plus élevé, suivi par l’Espagne, l’Allemagne et la Grèce, alors que les plus grandes quantités ont été saisies en Turquie (devant le Royaume-Uni, l’Italie et les Pays-Bas) et représentent près de la moitié de la totalité des quantités interceptées en 2005 (116).
Sur la base des données disponibles, les saisies d’héroïne ont diminué entre 2000 et 2003 et sont reparties à la hausse depuis.
Pendant la période 2000-2005, les quantités totales d’héroïne saisies dans les États membres de l’UE ont fluctué en suivant une courbe légèrement descendante, alors que l’on a enregistré une importante augmentation en Turquie pendant la même période (117).
) Voir «Interprétation des données sur les saisies de drogues et d’autres données relatives au marché», p. 38.)
À comparer aux données manquantes de 2005 lorsqu’elles seront disponibles.
Pour les besoins des estimations, les données manquantes de 2005 ont été remplacées par celles de 2004.)
Voir les tableaux SZR-7 et SZR-8 du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Prix et pureté où un taux de prévalence relativement élevé (5,8 à 6,7 cas pour 1 000 habitants âgés de 15 à 64 ans) a été signalé (graphique 8).
À partir des données limitées dont on dispose, on a pu calculer que la prévalence moyenne de l’usage problématique d’opiacés se situait entre 4 et 5 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans.
Cela nous donne environ 1,5 million (1,3 à 1,7 million) de consommateurs problématiques d’opiacés dans l’UE et la Norvège.
Ces estimations sont toutefois loin d’être fiables, et il faudrait disposer d’un plus grand nombre de données détaillées.
Évolution dans le temps de l’usage problématique d’opiacés
Le manque de données cohérentes complique l’analyse des tendances des prix et de la pureté, et les estimations ne s’appuient par conséquent que sur un éventail limité de pays (118).
Dans la plupart des pays, le prix de vente moyen ou typique de l’héroïne brune se situait entre 35 et 80 euros le gramme.
Entre 2000 et 2005, les prix moyens de l’héroïne, corrigés de l’inflation, semblent avoir diminué dans la plupart des dix-huit pays ayant fourni des données comparables.
La pureté moyenne ou typique de l’héroïne brune dans la rue varie considérablement, la plupart des pays déclarant des valeurs se situant entre 15 et 50 %; les chiffres concernant l’héroïne blanche (lorsqu’ils existent) tendent à être plus élevés (30 à 70 %).
La pureté moyenne des produits à base d’héroïne a fluctué dans la plupart des dix-huit pays déclarants depuis 2000.
Estimations de la prévalence de l’usage problématique d’opiacés
L’absence de données historiques fiables complique l’évaluation de l’évolution dans le temps des tendances de l’usage problématique d’opiacés, et ces dernières doivent donc être interprétées avec circonspection.
Les déclarations provenant de certains pays donnent à penser qu’en moyenne, la consommation problématique d’opiacés s’est stabilisée ces dernières années.
Des estimations répétées de l’usage problématique d’opiacés entre 2001 et 2005 ne sont disponibles que pour huit pays et donnent une image de stabilité relative, un seul pays (Autriche) faisant état d’une nette augmentation (120).
Les données fournies dans cette section proviennent de l’indicateur de l’OEDT sur l’usage problématique de drogue (UPD) qui couvre essentiellement l’usage de drogue par injection et l’usage d’opiacés, même si, dans certains pays, les consommateurs d’amphétamines sont également un élément important (119).
Il est difficile d’estimer le nombre de consommateurs d’opiacés à problèmes, et il faut pratiquer des analyses très poussées pour obtenir des estimations de la prévalence à partir des sources de données disponibles.
De plus, comme la plupart des études sont basées sur une zone géographique déterminée, par exemple une ville ou un district, toute extrapolation visant à produire des estimations nationales est difficile.
Les estimations sont d’autant plus difficiles qu’il semble que les modes de consommation à problèmes se diversifient en Europe.
Par exemple, les problèmes de polytoxicomanie prennent progressivement de l’importance dans la plupart des pays, et certains d’entre eux, où les problèmes liés à la consommation d’opiacés (presque exclusivement d’héroïne) avaient historiquement été prédominants, font aujourd’hui état d’une évolution vers d’autres drogues telles que la cocaïne.
Malgré les informations générales selon lesquelles la tendance globale de la prévalence de la consommation d’opiacés est relativement stable, on constate une augmentation des saisies d’héroïne (voir plus haut), cette dernière ayant éventuellement un lien avec la disponibilité accrue de l’héroïne sur le marché européen et avec des déclarations de plus en plus nombreuses concernant l’usage d’opiacés détournés de leur utilisation légitime.
En Italie, les estimations de l’incidence de la consommation d’héroïne basées sur les données relatives aux demandes de traitement donnent à penser qu’elle a augmenté depuis 1998, après une période de recul, et qu’elle était, pour 2005, d’environ 30 000 nouveaux consommateurs d’héroïne par an.
En Autriche, là aussi, la proportion des consommateurs de moins de 25 ans a augmenté chez les nouveaux patients suivant un traitement de substitution, ce qui indique une progression du nombre de jeunes à problèmes associée au détournement et à l’usage non contrôlé d’opiacés prescrits sur ordonnance.
De même, après une période de recul, la République tchèque signale une augmentation de la consommation par injection d’une substance détournée (dans ce cas, la buprénorphine), et des informations provenant de Belgique indiquent une augmentation de l’usage illicite de méthadone. Un récent suivi des services de traitement à bas
) Voir les tableaux PPP-2 et PPP-6 du bulletin statistique 2007.)
Bien que la définition technique utilisée par l’OEDT pour l’usage problématique de drogue soit «l’usage de drogue par voie intraveineuse ou la consommation de longue durée/régulière d’opiacés, de cocaïne et/ou d’amphétamines», les estimations concernant l’UPD concernent essentiellement la consommation d’héroïne.
Dans les quelques pays où il est fait état de consommation problématique d’amphétamines, des estimations bien documentées sont disponibles.
Les estimations de consommation problématique de cocaïne sont rares, et l’indicateur UPD a des chances d’être moins fiable pour cette drogue, sauf dans quelques pays à forte prévalence.)
Voir le graphique PDU-4 (partie ii) du bulletin statistique 2007.
Chapitre 6: Consommaton d’opiacés et injection de drogue
Graphique 8 — Estimations de la prévalence de l’usage problématique d’opiacés (taux par 1 000 habitants âgés de 15 à 64 ans), 2001-2005
Grèce(2005),CR
NB: Le symbole indique une estimation de pourcentage et un trait indique un intervalle d’incertitude, pouvant être soit un intervalle de confiance de 95 %, soit un intervalle fondé sur une analyse de sensibilité (voir le tableau PDU-3 pour des informations plus détaillées).
Les groupes cibles peuvent varier légèrement en raison des différentes méthodes d’estimation et sources de données utilisées. Les comparaisons doivent donc être faites avec prudence.
Quand aucune méthode n’est indiquée, la ligne représente un intervalle compris entre la limite inférieure la plus basse de toutes les estimations existantes et la limite supérieure la plus élevée de celles-ci. Méthodes d’estimation: CR: capture-recapture; TM: multiplicateur de traitement; TP: Poisson tronqué; MM: multiplicateur de mortalité.
Pour plus d’informations, voir les tableaux PDU-1, PDU-2 et PDU-3 dans le bulletin statistique 2007.Sources: Points focaux nationaux.
Il a également été fait mention de questions préoccupantes concernant de nouveaux sous-groupes de jeunes et d’usagers de drogue par injection marginalisés. En Finlande, il semble également que l’héroïne ait été en grande partie remplacée par la buprénorphine, comme en témoignent les nouvelles demandes de traitement pour consommation d’opiacés, et que la buprénorphine soit de plus en plus souvent mentionnée dans des rapports concernant les décès par surdose.
Usage de drogue par voie intraveineuse
La plupart des estimations disponibles concernant la consommation de drogue par injection sont faites à partir des taux de surdoses mortelles ou des données sur les maladies infectieuses (telles que le VIH).
On constate des différences considérables entre les pays.
Ainsi, de 2001 à 2005, les estimations nationales ont généralement varié de 0,5 à 6 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans.
Avec une estimation nettement plus élevée de 15 pour 1 000, l’Estonie est une exception notable.
Parmi les autres pays en mesure de fournir des données, les estimations les plus élevées ont été celles de la République tchèque, de la Slovaquie, de la Finlande et du Royaume-Uni (entre 4 et 5 cas pour 1 000 dans la tranche des 15 à 64 ans) et les plus faibles celles de Chypre, de la Hongrie et des Pays-Bas (moins de 1 cas pour 1 000).
L’extrapolation à partir de données limitées doit être effectuée avec prudence, mais elle indique, pour l’usage actuel de drogue par voie intraveineuse, une prévalence moyenne de 3 à 4 cas pour 1 000 dans l’ensemble de la population adulte.
Cela voudrait dire qu’aujourd’hui, dans l’UE et en Norvège, environ 1,1 million (0,9 à 1,3 million) de personnes consomment de la drogue par injection.
L’usage de drogue par voie intraveineuse (UDVI) expose à des problèmes de santé tels que les infections hématogènes (VIH/sida, hépatite, par exemple) ou les surdoses.
Malgré leur importance pour la santé publique, peu de pays sont actuellement en mesure de fournir des estimations des niveaux de consommation de drogue par injection (graphique 9); c’est pourquoi l’amélioration de la surveillance de la population concernée présente un intérêt particulier pour la mise en place de systèmes de suivi de la santé en Europe.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Graphique 9 — Estimations (tirées d’études nationales et régionales) de la prévalence de l’usage de drogue par voie intraveineuse (taux par 1 000 habitants âgés de 15 à 64 ans), 2001-2005
Grèce
Suède
Royaume-Uni (
(1) Estimations régionales anglaises pour 2004-2005.NB: Carré noir = échantillon ayant une couverture nationale; triangle bleu = échantillon ayant une couverture régionale.
La structure des estimations régionales de prévalence dépend beaucoup de la disponibilité et de la localisation géographique des études effectuées au sein d’un pays.
Les groupes cibles peuvent varier légèrement en raison des différentes méthodes d’étude et sources de données utilisées.
Les comparaisons doivent donc être faites avec prudence.
Pour plus de détails, voir les tableaux PDU-1, PDU-2 et PDU-3 dans le bulletin statistique 2007.Sources: Points focaux nationaux.
Tendances de l’usage de drogue par voie intraveineuse à partir des données relatives aux demandes de traitement
Royaume-Uni et en Turquie.
Dans certains pays (Espagne, Pays-Bas, Portugal), une proportion relativement faible d’héroïnomanes traités se droguent actuellement par injection.
Toutefois, cette tendance ne se vérifie pas partout et, dans plusieurs des nouveaux États membres, l’injection semble demeurer le mode prédominant de prise de l’héroïne.
Il importe de noter que les tendances concernant la pratique de l’injection peuvent être différentes chez les non-consommateurs d’héroïne.
Traitement de la dépendance aux opiacés
Traitement d’entretien
En raison du manque de données, il est difficile de déterminer les tendances de la consommation de drogue par injection, mais les données relatives aux demandes de traitement des consommateurs de drogue permettent de se faire une idée de l’évolution de ce type de comportement.
Ainsi, les demandes de traitement effectuées par les consommateurs d’opiacés peuvent donner une indication des modes d’utilisation dans la population.
La proportion d’usagers par injection par rapport à l’ensemble des consommateurs primaires d’héroïne entamant un traitement (2001 à 2005) montre qu’il existe des différences marquées dans les niveaux d’usage de la drogue par voie intraveineuse entre les pays.
D’une manière générale, les données disponibles donnent à penser que la consommation par injection est moins pratiquée et qu’elle a diminué au Danemark, en Irlande, en Grèce, en Hongrie, au
On dispose aujourd’hui d’une base de connaissances fiable s’appuyant sur les données tirées d’essais comparatifs et d’études portant sur les résultats du traitement pour déterminer l’efficacité des traitements de substitution de la dépendance à l’héroïne ou aux autres opiacés (Gossop, 2006).
Il a été démontré qu’ils ont une incidence positive sur la réduction de la consommation de drogues illicites, des comportements à risque pour la santé et de la criminalité, et sur l’amélioration du fonctionnement social.
Les programmes de traitement de substitution comportent généralement, en
Chapitre 6: Consommaton d’opiacés et injection de drogue
Les médicaments utilisés dans le traitement de substitution en Europe
L’efficacité de tout service dépend de la qualité des soins donnés.
Certaines voix se sont élevées pour déplorer que les programmes de traitement de substitution soient de mauvaise qualité, que les activités mettent trop l’accent sur les prescriptions et qu’un intérêt suffisant ne soit pas accordé à un ensemble plus exhaustif de soutien social et médical.
Parmi les critiques exprimées, citons également l’absence d’un suivi clinique suffisant, les mauvaises pratiques de prescription entraînant le détournement de drogues sur le marché illicite et la non-conformité des programmes de traitement à faible dose à des preuves cliniques d’efficacité (Loth e.a., 2007; Schifano e.a., 2006; Strang e.a., 2005).
Au cours des quinze dernières années, le traitement de la dépendance à l’héroïne a considérablement progressé dans l’Union européenne.
Selon les données disponibles, cette évolution est essentiellement due à la multiplication par sept des traitements de substitution fournis dans les États membres de l’EU-15 depuis 1993.
De nombreux pays ont abordé ces questions préoccupantes avec sérieux. C’est ainsi que le Danemark, l’Allemagne et le Royaume-Uni déclarent que des examens sont en cours dans la perspective d’une amélioration de la qualité des soins.
De même, le Danemark a récemment achevé un projet de trois ans visant à documenter l’impact d’un plus large soutien psychologique dans le cadre du traitement de substitution et à tester les processus d’assurance qualité.
En Allemagne, deux études récentes ont examiné la pratique de la thérapie de substitution, ont cherché des moyens d’améliorer les soins (COBRA) et ont étudié les questions d’assurance qualité pour aboutir à un nouveau manuel à l’intention des médecins (ASTO).
Au Royaume-Uni, un audit a récemment été effectué en Angleterre afin d’analyser les pratiques de prescription et de gestion clinique et d’évaluer la mesure dans laquelle elles sont conformes aux directives cliniques existantes.
À l’exception de cinq pays (République tchèque, France, Lettonie, Finlande et Suède), la méthadone est de loin l’opiacé de synthèse le plus couramment utilisé dans le traitement de substitution où elle est utilisée dans 72 % des cas (121).
Dans certains cas, elle n’est disponible que dans les centres spécialisés, et sa consommation est alors contrôlée mais, dans certains pays, par exemple au Royaume-Uni, les pharmacies peuvent également jouer un rôle important et les prescriptions de méthadone à emporter peuvent être autorisées.
Ces dernières années, dans les pays de l’UE, on s’est intéressé à d’autres agents pharmacologiques pour traiter la dépendance à la drogue, et c’est ainsi que l’utilisation de la buprénorphine, notamment, est devenue plus courante.
La Slovénie (2005) et Malte (mai 2006) se sont joints au groupe de pays européens autorisant l’administration de traitements d’entretien à la buprénorphine dans des unités spécialisées (122) et, actuellement, la Bulgarie, la Hongrie, la Pologne et la Roumanie sont les seuls pays où cette forme de traitement n’est pas disponible.
Il est important de disposer de directives cliniques, de normes et de protocoles de traitement nationaux pour assurer la qualité du traitement de substitution.
Les directives cliniques nationales et les protocoles de traitement sont en cours de préparation ou de révision au Danemark, en Irlande, en Hongrie, au Portugal, au Royaume-Uni et en Norvège, et la Slovaquie a publié un document d’orientation sur l’administration du traitement à la méthadone en 2004.
Aux Pays-Bas, le traitement d’entretien est aujourd’hui de plus en plus administré conformément à des normes de traitement médical, et l’administration de la méthadone est supervisée pendant la première phase du traitement.
En Autriche, deux décrets fixant le cadre d’un traitement médicalement assisté ont été préparés en 2005 dans le but d’améliorer le traitement de substitution et d’intégrer des mesures concernant la consommation contrôlée ainsi qu’une réglementation des médecins opérant dans ce domaine.
Une des raisons de l’intérêt accordé à l’utilisation de la buprénorphine est que c’est indéniablement une solution pharmaceutique mieux adaptée que la méthadone au traitement communautaire.
Cette question est complexe et est examinée en détail dans la question particulière sur la buprénorphine — 2005.
Dans la plupart des pays, la buprénorphine ne peut être prescrite que par des médecins diplômés et accrédités, et elle fait l’objet d’une réglementation adaptée à son statut contrôlé en vertu des conventions internationales (annexe III de la convention des Nations unies contre le trafic illicite de stupéfiants et de substances psychotropes de 1988).
Un système de suivi national des patients recevant un traitement de substitution fournit également des informations utiles pour l’évaluation de la qualité et de la disponibilité des services.
Actuellement, de tels systèmes existent dans dix-sept États membres, et des registres des traitements de substitution sont en cours de préparation en Belgique et au Luxembourg, alors qu’un élargissement du registre existant à tous les centres de santé est actuellement mis en œuvre en République tchèque.
La buprénorphine est commercialisée sous la forme de comprimés à faire fondre sous la langue et, bien qu’elle ne
) Voir les tableaux HSR-7, HSR-9 et HSR-11 du bulletin statistique 2007.)
Voir le graphique HSR-1 et le tableau HSR-8 du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe ont stimulé le débat sur la nécessité de faire en sorte que cette forme de traitement soit plus largement disponible.
Procédure européenne d’autorisation de mise sur le marché des produits médicamenteux
L’Agence européenne des médicaments (EMEA) est responsable de l’évaluation scientifique des demandes d’autorisation de mise sur le marché des médicaments en Europe.
Les produits médicamenteux agréés selon une procédure centralisée obtiennent une unique autorisation de mise sur le marché qui est valable dans tous les États membres de l’Union européenne.
Deuxièmement, il est demandé aux États membres de fournir des données décrivant la structure générale et la disponibilité des services.
Données fournies par l’indicateur des demandes de traitement
Tous les produits médicamenteux autorisés font également l’objet de contrôles de sécurité. Ces contrôles sont assurés par l’intermédiaire du réseau européen d’agences nationales d’autorisation des médicaments, en étroite collaboration avec les professionnels des soins de santé et les laboratoires pharmaceutiques eux-mêmes.
L’EMEA publie un rapport européen public d’évaluation pour chaque produit bénéficiant d’une autorisation centrale et d’une autorisation de mise sur le marché; ces rapports sont publiés sur le site internet de l’EMEA (http://www.emea.europa.eu/), et un résumé à l’intention du public est disponible dans toutes les langues officielles de l’UE.
L’EMEA travaille également en partenariat avec l’OEDT et Europol en appui des travaux de détection des nouvelles menaces de drogue en Europe dans le cadre de la décision du Conseil (voir le chapitre 7).
Les données fournies par le suivi des patients entamant un traitement en Europe donnent un aperçu général non seulement de la situation épidémiologique au regard des modes d’utilisation et des tendances, mais également de la demande et de la disponibilité des différentes formes de traitement.
Cela peut poser des problèmes d’interprétation des informations disponibles dans la mesure où une augmentation du nombre de personnes traitées pour une toxicomanie donnée peut indiquer un accroissement de la demande de services, mais également une plus grande disponibilité d’un certain type de services.
soit pas considérée comme une substance particulièrement attrayante en injection, il est fait mention de cas où les comprimés ont été dissous puis administrés par injection.
Le risque d’usage détourné de la buprénorphine est confirmé par des déclarations de certains pays selon lesquelles ce produit est disponible sur le marché des drogues illicites. Pour décourager l’utilisation illégale de la buprénorphine, une nouvelle formulation de ce produit, en combinaison avec le naloxone, a été mise au point.
La commercialisation du suboxone ainsi obtenu a été autorisée sur le marché européen en 2006.
Les informations fournies par l’indicateur des demandes de traitement (TDI — treatment demand indication) ne concernent pas toutes les personnes traitées pour toxicomanie, le nombre de ces dernières étant considérablement plus important.
Seules les personnes demandant un traitement pendant l’année concernée sont enregistrées, mais un projet pilote visant à étendre la collecte de données européennes aux patients suivant un traitement permanent (123) et à évaluer la couverture de signalement des systèmes nationaux est actuellement mis en œuvre en 2007.
Dans de nombreux pays, les opiacés, notamment l’héroïne, restent la principale drogue pour laquelle les patients demandent un traitement.
Sur les 326 000 demandes de traitement déclarées en 2005 selon l’indicateur des demandes de traitement, les opiacés étaient la principale drogue consommée dans 40 % des cas, et environ 46 % des patients concernés déclaraient les consommer par voie intraveineuse (124).
En janvier 2007, les Pays-Bas ont adopté le traitement à l’héroïne comme solution possible au traitement de la dépendance aux opiacés et ont porté à un millier le nombre de places de traitement.
Ils sont ainsi, avec le Royaume-Uni, un des deux pays européens où cette forme de traitement est possible.
D’une manière générale, en Europe, le nombre de patients traités à l’héroïne est très faible, et le traitement est généralement réservé aux cas particulièrement chroniques pour lesquels les autres solutions thérapeutiques se sont révélées inefficaces.
L’efficacité de l’héroïne comme agent de substitution a également fait l’objet d’une recherche expérimentale en Espagne (March e.a., 2006) et en Allemagne (Naber et Haasen, 2006).
Les deux études ont fait état de résultats positifs et donnent à penser que cette approche pourrait constituer une forme de traitement adaptée pour les opiomanes socialement exclus ayant mal réagi aux autres formes de traitement.
Parallèlement à des travaux antérieurs, ces études concernant la prescription d’héroïne
Certains pays signalent une forte proportion de demandes de traitement concernant les opiacés autres que l’héroïne.
En Finlande, d’autres opiacés, et tout particulièrement la buprénorphine, constituent la drogue primaire consommée
Voir le tableau TDI-5 du bulletin statistique 2007.
Chapitre 6: Consommaton d’opiacés et injection de drogue enregistrées en Allemagne (estimées à 8 300 cas de plus), en France (5 706), en Italie (6 234), au Portugal (4 168) et au Royaume-Uni (41 500) (129). En 2005, les Pays-Bas et le
Luxembourg ont fait état d’une stabilisation du nombre de patients suivant un traitement de substitution (respectivement 122 cas et 355 cas pour 100 000 habitants).
par 41 % des patients, et, en France, 7,5 % de la totalité des patients consomment de la buprénorphine. Aux Pays-Bas et au Royaume-Uni, environ 4 % des patients sont des consommateurs primaires de méthadone.
En Espagne, en Lettonie et en Suède, entre 5 et 7 % des patients toxicomanes entament un traitement pour consommation primaire d’opiacés non spécifiés autres que l’héroïne ou la méthadone (125).
La plupart des consommateurs d’opiacés sont déclarés par des unités de traitement ambulatoire; toutefois, en Suède, 71 % d’entre eux sont déclarés par des centres de traitement hospitalier, ce qui indique que les structures de traitement sont différentes dans ce pays.
Un faible pourcentage (3 %) de demandes de traitement en milieu hospitalier est également signalé au Royaume-Uni (126).
Dans les quelques pays fournissant des données sur les demandes de traitement dans des agences à bas seuil, une proportion non négligeable de consommateurs de drogue demande à suivre un traitement pour consommation primaire d’opiacés (127
Entre 2003 et 2005, si la progression la plus forte a été enregistrée dans certains des nouveaux États membres (mais pas uniquement), d’autres pays, dont la Bulgarie, l’Estonie, la Grèce, la Lituanie, la Roumanie et la Norvège, déclarent également des augmentations considérables (plus de 40 %).
Ces augmentations ont coïncidé avec un élargissement géographique de la disponibilité des traitements de substitution dans bon nombre de ces pays.
Dans deux pays offrant de longue date des niveaux élevés de traitement de substitution, l’Espagne et Malte, ce niveau a récemment baissé, peut-être en fonction des niveaux globaux de la demande dans ces pays.
La proportion relative de demandes de traitement faites par des non-consommateurs d’opiacés augmente dans l’ensemble des données du TDI, et le nombre réel de nouveaux patients demandant un traitement pour dépendance aux opiacés diminue également dans de nombreux pays, le nombre absolu de nouvelles demandes de traitement déclarées pour consommation primaire d’héroïne étant passé de 80 000 en 1999 à 51 000 en 2005 (128).
Niveaux des traitements de substitution contre la toxicomanie
L’interdépendance entre les demandes de traitement répétées, les niveaux de traitement d’entretien et la prévalence de la consommation problématique d’opiacés est complexe.
Les niveaux des demandes de traitement répétées de la part des patients et les nombres de patients suivant des programmes de traitement d’entretien sont déterminés par l’évolution historique de l’incidence et de la prévalence de la consommation d’opiacés ainsi que par l’organisation et le type des services de traitement.
Pour quelques pays, il est possible d’utiliser les niveaux estimés de la prévalence de la consommation d’opiacés pour calculer le rapport entre patients suivant un traitement d’entretien et consommateurs problématiques d’opiacés.
En 2005, dans les États membres de l’UE et en Norvège, on estime que le nombre de traitements de substitution était d’au moins 585 000.
Cette estimation s’appuie sur le suivi des traitements effectué dans la plupart des pays et donne une image générale de la disponibilité des services.
Ces chiffres correspondent probablement à une estimation minimale dans la mesure où certaines modalités de traitement sont vraisemblablement sous-déclarées, par exemple le traitement assuré par les généralistes ou dans les établissements carcéraux.
Dans les pays de l’UE pour lesquels des estimations de la consommation problématique d’opiacés étaient disponibles pour 2005, l’importance du traitement de substitution chez les consommateurs problématiques d’opiacés a été calculée (graphique 10).
Les résultats montrent qu’il existe des différences considérables entre les pays, les taux variant de moins de 10 % (Slovaquie) à environ 50 % des consommateurs d’opiacés (Italie).
Toutefois, les données laissent à penser qu’il faut revoir la disponibilité des solutions de traitement dans tous les pays pour s’assurer que les services existants sont suffisants pour répondre aux besoins estimés.
Les États membres de l’EU-15 déclarent la grande majorité des patients traités (97 %) ainsi que la majorité (80 %) de toutes les demandes de traitement enregistrées dans la base de données du TDI.
C’est sept fois plus qu’en 1993, année où le nombre de cas de traitement de substitution était estimé à environ 73 000 (Farrell, 1995).
Les données font ressortir un accroissement d’environ 15 % du nombre de patients dans l’UE et en Norvège de 2003 à 2005, accroissement essentiellement dû aux augmentations
Malgré de récentes augmentations du nombre des traitements de substitution dans les États baltes et dans les pays d’Europe
) Voir le tableau TDI-114 du bulletin statistique 2007.)
Voir le tableau TDI-24 du bulletin statistique 2007.)
Voir le tableau TDI-119 du bulletin statistique 2007.) Voir le graphique TDI-1 du bulletin statistique 2007.)
Voir le tableau HSR-7 du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe traitement dans douze pays, moins de 40 % dans sept pays et plus de 70 % dans six pays (130).
Graphique 10 — Nombre d’usagers d’opiacés suivant un traitement d’entretien exprimé en pourcentage du nombre estimé d’usagers d’opiacés à problèmes, 2005
0 La réduction absolue des nouvelles demandes de traitement pour dépendance aux opiacés à mettre principalement au compte de la consommation d’héroïne est confirmée par l’examen de la tendance concernant les nouveaux patients consommateurs d’héroïne: à l’exception de la Bulgarie et de la Grèce, tous les pays signalent une diminution de la proportion des nouvelles demandes pour consommation primaire d’héroïne chez les nouveaux patients consommateurs de drogue au cours des sept dernières années.
Grèce
Royaume-Uni(Angleterre)
Patients faisant des demandes de traitement
Les personnes demandant un traitement pour dépendance aux opiacés tendent à être relativement âgées comparativement à celles qui demandent de l’aide pour une dépendance à d’autres drogues (132). Elles ont également
NB: L’information n’est disponible que pour neuf pays.
Le symbole indique une estimation de pourcentage et un trait indique un intervalle d’incertitude découlant des méthodes d’estimation; le nombre des usagers d’opiacés est estimé selon différentes méthodes: TM = multiplicateur de traitement; PM = multiplicateur de police; MI = indicateur multivariables.
Quand aucune méthode n’est indiquée, la ligne représente un intervalle compris entre la limite inférieure la plus basse de toutes les estimations existantes et la limite supérieure la plus élevée de celles-ci.
Pour plus d’informations, voir le graphique HSR-3 dans le bulletin statistique 2007.Sources: Points focaux nationaux.
tendance à être celles dont les conditions sociales sont les plus mauvaises.
centrale, les niveaux restent faibles comparativement au nombre estimé de consommateurs d’opiacés dans ces États membres, à l’exception de la Slovénie.
Demandes de traitement pour dépendance aux opiacés
La proportion des demandes de traitement pour consommation primaire d’opiacés reflète, dans une certaine mesure, la prévalence relative de la consommation problématique d’opiacés illicites nécessitant un (nouveau) traitement, bien qu’elle soit influencée par l’organisation des services de traitement et du système de déclaration.
La proportion de patients demandant un traitement pour consommation d’opiacés varie d’un pays à l’autre.
Sur la foi des données disponibles les plus récentes, les consommateurs d’opiacés représentent 40 à 70 % de toutes les demandes de
Pour chaque femme suivant un traitement ambulatoire pour dépendance aux opiacés, il y a trois hommes, et quatre dans le cas des patients traités en milieu hospitalier. Il existe toutefois des différences entre les pays, la proportion d’hommes étant généralement plus forte dans les pays du sud de l’Europe.
) Voir le tableau TDI-5 du bulletin statistique 2007.) Voir le graphique TDI-3 du bulletin statistique 2007.)
Voir le tableau TDI-10 du bulletin statistique 2007.)
Voir les tableaux TDI-11, TDI-107 et TDI-109 du bulletin statistique 2007.
Chapitre 6: Consommaton d’opiacés et injection de drogue secondaires, essentiellement d’autres opiacés (35 %), de la cocaïne (23 %) et du cannabis (17 %) (135).
La plupart des consommateurs d’opiacés sont également des polytoxicomanes, c’est-à-dire qu’ils prennent des opiacés en combinaison avec d’autres substances psychotropes
Certains pays font mention d’un degré élevé de cooccurrence, chez les consommateurs d’opiacés, de la dépendance aux opiacés et d’autres troubles psychiatriques.
Cette observation a également été faite dans de nombreuses études cliniques indiquant que la dépression grave, les troubles d’anxiété et les troubles de la personnalité antisociale et limite sont des troubles relativement courants chez les consommateurs d’opiacés (Mateu e.a., 2005).
Chapitre 7Tendances nouvelles et émergentes en matière de drogues et actions menées contre les nouvelles drogues et la mCPP [1-(3-chlorophényl)pipérazine]. Il est facile de se procurer ces deux substances auprès de fournisseurs de produits chimiques et sur l’internet, et leur production illicite se limite essentiellement à la fabrication de comprimés ou de gélules.
Des études ont comparé les effets physiologiques et subjectifs de la BZP à ceux des amphétamines et indiquent qu’elle est environ dix fois moins puissante que la dexamphétamine.
Les tendances émergentes en matière de drogues copient, étendent ou remplacent souvent des tendances antérieurement populaires et soulèvent des questions quant aux raisons qui motivent la consommation de substances psychoactives.
L’évolution de la technologie de l’information et des moyens d’information facilite la diffusion des nouvelles tendances et permet à diverses opinions de s’exprimer sur la question de la consommation de drogue et des risques qui lui sont associés.
Ces dernières années, des produits contenant de la BZP ont commencé à faire l’objet d’une commercialisation agressive comme alternative légale à l’ecstasy de la part de divers détaillants dans la presse écrite, sur des sites internet, dans des boutiques et des stands spécialisés dans des clubs et festivals, et peuvent être vendus pour de l’ecstasy.
L’étiquette de ces produits précise généralement qu’ils contiennent de la pipérazine, mais ils y sont souvent mensongèrement présentés comme «naturels» ou «d’origine végétale».
Les nouveaux modes de consommation de la drogue, ou leur évolution, apparaissent généralement au niveau local ou urbain, et très peu d’États membres disposent, par exemple, de systèmes de contrôle indiquant l’importance des intoxications mortelles et non mortelles dues à la consommation de substances psychoactives émergentes.
Dans un contexte inévitablement partial, les informations accumulées sur les tendances émergentes en matière de drogues en Europe sont évaluées par triangulation des informations provenant d’un large éventail de sources différentes.
Ce chapitre rend compte des tendances récentes de la consommation illicite de substances psychoactives qui ne sont pas prises régulièrement en compte par les principaux indicateurs de consommation de drogue, qui n’ont que récemment été identifiées comme potentiellement dangereuses par les responsables des orientations politiques ou qui ont attiré l’attention des médias.
De plus, la sécurité perçue de la BZP est accrue par le fait que les produits sont souvent vendus par des détaillants ayant pignon sur rue ou dans des boutiques spécialisées, et non pas sous le manteau dans la rue.
Ces dernières années, la nouveauté la plus importante en ce qui concerne les nouvelles substances psychoactives est la diffusion de nouveaux dérivés de la pipérazine, dont un certain nombre sont apparus en Europe entre 2004 et 2006.
Ce groupe de substances de synthèse est dérivé du composé pipérazine d’origine et comprend la BZP (1-benzylpipérazine)
On dispose de témoignages sur les risques que présente la BZP pour la santé, ce produit semblant avoir une marge de sécurité étroite lorsqu’il est utilisé comme drogue récréative.
Au Royaume-Uni, des cas d’intoxication à la BZP ont été cliniquement constatés et il a été toxicologiquement confirmé que la BZP était la seule substance psychoactive
Rapport annuel 2007 — État du phénomène de la drogue en Europe
On n’a toutefois pas connaissance de cas mortels directement attribués à la BZP. En mars 2007, l’Union européenne a réagi aux inquiétudes croissantes suscitées par la consommation de BZP en demandant officiellement une évaluation des risques sanitaires et sociaux présentés par cette substance (137).
Selon la description qui en est donnée, la mCPP a des effets stimulants et hallucinogènes similaires à ceux de l’ecstasy (MDMA).
Les comprimés contenant de la mCPP ressemblent souvent aux comprimés d’ecstasy, sont presque toujours vendus pour de l’ecstasy, et les deux drogues sont souvent associées dans un même produit.
On peut supposer que l’ajout de mCPP a pour objet de potentialiser ou d’améliorer les effets de la MDMA.
Depuis 2004, on a trouvé de la mCPP dans vingt-six États membres (tous à l’exception de Chypre) et en Norvège. Elle est en passe de devenir la nouvelle substance psychotrope la plus courante dans l’UE depuis l’entrée en vigueur du dispositif européen d’alerte rapide en 1997.
Aucun cas d’intoxication grave ou mortelle liée à la mCPP n’a été déclaré dans l’Union européenne.
Si peu d’éléments tendent à prouver qu’il s’agit d’une substance particulièrement dangereuse en termes de toxicité aiguë, sa toxicité chronique (usage prolongé) n’a pas été déterminée.
Le GHB est facile à fabriquer à partir de ses précurseurs [gamma-butyrolactone (GBL) et 1,4-butanédiol (1,4-BD)], des solvants couramment utilisés dans l’industrie et disponibles dans le commerce.
Certains pays, ayant pris conscience du risque de détournement de ces substances, ont choisi de les contrôler (individuellement ou toutes les deux) en vertu de leur législation sur le contrôle des stupéfiants ou d’une législation équivalente (Italie, Lettonie et Suède).
Le GBL n’étant pas contrôlé dans la plupart des États membres et étant facile à se procurer sur l’internet auprès de fournisseurs de produits chimiques, certains consommateurs de GHB semblent être passés au GBL.
Des analyses qualitatives du GHB disponible sur l’internet et des forums sur la drogue basés en Allemagne, aux Pays-Bas et au Royaume-Uni donnent à penser que les consommateurs de GBL se le procurent auprès de fournisseurs de produits chimiques qui le commercialisent à d’autres fins légitimes.
Prévalence et modes de consommation
Des cas d’agressions sexuelles perpétrées après ajout subreptice d’une drogue dans une boisson pour que la victime soit dans l’incapacité de se défendre sont de plus en plus souvent cités dans les médias et dans les publications médicales depuis les années 80.
Toutefois, pour ce type de crime, il est notoirement difficile d’obtenir des preuves médico-légales.
Des études de médecine scientifique révèlent qu’il est courant, dans les cas d’agression sexuelle, que l’on retrouve de fortes concentrations d’alcool et de médicaments à base de benzodiazépine prescrits sur ordonnance (dans plus de 80 % des cas en France et plus de 30 % au Royaume-Uni), mais la difficulté à détecter des drogues telles que le GHB freine la capacité à établir des preuves dans les cas de délits présumés qui ne sont pas rapidement déclarés.
Les preuves médico-légales dont on dispose à la suite d’études effectuées depuis 2000 (en France, au Royaume-Uni, en Australie et aux États-Unis) indiquent que l’administration secrète de drogue pour perpétrer une agression sexuelle semble peu courante, bien que les preuves véritables puissent être supérieures aux preuves identifiées en raison des non-déclarations ou des déclarations tardives.
Toutes les sources d’information disponibles indiquent que la prévalence générale de la consommation du GHB est faible et que les niveaux de consommation relativement élevés se limitent à certaines sous-populations.
Il ressort d’une enquête effectuée sur l’internet au Royaume-Uni que le GHB est plus couramment consommé à domicile (67 %) que dans les lieux fréquentés la nuit (26 %) (Sumnall e.a., 2007).
Une enquête effectuée en 2005 auprès de 408 personnes fréquentant les pubs, à Amsterdam, faisait mention d’estimations de la prévalence de la consommation de GHB au cours de la vie considérablement plus élevées parmi la clientèle des bars gays et des cafés à la mode (17,5 et 19 %, respectivement) que parmi celle des pubs et cafés ordinaires et estudiantins (5,7 et 2,7 %, respectivement) (Nabben e.a., 2006).
Le terme GHB a été retenu pour inclure l’usage possible de GBL ou de 1,4-BD.)
Voir «Procédure européenne d’autorisation de mise sur le marché des produits médicamenteux», p. 70.
Chapitre 7: Tendances nouvelles et émergentes en matière de drogues et actions menées contre les nouvelles drogues
L’internet comme source d’information sur les tendances émergentes en matière de drogues nausées, vomissements, bradycardie et dépression respiratoire, notamment). La dépendance physique au GHB a été constatée à la suite d’un usage prolongé, et ce produit peut poser d’autres risques pour la santé en raison de la présence éventuelle de solvants et de métaux lourds.
En 2004, plus d’un tiers des jeunes de l’Union européenne déclaraient que s’ils voulaient en savoir plus sur les drogues, ils iraient voir sur l’internet (Eurobaromètre, 2004).
Si les jeunes vont bien sur l’internet chercher des informations sur les drogues, la question se pose de savoir dans quelle mesure les informations auxquelles ils ont accès sont neutres et exactes.
De nombreux sites traitent de la consommation de drogue. Certains sont parrainés par des gouvernements, d’autres sont gérés par des groupes de pression ou des réseaux de consommateurs ou de défense des intérêts.
En plus d’agir comme source d’information sur les drogues, l’internet a créé un marché pour les drogues licites et illicites, et des sites proposent de vendre les unes et les autres.
En exploitant les possibilités qu’offre l’internet d’utiliser des stratégies de commercialisation en ligne, qui sont très attentives aux demandes des consommateurs et à l’évolution du marché et de la situation juridique, les revendeurs de drogue en ligne ont de plus en plus la possibilité de répandre de nouveaux produits ou de nouvelles pratiques en matière de consommation de drogue.
À Amsterdam, en 2005, le nombre déclaré d’urgences non mortelles dues à la consommation de GHB s’est élevé à 76, soit plus, comme les années précédentes, que les urgences médicales attribuées à la consommation de champignons hallucinogènes (70 cas), d’ecstasy (63 cas), d’amphétamines (3 cas) et de LSD (1 cas).
Comparativement aux autres substances, une forte proportion de cas de GHB (84 %) a nécessité un transport à l’hôpital.
Aux Pays-Bas, les demandes d’information sur le GHB auprès du centre national antipoison ont augmenté de 27 % (représentant 241 demandes sur 1 383) en 2005 comparativement à 2004.
Dans le cadre du projet E-POD («European perspectives on drugs»), l’OEDT étudie les moyens d’utiliser l’internet comme source d’information sur les tendances émergentes en matière de drogue.
Au niveau de l’UE également, des initiatives contribuent à fournir des informations fiables sur les questions de santé publique: le nouveau portail de santé publique de l’UE permet d’accéder à un éventail d’informations sur la santé publique, y compris en matière de drogue (1).
Les réponses à la consommation de GHB sont le plus souvent assurées par des projets nationaux ou communautaires plus particulièrement axés sur les lieux de vie nocturne.
Elles consistent généralement à former le personnel des boîtes de nuit et à diffuser des informations sur les risques que présente la consommation de GHB (Allemagne, France, Pays-Bas, Autriche et Royaume-Uni).
Les conseils sur les précautions à prendre dans les boîtes de nuit pour éviter que les boissons ne soient «dopées» et les mesures à observer en cas de surdose potentielle sont les principales informations diffusées au sujet du GHB.
Des équipes assurant un soutien de premier secours pour les problèmes de drogue et d’alcool sont de plus en plus souvent mises en place à l’occasion de grandes
Les données tirées d’enquêtes effectuées dans des dancings en Belgique, aux Pays-Bas et au Royaume-Uni indiquent que la consommation de GHB peut avoir atteint un sommet aux alentours de 2000 à 2003 et qu’elle a diminué depuis.
Toutefois, on ne sait pas très bien dans quelle mesure ces conclusions sont valables pour d’autres sous-groupes.
Il est intéressant de noter qu’en Finlande les services d’aide téléphonique en matière de drogue ont fait état d’appels concernant le GBL pour la première fois en 2005 (FESAT, 2005).
La décision 2005/387/JAI du Conseil du 10 mai 2005 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles substances psychoactives prévoit la mise en place d’un mécanisme d’échange rapide d’informations sur les nouvelles substances psychoactives susceptibles de constituer des menaces pour la santé publique et la situation sociale.
L’OEDT et Europol, en étroite collaboration avec leurs réseaux — respectivement les points focaux nationaux Reitox et les unités nationales Europol —, jouent un rôle central dans la mise en œuvre d’un système d’alerte précoce pour la détection des nouvelles substances psychoactives (1).
Le principal risque pour la santé associé à la consommation de GHB semble être le risque élevé de perte de conscience, notamment lorsque la drogue est consommée avec de l’alcool ou d’autres drogues sédatives.
La consommation de GHB peut également entraîner d’autres problèmes (coma, baisse de la température du corps, hypotonie, hallucinations,
Rapport annuel 2007 — État du phénomène de la drogue en Europe manifestations pour intervenir en cas d’incidents liés au GHB ou à d’autres drogues.
On dispose de peu de données épidémiologiques sur la consommation de kétamine, bien qu’au Royaume-Uni, une récente enquête effectuée en milieu scolaire ait fait état de taux de prévalence au cours de la vie inférieurs à 0,5 %.
On dispose également de données tirées d’enquêtes effectuées dans des espaces de danse, et, selon les différentes études portant sur cette population à haut risque, les taux de prévalence de la consommation de kétamine au cours de la vie variaient de 7 % dans une étude tchèque à 21 % pour un échantillon hongrois.
Chapitre 8Maladies infectieuses et décès liés à la drogue
Maladies infectieuses liées à la drogue il faut garder un certain nombre de considérations à l’esprit: les UDVI peuvent ne pas faire l’objet d’un diagnostic s’ils ne sont pas en contact avec des services de santé; les nouvelles infections peuvent ne pas nécessairement être attribuées à l’injection de drogue; le nombre de cas identifiés peut être influencé par des différences de taux de dépistage et de déclaration d’un pays à l’autre ou dans le temps.
Les données fournies à l’OEDT et au Centre européen pour la surveillance épidémiologique du sida (EuroHIV, 2006) indiquent qu’à la fin de 2005, le taux de transmission du VIH chez les utilisateurs de drogue par voie intraveineuse (UDVI) était faible dans la plupart des pays de l’Union européenne.
Cela peut, ne serait-ce que partiellement, s’expliquer par l’application accrue de mesures de prévention, de traitement et de réduction des risques, y compris de programmes de traitement de substitution et d’échange d’aiguilles et de seringues, même si d’autres facteurs, par exemple le recul de la consommation de drogues injectables constaté dans plusieurs pays, peuvent également avoir joué un rôle.
Il est toutefois vraisemblable que, dans plusieurs pays et régions de l’UE, les taux de la transmission du VIH liée à la consommation de drogues injectables soient restés relativement élevés en 2005 (140), ce qui souligne la nécessité d’assurer la couverture et l’efficacité des méthodes de prévention locales.
La surveillance des maladies infectieuses liées à la drogue chez les UDVI en Europe ne concerne actuellement que le VIH/sida et l’hépatite virale (B et C).
Il s’agit de deux systèmes complémentaires, «déclarations de cas» (ou «notifications»: comptes absolus de cas nouvellement déclarés/notifiés) et «surveillance de la séroprévalence» (ou «surveillance sentinelle»: pourcentage de cas testés positifs dans les échantillons d’utilisateurs de drogues injectables) (graphique 11) (141).
Les déclarations de cas d’infection au VIH nouvellement diagnostiqués constituent un important indicateur du nombre (incidence) de nouvelles infections chez les utilisateurs de drogues injectables. Lors de l’interprétation de ces données,
Il ressort de l’examen des données disponibles qu’en 2005, dans la plupart des pays, les taux de nouvelles infections liées à l’utilisation de drogues injectables étaient faibles.
Cette analyse présente toutefois une faiblesse: dans plusieurs pays à forte prévalence, les données de signalement concernant les cas récents ne sont pas disponibles (Estonie, Espagne, Italie et Autriche).
Dans dix-neuf États membres, dont la plupart n’ont jamais connu d’épidémie importante de VIH chez les UDVI, les taux de cas déclarés liés à l’utilisation de drogues injectables sont restés inférieurs à cinq par million d’habitants en 2005.
Des chiffres plus élevés ont été déclarés par l’Irlande et le Luxembourg (16 et 15 nouveaux cas par million d’habitants, respectivement).
De tous les pays pour lesquels on dispose de données concernant les UDVI, le Portugal est celui où le taux est le plus élevé (85 nouveaux cas par million d’habitants en 2005), mais la situation actuelle semble s’être stabilisée après un recul entre 2000 et 2003 (142).
En Lettonie, en Lituanie et probablement aussi en Estonie, les taux de nouvelles infections liées à la consommation de drogues par injection ont fortement chuté depuis les sommets atteints par l’épidémie en 2001-2002, même s’ils restent élevés comparativement à la plupart des autres pays.
En Lettonie, le taux est passé de 283 nouveaux cas par million d’habitants en 2001 à 49 en 2005.
En Lituanie, après une forte poussée constatée chez les détenus, la valeur record enregistrée en 2002 (109 par million d’habitants) est tombée à 25 nouveaux cas par million en 2005.
Même si, en Estonie, le recul de l’infection par le VIH est important, le pays déclare encore le taux le plus élevé de nouveaux cas d’infection par le VIH dans l’UE.
Et, bien que l’on ne dispose pas de données spécifiques aux UDVI pour l’Estonie, la consommation de drogue par voie intraveineuse a des chances de rester un mode majeur de transmission du VIH dans ce pays.
) Voir le graphique INF-2 dans le bulletin statistique 2007.)
Certaines études de la prévalence dans ce domaine ont été effectuées sur une petite échelle: ne sont pris en compte dans cette section que les échantillons comptant plus de 50 personnes et les tendances dans le temps statistiquement significatives (p < 0,05).) Les augmentations constatées en 2004 (cas d’infection au VIH) et en 2005 (cas de sida) au Portugal peuvent s’expliquer par l’attention et l’intensité accrues des déclarations des professionnels à la suite des discussions suscitées par le passage à la déclaration obligatoire du VIH en 2005. 80
Chapitre 8: Maladies infectieuses et décès liés à la drogue
Graphique 11 — Estimations (tirées d’études nationales et régionales) de la prévalence du VIH parmi les usagers de drogue par voie intraveineuse
Grèce
Royaume-Uni
Suède
NB: Carré noir = échantillon ayant une couverture nationale; triangle bleu = échantillon ayant une couverture régionale.
Les estimations concernant l’Espagne et la Suède ont trait aux données de 2006; les données relatives à l’Irlande et à la Lettonie sont de 2003 et celles relatives à la Slovaquie de 2003-2004.
Les pays sont classés par ordre croissant de prévalence sur la base de la moyenne des données nationales ou, si celles-ci ne sont pas disponibles, des données infranationales.Il convient d’interpréter avec prudence les différences apparaissant entre les pays en raison des différents types de paramètres et/ou méthodes d’analyse; les stratégies nationales en matière d’échantillonnage varient également — pour plus d’informations, voir le graphique INF-3 dans le bulletin statistique 2007.
Toutes les tailles d’échantillons déclarées sont supérieures à 50.Sources: Points focaux nationaux Reitox.
Pour les sources primaires, les détails de l’étude et les données antérieures à 2004, voir les tableaux INF-8 (partie i et partie ii) et INF-0 (partie i) dans le bulletin statistique 2007.
Tendances de la prévalence du VIH
Prévalence du VIH chez les jeunes et les nouveaux utilisateurs de drogues injectables
L’augmentation de la prévalence du VIH dans des échantillons réitérés d’utilisateurs de drogues injectables peut également être une indication d’infection continue — bien que le recul de la mortalité des UDVI infectés ou la diminution du nombre d’UDVI non infectés puissent être d’importants facteurs de confusion.
La plupart des séries chronologiques disponibles pour l’UE indiquent une stabilité de la prévalence, ce qui donne à penser que le nombre d’utilisateurs de drogues injectables infectés et décédés fait équilibre avec celui des utilisateurs de drogues injectables contractant une infection par le VIH.
Néanmoins, dans certaines études de séries chronologiques, on constate depuis 2001 des augmentations géographiquement dispersées de la prévalence dans neuf pays, souvent accompagnées de tendances à la stabilité ou à la diminution dans d’autres régions, si bien qu’il est difficile de déterminer des tendances générales.
Les pays concernés sont, là encore, la Lettonie (augmentation nationale) et la Lituanie (augmentation dans une ville), mais également l’Autriche (augmentation nationale), le Royaume-Uni (augmentation en Angleterre et au pays de Galles, mais à un niveau peu élevé)
L’analyse des niveaux d’infection par le VIH dans les échantillons de nouveaux utilisateurs de drogues injectables (ceux qui pratiquent cette méthode depuis moins de deux ans) et de jeunes utilisateurs de drogues injectables (ceux de moins de 25 ans) confirme les conclusions tirées des données disponibles sur les cas déclarés.
Comme, dans ces groupes, les infections ont des chances d’être récentes, ces données constituent des indicateurs supplétifs de l’incidence du VIH.
Dans ces sous-groupes (comme en témoignent les études de prévalence mentionnées plus bas), un niveau élevé d’infection par le VIH (plus de 5 % en 2004-2005) vient corroborer les indications d’une forte incidence récente chez les UDVI au Portugal (données nationales), en Estonie et en Lituanie (données régionales ou urbaines) et donne à penser que cela a également été le cas dans une ville sur les trois ayant communiqué des données en Pologne (143).
Il faut garder à l’esprit que ces sous-échantillons sont généralement de petite taille et que, pour certains pays, on ne dispose pas de données de séroprévalence du VIH concernant les jeunes et les nouveaux utilisateurs de drogues injectables.
) Voir les tableaux INF-9 et INF-10 dans le bulletin statistique 2007.
Dans le rapport annuel, seuls les échantillons comptant 50 personnes et plus sont pris en compte.
Rapport annuel 2007 — État du phénomène de la drogue en Europe spécifiques sur les utilisateurs de drogues injectables.
ainsi que certains pays où la prévalence est encore très faible (moins de 1 %).
En revanche, on constate un recul de la prévalence en Grèce (au niveau national et dans une région), en Espagne (au niveau national et dans une région) et en Finlande (au niveau national).
De plus, une prévalence se maintenant à un faible niveau depuis 2001 (moins de 1 % pour l’ensemble des données disponibles) est signalée dans quatre pays qui sont tous de nouveaux États membres: Bulgarie (Sofia, mais la prévalence suit une courbe ascendante), Hongrie (niveau national), Slovénie (deux villes, mais la prévalence augmente) et Slovaquie (deux villes).
Par ailleurs, la mortalité totale du sida (dont il est probable qu’elle est essentiellement liée à la consommation de drogues injectables) n’a pas diminué entre 1997 et 2002, ce qui donne à penser que la disponibilité de la thérapie HAART peut avoir été faible pendant cette période (146).
Pour ce qui est des pays baltes, la Lettonie enregistre une diminution de l’incidence du sida (23 nouveaux cas par million d’habitants en 2005, contre 26, un record, en 2004), alors que l’Estonie n’a pas fourni de données spécifiques liées aux UDVI en 2005, mais a fait état d’une augmentation entre 2003 et 2004 (4 à 13 cas par million d’habitants) (147).
Globalement, de 2001 à 2005, sur plus de 90 séries chronologiques de mesures réitérées de la prévalence du VIH dans des échantillons d’UDVI couvrant vingt-deux États membres de l’UE plus la Norvège, davantage de régions font état d’une tendance à la diminution que d’une tendance à l’augmentation.
Les données disponibles donnent à penser que, plus particulièrement dans les zones où la prévalence a été élevée, le poids de l’infection que supportent les UDVI diminue actuellement et qu’il est possible que les politiques de prévention et de réduction des risques commencent à porter leurs fruits (144).
Estimations pour l’Union européenne
Si, dans l’UE, chez les utilisateurs de drogues injectables, l’infection par le VIH est essentiellement concentrée dans quelques pays à forte prévalence, l’hépatite virale — et plus particulièrement l’infection par le virus de l’hépatite C (VHC) — est beaucoup plus également répartie et plus prévalente.
Des niveaux d’anticorps anti-VHC supérieurs à 60 % dans des échantillons d’UDVI testés en 2004-2005 sont déclarés dans 60 études réalisées dans dix-sept pays (six pays sur vingt-huit n’ont pas communiqué de données) (148).
Chez les
Sur la base des données disponibles sur la séroprévalence et sur les déclarations de cas, d’une part, et à partir des estimations du nombre d’utilisateurs de drogues injectables et de consommateurs de drogue à problèmes (voir le chapitre 6), d’autre part, on considère que, dans l’UE, 100 000 à 200 000 personnes séropositives ont déjà consommé de la drogue par injection.
Le nombre de nouveaux cas de séropositivité diagnostiqués chez les UDVI est actuellement estimé à environ 3 500 par an dans l’UE.
jeunes utilisateurs de drogues injectables (moins de 25 ans) présents dans ces échantillons, un taux élevé de prévalence (plus de 40 % dans au moins un échantillon) a été constaté dans sept pays et, chez les nouveaux utilisateurs de drogues injectables (sur lesquels on dispose de peu de données dans
Incidence du sida et disponibilité de la thérapie antirétrovirale hautement active de nombreux pays), en Pologne et au Royaume-Uni (149
Cinq pays seulement ont fait état d’études dans lesquelles le taux de prévalence était inférieur à 25 %.
L’OMS estime que la couverture de la thérapie HAART est élevée dans les États membres de l’UE, les pays candidats et la Norvège, qui font tous état d’une couverture d’au moins 75 % (145), même si l’on ne dispose pas de données
À partir des données disponibles et des estimations du nombre d’UDVI et de consommateurs de drogue à problèmes (voir le chapitre 6), on peut calculer que, dans l’Union européenne, à peu près un million de personnes infectées par le VHC ont, à un moment donné de leur vie, consommé de la drogue par injection.
) Voir les tableaux INF-8, INF-9 et INF-10 dans le bulletin statistique 2007.)Voir le graphique INF-14 dans le bulletin statistique 2006.)
Coordination nationale pour l’infection par le VIH/sida du Portugal, ministère de la santé, 2006.)
Voir le graphique INF-1 dans le bulletin statistique 2007.
Les données relatives aux deux années les plus récentes sont des estimations qui ont été ajustées pour tenir compte des retards de déclaration et sont de ce fait sujettes à des variations dans le temps (source: EuroHIV). )
Voir les tableaux INF-11, INF-12 et INF-13 dans le bulletin statistique 2007.
Dans le rapport annuel, seuls les échantillons comptant 50 personnes et plus sont pris en compte.)
Voir le graphique INF-6 (partie vii) dans le bulletin statistique 2007.
Chapitre 8: Maladies infectieuses et décès liés à la drogue
La santé dans les prisons, une question de santé publique
L’ensemble de données disponibles le plus complet est celui qui concerne l’anticorps de l’antigène nucléocapsidique de l’hépatite B (anti-HBc), dont la présence indique un antécédent d’infection. En 2004-2005, six pays ont signalé des taux de prévalence supérieurs à 40 %.
La résurgence de maladies transmissibles telles que la tuberculose, l’apparition et la propagation rapide du VIH/sida et la pandémie apparemment incontrôlable de consommation problématique de drogues psychotropes sont au nombre des principaux problèmes de santé publique apparus au cours des deux dernières décennies.
Les segments les plus vulnérables de la population sont ceux qui souffrent le plus de cette situation.
Dans les populations carcérales, notamment, les problèmes de drogue sont souvent courants et les niveaux de maladies contagieuses relativement élevés.
De plus, la consommation de drogue se poursuit souvent en prison et parfois même, c’est là qu’elle commence. On sait également que, dans le milieu carcéral, les comportements à risque peuvent être courants.
Les prisons peuvent par conséquent contribuer à élever le niveau d’infection par des maladies potentiellement graves, mais elles peuvent également offrir la possibilité d’intervenir auprès d’un groupe cible particulièrement important.
Les tendances dans le temps des cas déclarés d’hépatites B et C donnent une image différente de la situation.
Dans le cas de l’hépatite B, la proportion d’UDVI dans tous les cas déclarés semble généralement avoir diminué, ce qui pourrait refléter l’impact accru des programmes de vaccination.
Aucune tendance générale n’est constatée pour la proportion d’UDVI dans les cas déclarés d’hépatite C (150); toutefois, cette proportion varie considérablement d’un pays à l’autre, ce qui donne à penser qu’il existe des différences dans la transmission de l’hépatite C. Il est probable qu’une meilleure connaissance des facteurs à l’origine de ces différences de taux d’infection sera importante pour préparer de meilleures stratégies de prévention et de réduction des risques dans ce domaine.
À quelques exceptions près [France, Royaume-Uni (Angleterre et pays de Galles) et Norvège], la santé en prison relève généralement du système judiciaire ou du système de sécurité et non pas du système de santé, ce qui risque de priver ces établissements des approches ordinaires de santé publique et soulève des questions sur l’indépendance, la qualité, l’accessibilité et le niveau des services de santé offerts.
Le mauvais état de santé des prisonniers peut avoir des répercussions sur la santé publique lorsque les consommateurs de drogue sont libérés et reprennent contact avec les membres de leur famille et de leur communauté.
C’est pourquoi la détection de maladies contagieuses graves telles que l’infection par le VIH et la tuberculose, l’application de traitements appropriés et la mise en œuvre de mesures de réduction des risques peuvent grandement contribuer à améliorer l’état de santé des communautés d’où viennent les prisonniers et où ils retournent.
Pour les prisonniers toxicomanes, des programmes de traitement en milieu carcéral peuvent permettre non seulement d’améliorer la santé de l’individu, mais également de réduire la probabilité de futurs délits.
Ces dix dernières années, on s’est mis d’accord, au niveau de l’UE, sur les éléments clés nécessaires à l’efficacité de la réponse à donner aux maladies infectieuses chez les UDVI.
Indépendamment de l’importance relative de ces éléments dans les différentes politiques nationales, tout le monde s’accorde à dire qu’il est indispensable d’adopter une approche coordonnée et globale de la santé publique pour réduire la propagation des maladies infectieuses chez les consommateurs de drogue.
Afin d’améliorer nos connaissances de la situation sanitaire dans les prisons et des solutions spécifiques à adopter, le programme de santé publique de la Commission européenne soutient le projet sur la santé dans les prisons («Health in Prisons Project») mis en œuvre par le Bureau régional de l’Organisation mondiale de la santé pour l’Europe, afin de créer une base de données destinée à recueillir les informations pertinentes sur la santé dans les prisons et d’autres déterminants de la santé.
L’OEDT participe à la création commune de la base de données, en collaboration avec l’OMS-Europe et le Réseau européen pour la prévention de la drogue et des infections en prison (Endipp) (1).
Pour s’attaquer au problème de la séropositivité non diagnostiquée, de nouveaux documents d’orientation ont été publiés cette année (OMS/Onusida, 2007).
Une approche plus proactive engageant les prestataires de soins de santé à recommander le dépistage du VIH et à donner des conseils à ce sujet, plus particulièrement dans les structures visant les populations les plus exposées, par exemple les
) Voir les graphiques INF-8 et INF-11 dans le bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Il ressort des travaux de l’OEDT sur ce sujet que les examens médicaux volontaires et réguliers, y compris les activités de conseil et de dépistage concernant le VIH et d’autres infections, constituent un service particulièrement approprié à offrir aux consommateurs de drogues injectables.
La vaccination a un rôle important à jouer dans la prévention des hépatites A et B. Certains pays offrent un vaccin contre l’hépatite B à l’ensemble de la population, alors que d’autres visent plus particulièrement les personnes les plus exposées.
En Norvège, les activités de vaccination contre les hépatites A et B ont été intensifiées lorsque l’on s’est aperçu, après une épidémie de ces infections du foie, que la consommation de drogues injectables avait gagné les petites municipalités.
L’intégration de programmes d’échange ou de distribution d’aiguilles et de seringues dans les services assurés par les agences de lutte contre la drogue ainsi que l’offre combinée de services de conseils sur les risques et d’orientation des consommateurs de drogue vers des centres de traitement sont courantes dans l’Union européenne.
Ces programmes font partie des mesures prioritaires de lutte contre la propagation des maladies infectieuses chez les consommateurs de drogue dans trois pays de l’UE sur quatre et en Norvège (151).
La fourniture d’aiguilles et de seringues stériles est déclarée par tous les pays à l’exception de Chypre où cette mesure a été recommandée en 2006 par un groupe d’experts afin de freiner une éventuelle augmentation des infections liées aux injections. La distribution d’autres matériels stériles tels que des tampons d’alcool et des lingettes, de l’eau, des filtres, des réchauds et des seringues stériles devient une approche généralisée chez les prestataires de services.
Alors que la distribution de matériel d’injection stérile dans le cadre de programmes de mise à disposition de matériel d’injection n’est généralement plus considérée comme un sujet à controverse, tous les pays ne donnent pas la priorité à ces programmes, et certains considèrent que les ventes en pharmacie sont largement suffisantes.
La forte prévalence de l’infection par le virus de l’hépatite C chez les usagers de drogue par injection indique clairement qu’il faut trouver des moyens plus efficaces de lutter contre cette maladie pour laquelle la vaccination n’est pas une solution.
Un certain nombre de pays appliquent des programmes spécifiques de prévention de l’hépatite C, et des travaux intéressants sont en cours dans ce domaine.
Ainsi, la campagne de lutte contre l’hépatite C («Stop hepC»), lancée à Oslo en 2003, vise-t-elle à toucher les consommateurs de drogue avant qu’ils aient commencé à se piquer ou alors tant que cette pratique est encore nouvelle pour eux.
La nature et la diversité de la fourniture de matériel d’injection stérile varient d’un pays à l’autre.
Des distributeurs de seringues complètent les services disponibles de mise à disposition de matériel d’injection dans dix pays (152), mais les données concernant le chiffre d’affaires sont rares et l’on manque de travaux de recherche sur l’efficacité de ce type de fourniture.
L’Allemagne, l’Espagne et le Luxembourg sont aujourd’hui les seuls pays offrant un programme d’échange d’aiguilles et de seringues dans les prisons, bien qu’en ce qui concerne l’Allemagne, ce service ne soit disponible que dans une prison, à Berlin.
Les services de traitement de la dépendance à la drogue et de réduction des risques doivent également trouver des solutions aux risques posés par le comportement sexuel des patients.
Les femmes qui se droguent peuvent être particulièrement exposées, mais il y a également lieu de s’inquiéter de l’interaction entre la consommation de drogue et le comportement sexuel à haut risque dans certains groupes d’hommes ayant des relations sexuelles avec d’autres hommes.
En plus de l’infection par le VIH, les consommateurs de drogue peuvent également être plus exposés aux autres maladies sexuellement transmissibles (MST), et les services de traitement de la dépendance à la drogue peuvent jouer un rôle important en diagnostiquant les MST non détectées.
Ainsi, une récente étude maltaise a fait état d’infections par le virus du papillome humain non détectées chez des femmes soumises à un test de dépistage dans une unité de traitement ambulatoire.
Grâce à la disponibilité généralisée d’officines communautaires, les programmes d’échange de seringues fonctionnant par l’intermédiaire de pharmacies améliorent considérablement la couverture géographique du service et complètent par conséquent la fourniture de matériel assurée par des structures spécialisées.
Par exemple, en Écosse, 1,7 million de seringues ont été distribuées par l’intermédiaire d’un réseau de 116 pharmacies participantes en 2004, et, au Portugal, plus de 1 300 pharmacies ont participé au programme et ont distribué 1,4 million de seringues (153). Huit pays européens font mention de
) Voir le graphique 11 dans le rapport annuel 2006.)
Voir le tableau HSR-2 dans le bulletin statistique 2007.)
Voir le tableau HSR-4 dans le bulletin statistique 2007.
Chapitre 8: Maladies infectieuses et décès liés à la drogue programmes officiels d’échange ou de distribution de seringues en pharmacie (Belgique, Danemark, Espagne, France, Pays-Bas, Portugal, Slovénie et Royaume-Uni).
rôles importants à jouer au niveau de la santé publique.
Elles peuvent, par exemple, évaluer le niveau des comportements à risque chez les patients, les sensibiliser à ce problème, les inciter à se soumettre au dépistage et à la vaccination, et définir une ligne de conduite en ce qui concerne les soins de santé primaires et le traitement de la dépendance à la drogue.
Si on ne connaît pas la mesure dans laquelle ces structures offrent ce type de services, les conclusions d’un audit national récemment effectué en Angleterre soulignent la nécessité de développer les services en question.
Selon ce rapport d’audit, les niveaux de sensibilisation aux maladies infectieuses chez les patients sont relativement bas et les structures concernées pourraient jouer un rôle plus proactif en offrant des services de conseils, de dépistage et de vaccination.
Dans les pays où les pharmacies constituent, pour les consommateurs de drogue, la source habituelle d’acquisition du matériel d’injection, elles peuvent jouer un rôle plus important en assurant d’autres activités de promotion de la santé auprès des usagers de drogue, par exemple en diffusant des informations sur les risques de maladies infectieuses liées aux rapports sexuels et aux injections, en offrant des services de dépistage et des conseils ainsi que des services d’orientation vers un traitement.
Actuellement, seuls la France, le Portugal et le Royaume-Uni font état de travaux visant à encourager les pharmaciens à participer aux programmes d’échange de seringues et à soutenir ceux qui le font déjà.
Mortalité et décès liés à la drogue
Décès liés à la drogue
La définition que donne l’OEDT des décès liés à la drogue fait référence aux décès qui sont directement dus à la consommation d’une ou de plusieurs drogues.
D’une manière générale, les décès liés à la drogue se produisent peu de temps après la consommation de la ou des substances concernées.
Parmi les autres expressions utilisées pour décrire ces décès, citons les «surdoses», les «intoxications», les «décès dus à la drogue» et les «décès par intoxication aiguë» (155).
Dans une communauté, le nombre de décès liés à la drogue dépend du nombre de consommateurs de drogues associées aux surdoses (notamment les opiacés).
D’autres facteurs sont également importants: la proportion d’usagers de drogue par injection, la prévalence de la polytoxicomanie, la disponibilité et la politique des services de traitement et des services d’urgence.
La couverture géographique des programmes d’échange d’aiguilles et de seringues et la fourniture de matériel d’injection par leur intermédiaire varient considérablement d’un pays à l’autre.
Toutefois, un nombre croissant de pays disposent de réseaux nationaux d’échange ou de distribution de ce type de matériel.
Le Portugal estime que les PES mis en œuvre par l’intermédiaire de pharmacies et d’antennes mobiles couvrent environ 50 % du territoire, et, au Danemark, dix des treize comtés offrent de tels programmes.
Toutes les villes autrichiennes dans lesquelles la consommation de drogue par injection est significative disposent d’au moins un point d’échange d’aiguilles et de seringues, alors qu’en Bulgarie, ces services sont offerts dans dix villes dans lesquelles les niveaux de consommation de drogue à problèmes sont relativement élevés.
En Estonie, on estimait en 2005 que 37 % des UDVI bénéficiaient de PES, alors qu’en Roumanie et en Slovaquie, la couverture des groupes cibles était considérablement moindre (10 à 15 % et 20 %, respectivement).
Bien que la comparabilité des données européennes se soit améliorée ces dernières années, les différences de qualité des rapports d’un pays à l’autre restent telles que toute comparaison directe doit être faite avec précaution.
L’importance des décès liés à la drogue peut s’exprimer en nombre de cas déclarés, en pourcentage de la population ou en fonction de la mortalité proportionnelle.
S’il existe des différences de qualité des rapports d’un pays à l’autre, des tendances en matière de nombres et de caractéristiques des surdoses peuvent être constatées à condition que les méthodes ne changent pas avec le temps.
) ont déclaré une augmentation du nombre total de seringues échangées ou distribuées dans le cadre de PES spécialisés.
Entre 1990 et 2004, entre 6 500 et plus de 9 000 décès ont été déclarés chaque année par les États membres de l’UE, soit plus de 122 000 décès pendant cette période.
Les structures spécialisées mettant en œuvre des programmes d’échange d’aiguilles et de seringues peuvent avoir d’autres estimation minimale (156).
) Voir le tableau HSR-3 dans le bulletin statistique 2007.) La plupart des définitions nationales de cas sont identiques ou très similaires à celle de l’OEDT, bien que certains pays incluent encore des cas de décès dus à des médicaments psychoactifs ou de décès autres que par surdose, généralement en nombre limité (voir la note méthodologique du bulletin statistique 2006 intitulée «Drug-related deaths summary: deaths summary: definitions and methodological issues» et «DRD Standard Protocol, version 3.1»).)
Voir les tableaux DRD-2 (partie i), DRD-3 et DRD-4 dans le bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Graphique 12 — Proportion de décès par intoxication aiguë révélant la présence d’opiacés
Suède(2003)
Royaume-Uni (
Grèce(2005)
(1) Dans le cas de la République tchèque, la définition des décès par intoxication aiguë donnée dans la «sélection D» de l’OEDT a été utilisée au lieu de la définition nationale.
La définition nationale inclut les cas de décès dus à des médicaments psychoactifs, qui représentent la majorité des cas (156 cas sur 218).(2) Définition de l’Office national de statistique.NB: Dans certains pays, les définitions nationales des décès liés à la drogue incluent un nombre limité de cas de décès indirectement liés à l’usage de drogue.
Données concernant 2005 ou la dernière année au titre de laquelle des données sont disponibles.
Pour plus d’informations, voir le tableau DRD-1 dans le bulletin statistique 2007.Sources: Rapports nationaux Reitox (2006), extraits des registres nationaux de mortalité ou des registres spéciaux.
La mortalité liée à d’autres formes de consommation de drogue (cocaïne, par exemple) viendrait grossir ces chiffres, mais elle est plus difficile à quantifier.
considérablement d’un pays à l’autre [de 3 à 5 (157) à plus de 50 décès par million d’habitants (moyenne: 18,3), des taux supérieurs à 20 par million étant enregistrés dans onze pays européens].
Chez les hommes âgés de 15 à 39 ans, les taux de mortalité sont généralement trois fois plus élevés (61 décès par million d’habitants, en moyenne).
En 2004-2005, les décès liés à la drogue ont représenté 4 % de la totalité des décès enregistrés chez les Européens de 15 à 39 ans et plus de 7 % dans neuf pays (158
En plus des surdoses, les consommateurs de drogue meurent pour des raisons indirectement liées à l’usage de drogue.
Par exemple, le sida lié à l’usage de drogue par voie intraveineuse a provoqué près de 1 400 décès en 2003 (EuroHIV, 2006) (159
), et il n’est pas impossible que ce chiffre soit sous-estimé.
Le nombre de décès dus à d’autres causes indirectement liées à l’usage de drogue (hépatite, violence, suicide ou accident) est plus difficile à évaluer.
On estime, du moins dans certaines villes européennes, que 10 à 20 % des décès enregistrés
Pour déterminer le niveau global du taux de mortalité résultant de la consommation de drogues à problème au niveau national ou européen, il faudra améliorer la collecte et l’analyse des données.
Il est fait état d’une tentative allant dans ce sens à l’échelle nationale dans le rapport national néerlandais.
En extrapolant les données tirées d’une étude locale, le taux de mortalité directement ou indirectement dû à la consommation abusive de drogue a été estimé en tenant compte des différences régionales.
Voir le tableau DRD-5 dans le bulletin statistique 2007.)
Il est à noter que ce chiffre se réfère aux zones occidentale et centrale de la région européenne de l’OMS, qui englobe quelques pays ne faisant pas partie de l’Union européenne, et au nombre total de décès pour l’Estonie, la Lettonie et la Lituanie (zone orientale).
Chapitre 8: Maladies infectieuses et décès liés à la drogue
Décès par intoxication aiguë liés aux opiacés
Décès liés à la méthadone et à la buprénorphine
Bien que les études fassent apparaître que le traitement de substitution réduit le risque de surdose mortelle, tous les ans, il est fait état de décès associés au détournement de produits utilisés dans le traitement de substitution.
Le contrôle du nombre de décès liés à la consommation de méthadone et de buprénorphine et le suivi des circonstances de la mort peuvent fournir d’importantes informations pour l’assurance qualité des programmes de substitution et pour les initiatives de prévention et de réduction des risques.
La surdose d’opiacés est une des principales causes de décès chez les jeunes en Europe, en particulier chez les hommes vivant en milieu urbain.
Des opiacés sont décelés dans la plupart des cas de décès par intoxication aiguë déclarés dans l’UE et dus à la consommation de substances illicites.
Ils représentent 46 à 100 % des cas (graphique 12), et il s’agit essentiellement d’héroïne ou de ses métabolites.
En Europe, la majeure partie des décès liés aux opiacés sont dus à la consommation d’héroïne mais, souvent, d’autres substances susceptibles d’avoir joué un rôle sont également identifiées, notamment l’alcool, les benzodiazépines ou d’autres opiacés et, dans certains pays, la cocaïne.
Une collecte de données à titre volontaire sur les substances impliquées dans les décès dus à la drogue, à laquelle neuf pays ont participé en 2006 (161), a confirmé que, dans les surdoses d’opiacés, plus d’une drogue est généralement mentionnée (60 à 90 % des cas) et que l’on peut considérer qu’il s’agit de «décès liés à la polytoxicomanie».
Le Danemark a déclaré que la méthadone était la cause de l’intoxication (prise seule ou associée à d’autres substances) dans 43 % des décès liés à la drogue (89 sur 206, en 2005).
L’Allemagne a rapporté 255 décès (sur 1 477) attribués à des «substances de substitution» (75 prises seules et 180 avec d’autres stupéfiants) en 2005, contre 345 cas en 2004.
De son côté, le Royaume-Uni a déclaré 280 cas (sur 1 972, définition de la stratégie antidrogue) «mentionnant» la présence de méthadone (2004) et, en Norvège, 55 autopsies ont révélé des traces de méthadone.
L’Espagne a signalé (rapports nationaux Reitox, 2005) quelques rares décès par surdose liés à la seule méthadone (2 % du total), mais elle a indiqué que cette substance était souvent présente dans des décès liés aux opiacés (42 %) et à la cocaïne (20 %).
Les autres pays n’ont pas fait état de décès liés à la méthadone ou n’ont déclaré qu’un nombre très limité de cas.
La plupart des victimes de surdose ont entre 20 et 40 ans, l’âge moyen étant d’environ 35 ans dans la plupart des pays (162).
L’âge moyen des victimes de surdose est le plus bas en Bulgarie, en Estonie, en Lettonie et en Roumanie, et le plus élevé en Pologne, en Finlande et au Royaume-Uni.
Très peu de décès par surdose sont déclarés chez les jeunes de moins de 15 ans mais, dans cette tranche d’âge, les décès liés à la drogue peuvent être sous-déclarés.
Des décès liés à la drogue sont enregistrés chez les personnes de plus de 65 ans, mais sept pays seulement font état de plus de 5 % de cas dans cette tranche d’âge.
Dans plusieurs des États membres ayant adhéré à l’UE depuis 2004, l’âge moyen comparativement faible des décès et la forte proportion de victimes de surdose chez les moins de 25 ans peuvent indiquer que, dans ces pays, les consommateurs d’héroïne sont plus jeunes (163).
Les décès par empoisonnement à la buprénorphine sont rares, et cette rareté est attribuée aux caractéristiques pharmacologiques agonistes-antagonistes de cette substance.
Quelques décès ont toutefois été rapportés par des pays européens.
Dans les rapports nationaux 2005 et 2006, seules la France et la Finlande ont fait état de décès liés à cette substance.
En Finlande, de la buprénorphine a été découverte dans 83 cas en 2005 (73 en 2004), généralement associée à des benzodiazépines, à des somnifères ou à de l’alcool, ou injectée.
En France, seulement deux surdoses mortelles de buprénorphine ont été déclarées en 2005 (quatre en 2004).
La buprénorphine est le principal médicament de substitution utilisé dans ces deux pays, mais l’on estime que 70 000 à 85 000 personnes en reçoivent en France, soit un nombre considérablement plus élevé qu’en Finlande.
En plus de la France et de la Finlande, en 2004, trois autres pays ont mentionné des décès liés à la buprénorphine (deux ou trois dans chaque cas).
Une étude effectuée au Royaume-Uni entre 1980 et 2002 et consacrée à la recherche exhaustive de décès pour
Dans de nombreux États membres, l’âge des victimes de surdose augmente, ce qui porte à croire que l’incidence de la consommation d’héroïne chez les jeunes diminue.
Cette tendance est commune aux États membres de l’EU-15, bien qu’au Luxembourg et en Autriche on ait constaté une diminution ces dernières années.
République tchèque, Danemark, Allemagne, Lettonie, Malte, Pays-Bas, Autriche, Portugal et Royaume-Uni.) Voir le tableau DRD-1 (partie i) dans le bulletin statistique 2007.)
Voir le graphique DRD-2 dans le bulletin statistique 2007.) Voir les graphiques DRD-3 et DRD-4 dans le bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Graphique 13 — Tendance globale des décès subits liés à la drogue, 1996-2005, pour tous les États membres ayant des données disponibles de pervitine à problèmes et de demandes de traitement.
Dans les pays qui ont fourni des données, plus de 400 décès liés à la cocaïne ont été recensés dans les rapports nationaux de 2006 et de 2005.
Il est clair qu’il faut pousser plus loin l’étude de la mortalité et des conséquences pour la santé de la consommation de cocaïne.
Tendances des décès dus à une intoxication aiguë
(1) Pour 2005, le chiffre est provisoire; il s’appuie sur une comparaison entre 2004 et 2005 uniquement pour les pays ayant des données pour ces deux années.NB: Le changement indexé est calculé sur la base des pays ayant des informations pour l’année mentionnée et l’année précédente.
Voir le tableau DRD-2 dans le bulletin statistique 2007 pour le nombre de décès dans chaque pays et les notes méthodologiques.Sources: Rapports nationaux Reitox (2006), extraits des registres généraux de mortalité ou des registres spéciaux (médecine légale ou police).
lesquels la buprénorphine a été mentionnée n’a relevé que 43 cas, souvent en association avec des benzodiazépines ou d’autres opiacés (Schifano e.a., 2005).
Les tendances nationales des décès liés à la drogue peuvent donner un aperçu de l’évolution de la consommation problématique de drogue dans chaque pays et de l’évolution des réponses apportées à ce problème.
Les données disponibles pour l’Union européenne font apparaître certaines tendances générales dans les décès liés à la drogue.
Décès par intoxication aiguë liés à des drogues autres que les opiacés consommation d’héroïne et de la pratique de l’injection (167
Les décès liés à la drogue ont continué d’augmenter entre 1990 et 2000, mais de façon moins sensible.
Dans l’ensemble de l’Europe, il a été fait état de 78 décès liés à l’ecstasy (165).
Depuis 2000, de nombreux pays de l’UE font état d’une réduction du nombre des décès liés à la drogue, peut-être à la suite de la plus grande disponibilité des traitements et de l’augmentation des initiatives de réduction des risques, même si un éventuel recul de la pratique de la consommation par voie intraveineuse et une réduction de la disponibilité de l’héroïne peuvent également avoir leur importance.
Au niveau européen, les décès liés à la drogue ont chuté de 6 % en 2001, de 14 % en 2002 et de 5 % en 2003 (graphique 13).
Toutefois, les rapports de 2004 et les données provisoires de 2005 indiquent que la diminution du nombre des décès liés à la drogue ne s’est pas poursuivie au-delà de 2003.
Les cas déclarés de décès liés aux amphétamines sont également rares, bien que la République tchèque en ait attribué 16 à la consommation de pervitine (méthamphétamine) en 2004 et 14 en 2005, en corrélation avec une augmentation du nombre estimé de consommateurs
Une tendance inquiétante commence à ressortir des déclarations de décès liés à la drogue dans certains pays.
) Selon le pays, les chiffres se rapportent à 2004 ou à 2005, pour l’ecstasy et la cocaïne.)
Voir la question particulière 2007 consacrée à la cocaïne pour des informations plus détaillées sur les décès liés à cette drogue.)
Voir le graphique DRD-8 dans le bulletin statistique 2007.
Chapitre 8: Maladies infectieuses et décès liés à la drogue
Comorbidité et projet Isadora
Les troubles psychiatriques sont couramment associés à la consommation problématique de drogue.
Bien qu’il n’existe aucune collecte systématique d’informations sur la comorbidité au niveau européen, les conclusions d’études locales réalisées dans plusieurs pays européens donnent à penser que de 30 à 90 % des patients suivant un traitement pour dépendance à la drogue peuvent souffrir de troubles psychiatriques comorbides.
Parmi les troubles les plus couramment diagnostiqués chez les toxicomanes, citons les troubles de la personnalité, la dépression, la personnalité antisociale, l’anxiété et les troubles de l’humeur et de l’alimentation.
La schizophrénie et les tendances suicidaires sont également mentionnées.
Il apparaît que la comorbidité est plus courante chez les héroïnomanes, notamment chez ceux qui ont une longue expérience de la consommation de drogue, dont le traitement à la méthadone a été interrompu à plusieurs reprises et dont les conditions sociales et les conditions de vie se sont détériorées.
De même, la dépendance à la drogue est courante chez les personnes atteintes de maladie mentale grave.
Il existe une nette différence des tendances des décès liés à la drogue entre les États membres de l’EU-15 et ceux qui ont adhéré à l’UE en 2004.
Dans les États membres de l’EU-15, on a constaté une diminution globale depuis 1996, très marquée entre 2000 et 2002, donnant à penser qu’il y aurait une réduction à long terme du nombre des jeunes usagers d’opiacés par injection.
Toutefois, dans ces pays, les tendances récentes sont mitigées.
Dans les nouveaux États membres, on a constaté une forte augmentation jusqu’en 2002, mais suivie d’une réduction en 2003-2004.
Il visait à identifier les principaux facteurs de risque institutionnels et individuels de comorbidité et portait sur sept sites dans toute l’Europe et 352 patients sélectionnés dans des services psychiatriques de soins intensifs.
Selon les résultats, les mauvais pronostics et les diagnostics mixtes chaotiques ne sont pas dus aux seules caractéristiques des patients, mais également à la fragmentation des services offerts entraînant souvent une compartimentalisation inefficace des soins.
Le projet Isadora a notamment donné lieu à la rédaction d’un manuel complet de formation aux diagnostics mixtes.
Une augmentation de la proportion des décès liés à la drogue chez les consommateurs de drogue de moins de 30 ans a été constatée en Grèce et chez ceux de moins de 25 ans en Estonie, au Luxembourg et en Autriche et, dans une moindre mesure, en Lettonie et aux Pays-Bas, bien que dans la plupart des pays on note chez les jeunes consommateurs de drogue une réduction de la proportion des surdoses (170).
Mortalité globale chez les consommateurs de drogue à problèmes
Des études effectuées auprès de consommateurs d’opiacés dans divers milieux européens ont démontré que la mortalité dans ce groupe est forte par comparaison à celle de la population générale.
Une étude collaborative lancée dans le cadre d’un projet de l’OEDT a constaté que le taux de mortalité des consommateurs d’opiacés suivant un traitement dans huit villes européennes était très élevé comparativement à celui de leurs pairs du même âge (voir OEDT, 2006).
Une étude de cohorte sur la mortalité réalisée en République tchèque a conclu que le taux de mortalité normalisé des consommateurs de stimulants était de quatre à six fois plus élevé que celui de la population générale, alors que celui des consommateurs d’opiacés l’était de neuf à douze fois (rapports nationaux Reitox, 2005).
Une étude de cohorte française ayant porté sur des individus arrêtés pour consommation d’héroïne, de cocaïne ou de crack a
Les informations concernant la mortalité globale (directement et indirectement liée aux drogues) chez les consommateurs de drogue à problèmes font essentiellement référence aux consommateurs d’opiacés, alors que celles qui concernent la mortalité liée à d’autres formes de consommation de drogue font généralement défaut, mais auront une importance croissante pour les questions de santé publique, par exemple chez les consommateurs réguliers de cocaïne socialement intégrés.
) Voir le tableau DRD-2 dans le bulletin statistique 2007.) Voir le graphique DRD-11 dans le bulletin statistique 2007.)
Voir le graphique DRD-9 dans le bulletin statistique 2007.)
Voir le graphique DRD-6 dans le bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe conclu que, chez les hommes et chez les femmes, le taux de mortalité était respectivement cinq fois et neuf fois et demie plus élevé que celui de la population générale, mais que la tendance était à la baisse (rapports nationaux Reitox, 2005).
Des informations complémentaires sur les taux de mortalité chez les consommateurs de drogue devraient être fournies par des études de cohorte actuellement en cours dans plusieurs pays européens (Bulgarie, Espagne, Malte, Autriche, Pologne, Roumanie, Suède, Royaume-Uni et Norvège).
Plusieurs pays ont abaissé leurs seuils d’accessibilité au traitement d’entretien, et les changements de la philosophie en faveur de l’accélération de l’entrée et de la réinscription au traitement d’entretien à la méthadone (mesures ayant prouvé qu’elles pouvaient améliorer les chances de survie) sont évidents.
De plus, des études effectuées dans le cadre de programmes à seuil élevé donnent à penser que l’application de critères rigoureux d’admission et de règles strictes de traitement entraîne davantage de renvois à caractère disciplinaire, ce qui accroît le risque de décès pour ceux qui sont renvoyés comparativement à ceux qui poursuivent le traitement (Fugelstad e.a., 2007).
Une étude longitudinale de l’efficacité des traitements de la dépendance à l’héroïne, examinant le lien entre le maintien en traitement et la mortalité, est actuellement en cours en Italie (Bargagli e.a., 2006).
Les mauvaises conditions de vie des consommateurs de drogue ainsi que leurs problèmes de santé mentale peuvent également contribuer de manière non négligeable au taux de mortalité élevé constaté dans ce groupe.
Il est par conséquent important, dans le cadre des mesures de réduction des risques, d’informer les personnes quittant ces milieux des risques que peut comporter la reprise de la consommation de drogue et de discuter avec elles de stratégies de réduction de ces risques.
La poursuite des soins, assortie d’un soutien social et de services de traitement, peut par conséquent jouer un rôle important dans cette situation, notamment pour les personnes sortant de prison.
Certaines études identifient le suicide comme une cause de décès par surdose chez les consommateurs de drogue.
Les suicides connus, ajoutés aux décès pour raison indéterminée, ont représenté 30 % de la totalité des décès liés à la drogue déclarés en Écosse en 2005.
En 2003, 13 % des décès liés à la drogue étaient des suicides (Scottish Executive, 2005). On pense que les problèmes de consommation excessive de drogue contribuent de plusieurs façons au comportement suicidaire: facteurs de risque courants, consommation excessive de substances dans la population encline à avoir des comportements à haut risque.
L’intérêt porté aux mesures de prévention des surdoses a augmenté compte tenu de l’importance relative des surdoses de drogue comme problème de santé publique.
Une meilleure accessibilité du traitement et une plus grande diversité d’approches, y compris en ce qui concerne le traitement de substitution, améliorent les taux de maintien en traitement, ce qui
Les autres approches de prévention des surdoses consistent notamment à informer les consommateurs de drogue de la position latérale de sécurité et de la façon de mieux réagir dans les situations d’urgence, ainsi qu’à coopérer avec la police, les services ambulanciers et les consommateurs de drogue eux-mêmes pour que les services médicaux d’urgence soient appelés le plus tôt possible en cas de surdose.
Les travaux de recherche indiquent que la consommation simultanée d’autres drogues, notamment d’alcool et de somnifères, peut augmenter le risque de surdose aux opiacés; par conséquent, la polyconsommation de drogues est un problème important à aborder par les services.
Des travaux expérimentaux ont examiné la possibilité de fournir aux consommateurs de drogue des opiacés antagonistes (à titre d’exemple, citons un plan pilote écossais de distribution de naloxone aux consommateurs de drogue, aux membres de leur famille et à leurs amis).
Cette approche n’a pas été largement adoptée en Europe à ce jour, mais elle peut avoir un potentiel intéressant.
La disponibilité d’opiacés antagonistes dans les ambulances, les structures de traitement ou d’autres cadres où le risque de surdose aux opiacés peut se rencontrer est une démarche plus courante, mais pas pour autant universelle.
Les techniques d’information, d’éducation et de communication (IEC) sont utilisées dans toute l’Europe dans le cadre d’initiatives visant à réduire le nombre des décès liés à la drogue.
Plusieurs pays rapportent que des documents informatifs spécialement préparés sont distribués aux consommateurs de drogue, à leurs pairs et aux membres de leurs familles ainsi qu’à la police.
En plus des cours de premiers soins s’adressant au personnel des agences antidrogue ou aux consommateurs de drogue eux-mêmes, l’évaluation des risques de surdose et les conseils sur la gestion des risques semblent devenir plus courants en Europe et sont mentionnés, par exemple, dans les rapports de Malte, des Pays-Bas et de la Roumanie.
En 2005, un plan d’action visant à réduire le nombre des décès liés à la drogue a été lancé en Écosse. Il comprend un DVD de sensibilisation aux problèmes de surdose, de nouveaux travaux de recherche sur les délais d’appel des secours et un forum national d’examen des tendances et d’identification des domaines où d’autres initiatives doivent être prises.
Observatoire européen des drogues et des toxicomanies
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Luxembourg: Office des publications officielles des Communautés européennes
ÉTAT DU PHÉNOMÈNE
FR
ÉTAT DU PHÉNOMÈNE
Cette publication de l’Observatoire européen des drogues et des toxicomanies (OEDT) est protégée par la législation sur le droit d’auteur.
L’OEDT décline toute responsabilité quant aux conséquences de l’utilisation des données figurant dans ce document.
Le contenu de cette publication ne reflète pas nécessairement l’opinion officielle des partenaires de l’OEDT, des États membres de l’Union européenne ou de toute institution ou organe de l’Union européenne ou des Communautés européennes.
Un grand nombre d’informations complémentaires sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Ce rapport est disponible en allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, grec, hongrois, italien, letton, lituanien, néerlandais, polonais, portugais, roumain, slovaque, slovène, tchèque, suédois, turc et norvégien.
Toutes les traduction sont été effectuées par le Centre de traduction des organes de l’Union européenne.
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Observatoire européen des drogues et des toxicomanies, 2008
Préface
Remerciements
Remarques liminaires
Commentaire: La consommation de drogue — Nouvelle perspectives et réalités anciennes
Chapitre 1: Politiques et législations
Évolution des politiques internationales et européennes • Stratégies nationales • Dépenses publiques • Législation nationale • Criminalité • Recherche au niveau national
Chapitre 2: Réponse au phénomène de la drogue en Europe — Vue d’ensemble
Prévention • Traitement • Réduction des risques • Réinsertion sociale • Réponses sanitaires et sociales en milieu carcéral
Chapitre 3: Cannabis
Offre et disponibilité • Prévalence et modes de consommation • Traitement
Chapitre 4: Amphétamines, ecstasy et LSD
Offre et disponibilité • Prévalence et modes de consommation • Espaces récréatifs • Traitement
Chapitre 5: Cocaïne et crack
Offre et disponibilité • Prévalence et modes de consommation • Traitement et réduction des risques
Chapitre 6: Usage d’opiacés et injection de drogue
Offre et disponibilité d’héroïne • Estimations de la prévalence de l’usage problématique d’opiacés • Usage de drogue par voie intraveineuse • Traitement de l’usage problématique d’opiacés
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Maladies infectieuses • Prévention des maladies infectieuses • Mortalité et décès liés à la drogue • Réduction du nombre de décès
Chapitre 8: Nouvelles drogues et tendances émergentes
Action de l’UE concernant les nouvelles substances psychoactives • Boutiques en ligne • GHB et GBL
Préface suffit de prendre en compte les développements inquiétants résultant du transit de la cocaïne par l’Afrique occidentale pour que nous reviennent à l’esprit les dommages collatéraux que ce problème peut engendrer.
Nous sommes fiers de vous présenter le treizième rapport annuel de l’Observatoire européen des drogues et des toxicomanies (OEDT).
La réalisation de ce rapport n’a été rendue possible que grâce à l’engagement de nos partenaires du réseau des points focaux nationaux Reitox et aux experts des quatre coins de l’Europe qui ont contribué à l’analyse.
Nous sommes également redevables aux agences de l’Union européenne (UE) et aux organisations internationales travaillant dans le domaine des drogues.
Notre rapport est un effort collectif et nous remercions tous ceux qui y ont apporté leur contribution.
La logique sous-tendant ce travail est qu’un débat fondé, productif et raisonné passe par une analyse sereine de ce que nous savons de la situation en matière de drogues.
Ce travail permet d’éclairer les opinions par des faits et garantit que les personnes posant de difficiles choix politiques puissent comprendre clairement quels sont les coûts et bénéfices des options disponibles.
Sur un plan positif, la consommation de drogue en Europe semble se stabiliser, et l’on peut noter des progrès dans la manière dont les États membres de l’UE s’attaquent au problème.
Pour la plupart des formes de consommation de drogue, nous estimons globalement que nous ne constatons pas d’accroissement et, dans certaines zones, les tendances semblent être à la baisse.
En termes de réponses, nous avons vu pratiquement tous les États membres adopter une approche stratégique, et une cohésion plus importante est visible au niveau européen.
La disponibilité des traitements continue de progresser et, dans certains pays, la situation en est au point que la majorité des héroïnomanes, auparavant considérés comme une population cachée, sont maintenant en contact avec des services de l’un ou l’autre type.
Il n’y a pas si longtemps, l’infection par le VIH parmi les utilisateurs de drogues injectables était un souci central dans le débat politique sur la drogue.
Depuis lors, un mélange pragmatique de mesures de prévention, de traitement et de réduction des risques est devenu la norme en Europe, et les taux de nouvelles infections imputables à la consommation de drogue ont chuté et continuent sur cette lancée.
Cette année a été exceptionnellement chargée pour la politique antidrogue, et l’OEDT a eu l’honneur de soutenir à la fois l’évaluation finale de l’actuel plan d’action drogue de l’UE et la révision de la session extraordinaire de 1998 des Nations unies sur la lutte contre le problème de la drogue.
Il est gratifiant de noter qu’à l’aune des standards internationaux, l’Europe se distingue comme l’une des parties du monde où les capacités de suivi sont les plus développées.
Néanmoins, nous sommes conscients des limites de nos ressources d’informations actuelles, et nous travaillons en permanence avec nos partenaires à l’amélioration de la qualité et de la pertinence des données disponibles.
Les bonnes nouvelles font de mauvais gros titres et peuvent passer inaperçues.
Toutefois, il est important de reconnaître les progrès qui ont été faits.
En Europe, nous comprenons de mieux en mieux quelles mesures peuvent être efficaces dans la lutte contre les problèmes de la drogue.
L’obtention d’investissements et d’un soutien politique passe par l’acceptation que nos activités peuvent faire, et font, une différence.
Cela ne veut pas dire que notre rapport ne souligne pas de nombreux domaines d’inquiétude pour l’Union européenne.
Citons par exemple les progressions constantes de la consommation de cocaïne et les différences considérables existant entre les pays en termes de disponibilité et de qualité des services pour les personnes ayant des problèmes.
Nous devons, dès lors, conclure que, même si des progrès ont été enregistrés, notre travail est loin d’être fini.
Toutefois, nous avons aujourd’hui en Europe un consensus plus fort que jamais sur la direction que nous devons prendre.
Le débat politique sur les drogues se caractérise par le thème sous-jacent des coûts, à la fois cachés et plus visibles, du problème de la drogue en Europe.
Ce point est abordé dans diverses parties de ce rapport.
L’OEDT œuvre au développement d’une compréhension des dépenses publiques associées à la lutte contre la consommation de drogue dans les États membres de l’Union.
Ce travail en est encore à ses balbutiements et les estimations qui en sont dérivées sont davantage indicatives que précises.
Néanmoins, elles indiquent que des sommes considérables sont dépensées, en présentant des chiffres préliminaires oscillant entre 28 et 40 milliards d’euros.
Le mal causé par la consommation de drogue est, par contre, plus difficile à exprimer en termes économiques.
Quels coûts doit-on imputer aux décès tragiques dus aux drogues en Europe, à l’impact négatif sur les communautés où les drogues sont produites ou vendues, ou encore à la façon dont le trafic de drogue nuit au développement social et la stabilité politique des pays producteurs et de transit? Il
Remerciements
L’OEDT souhaite adresser ses remerciements aux personnes et organisations suivantes pour leur contribution à la production de ce rapport:
• les responsables des points focaux nationaux Reitox et leur personnel;
• les services de chaque État membre qui ont recueilli les données brutes pour ce rapport;
• les membres du conseil d’administration et du comité scientifique de l’OEDT;
• le Parlement européen, le Conseil de l’Union européenne — en particulier son groupe horizontal «Drogue» — et la Commission européenne;
• le Centre européen de prévention et de contrôle des maladies (ECDC), l’Agence européenne des médicaments (EMEA) et Europol;
• le groupe «Pompidou» du Conseil de l’Europe, l’Office des Nations unies contre la drogue et le crime, le Bureau régional de l’Organisation mondiale de la santé (OMS) pour l’Europe, Interpol, l’Organisation mondiale des douanes, le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) et le Conseil suédois d’information sur l’alcool et les autres drogues (CAN), et le Centre européen pour la surveillance épidémiologique du sida (EuroHIV);
• le Centre de traduction des organes de l’Union européenne et l’Office des publications officielles des Communautés européennes.
Points focaux nationaux Reitox
Reitox est le réseau européen d’information sur la drogue et la toxicomanie.
Il se compose de points nationaux situés dans les États membres de l’UE, en Norvège, dans les pays candidats et à la Commission européenne.
Placés sous la responsabilité de leurs gouvernements respectifs, les points focaux sont les autorités nationales chargées de fournir des informations sur la drogue à l’OEDT.
Les coordonnées des points focaux nationaux sont disponibles à l’adresse: http://www.emcdda.europa.eu/about/partners/reitox-network
Remarques liminaires
Ce rapport annuel se fonde sur les informations fournies à l’OEDT par les États membres de l’UE, les pays candidats et la Norvège (participant aux travaux de l’OEDT depuis 2001) sous la forme d’un rapport national.
Les données statistiques rapportées ici portent sur l’année 2006 (ou sur la dernière année disponible).
Les graphiques et tableaux figurant dans ce rapport peuvent ne refléter qu’un sous-ensemble de pays de l’Union. En effet, la sélection repose sur les pays pour lesquels des données sont disponibles pour la période considérée.
Les prix de vente au détail des drogues communiqués à l’OEDT correspondent aux prix payés par le consommateur.
Pour la plupart des pays, les rapports relatifs à la pureté ou à la puissance des substances se fondent sur un échantillon de toutes les drogues saisies. Il n’est généralement pas possible d’établir une corrélation entre les données communiquées et un niveau spécifique du marché de la drogue.
Concernant la pureté, la puissance et les prix de vente au détail, toutes les analyses se fondent sur des valeurs (modales) courantes ou, en l’absence de telles données, sur des valeurs moyennes.
Les rapports relatifs à la prévalence de l’usage des drogues basés sur des enquêtes réalisées au sein de la population générale se réfèrent principalement à la population nationale dans la tranche d’âge comprise entre 15 et 64 ans.
Certains pays ont recours à d’autres limites d’âge supérieure/inférieure, dont: la Bulgarie (18-60), la Républiquetchèque (18), le Danemark (16), l’Allemagne (18), la Hongrie (18-59), Malte (18), la Suède (16) et le Royaume-Uni (16-59).
Dans les rapports relatifs aux demandes de traitement, les termes «nouveaux patients» font référence aux personnes qui ont entamé un traitement pour la première fois de leur vie et «tous les patients», à toutes les personnes sous traitement.
Les patients en cours de traitement au début de l’année considérée ne sont pas inclus dans les données.
Lorsque la proportion de demandes de traitement pour une drogue primaire est fournie, le dénominateur utilisé est le nombre de cas pour lesquels la drogue primaire est connue.
L’analyse des tendances ne repose que sur les pays ayant fourni des données suffisantes pour rendre compte des modifications intervenues au cours de la période étudiée.
Les chiffres de 2005 peuvent être utilisés en remplacement des valeurs manquantes pour 2006 dans l’analyse des tendances du marché de la drogue. Pour les autres tendances, les données manquantes peuvent être interpolées.
Les tendances en matière de prix sont adaptées à l’inflation en vigueur au niveau national.
Le terme «rapports», dans le contexte des violations de la législation antidrogue, peut renvoyer à des réalités différentes selon le pays.
D’autres informations sur les données et méthodes d’analyse sont disponibles dans le bulletin statistique 2008.
Le rapport annuel est disponible au téléchargement dans 23 langues à l’adresse suivante: http://www.emcdda.europa.eu/ publications/annual-report/2008
Le bulletin statistique 2008 (http://www.emcdda.europa.eu/stats08) contient la série complète des tableaux sources sur lesquels est basée l’analyse statistique présentée dans le rapport annuel.
Il comporte également des détails complémentaires sur la méthodologie utilisée et quelque 100 diagrammes statistiques supplémentaires.
Les vues d’ensemble par pays (http://www.emcdda.europa.eu/publications/country-overviews) offrent une synthèse des principaux aspects de la situation des drogues dans chaque pays.
Les rapports nationaux des points focaux Reitox fournissent une description détaillée et une analyse de la problématique de la drogue dans chaque pays; ils sont disponibles sur le site internet de l’OEDT (http://www.emcdda.europa.eu/ publications/national-reports).
Commentaire La consommation de drogue en Europe — Nouvelles perspectives et réalités anciennes
L’Europe fait entendre sa voix au cours d’une année importante en termes de réflexion et de redéfinition des politiques antidrogue dans leurs législations antidrogue entre trafiquants ou dealers et consommateurs.
Cette distinction se reflète dans la réduction des sanctions dont sont passibles les consommateurs dans certains pays.
Toutefois, d’autres ont rejeté l’idée d’assouplir ces peines et les ont parfois renforcées.
Dans la pratique, il est souvent difficile d’établir une distinction entre fournisseur et consommateur, et les critères appliqués à cet égard par les États membres sont très variables.
En Europe, 2008 a vu l’évaluation du plan d’action drogue 20052008, ainsi que des travaux visant à préparer un nouveau plan pour promouvoir la stratégie antidrogue de l’UE au cours des a seconde période (2009-2012).
Dans le même temps, 13 États membres de l’Union refondent ou passent en revue leurs stratégies et plans nationaux de lutte antidrogue.
À l’échelle internationale, cette année marque aussi la révision à 10 ans des déclarations et plans d’action adoptés lors de la 20e session extraordinaire de l’Assemblée générale des Nations unies (UNGASS).
Autant d’événements qui font de 2008 une année de réflexion sans précédent sur les résultats obtenus à ce jour par les stratégies antidrogue ainsi que sur les orientations à prendre pour l’avenir, tant en Europe que dans le reste du monde.
Ces cinq dernières années, on a assisté à une hausse du nombre d’infractions à la législation antidrogue signalées en Europe. La plupart de celles-ci ont trait à la consommation et à la possession pour usage personnel, plus qu’à l’approvisionnement.
D’ailleurs, si les délits liés à l’offre ont augmenté de 12%, ceux concernant la possession ont progressé de plus de 50%.
Le cannabis reste la drogue le plus souvent associée à des infractions à la législation antidrogue.
Par ailleurs, l’ampleur des changements intervenus dans les sanctions appliquées pour la possession de drogue n’est pas évidente, et l’OEDT consacrera une étude particulière à cette question l’année prochaine.
En Europe, on observe un consensus de plus en plus grand sur la manière dont les États membres adoptent leurs stratégies antidrogue nationales ainsi que sur leur contribution au débat général sur la drogue.
À une exception près, tous les États membres de l’Union possèdent désormais leurs propres documents de politique antidrogue et près de la moitié d’entre eux calquent ces documents sur le modèle du plan d’action européen — preuve s’il en est de la convergence politique croissante en Europe quant à la manière de répondre au problème de la drogue.
Les États membres de l’UE, aidés dans cette tâche par la Commission, présentent un front de plus en plus uni dans les débats qui entourent la révision de l’UNGASS.
Ces contributions européennes mettent l’accent sur la nécessité de politiques et d’actions globales, équilibrées et fondées sur des preuves, ainsi que sur l’intérêt d’une surveillance accrue du problème de la drogue à l’échelle mondiale au cours de la période post-UNGASS.
Une nouvelle étude explore l’attitude des jeunes face à la consommation de drogue
Consommation de drogue et sanctions pénales: un tableau contrasté
Ces dernières années, l’OEDT a relevé une tendance des pays européens à établir une distinction plus marquée
Une récente étude Eurobaromètre s’est penchée sur les attitudes et perceptions des jeunes face à la drogue.
Il en ressort un consensus notable entre les pays.
Toutefois, les avis divergent davantage sur le cannabis, 40% pensant que la drogue représente un risque élevé, alors qu’une proportion comparable (43%) considère que la consommation de cannabis pose un «risque sanitaire moyen», globalement similaire à celui du tabagisme.
La perception des risques sanitaires associés au cannabis se reflète également dans le soutien moindre au maintien de l’interdiction du cannabis (67%) et dans l’opinion, défendue par une minorité substantielle de personnes interrogées (31%), selon laquelle le cannabis devrait être réglementé de la même manière que l’alcool et le tabac.
Prévention de la toxicomanie: les preuves s’accumulent, mais la pratique évolue lentement
Cette tendance a conduit à une diversification des options pharmaceutiques disponibles et a résulté dans une plus grande attention à la qualité et aux résultats du traitement, là où l’on se concentrait précédemment sur l’intérêt même du traitement.
Ainsi, le débat est désormais davantage axé sur la définition d’objectifs réalistes à long terme pour les traitements de substitution ainsi que sur la possibilité pour les patients de se réinsérer dans la société et de retrouver un mode de vie normal.
Élément clé d’une telle réinsertion, l’emploi s’est révélé avoir une forte valeur pronostique.
Toutefois, le retour sur le marché du travail est souvent difficile, du fait des compétences médiocres et du faible niveau d’éducation qui caractérisent beaucoup des toxicomanes chroniques, globalement vieillissants, sous traitement à long terme en Europe.
Parvenir à un consensus sur ce qui constitue un résultat fructueux pour les toxicomanes de longue durée et sur la possible réinsertion sociale de cette population est aujourd’hui l’une des priorités des services de traitement des toxicomanes en Europe.
En dépit du soutien pratiquement unanime à la prévention de la toxicomanie, il est difficile, méthodologiquement parlant, de réaliser des évaluations formelles dans ce domaine et, historiquement, les preuves démontrant l’efficacité des interventions en la matière sont maigres.
Cette situation évolue à mesure que les bases scientifiques de la prévention s’étoffent et que des études plus rigoureuses sont menées.
Bien que les résultats doivent encore souvent être inférés d’études américaines dont la pertinence pour l’Europe est discutable, le corpus européen se renforce.
Considérées dans leur ensemble, les informations désormais disponibles permettent de mieux cerner les types d’activités susceptibles de sortir des effets et de mieux cibler les personnes les plus vulnérables.
Néanmoins, de nouvelles données laissent entendre que, dans de nombreux pays, les approches dominantes ne s’appuient toujours sur aucune preuve probante et, dans certains cas, prévoient des activités qui peuvent même se révéler contreproductives.
Le défi pour les décideurs réside peutêtre dans le fait que les programmes éprouvés exigent souvent un plus grand investissement en ressources et davantage de moyens en termes de formation et de contrôle qualité.
Pour appuyer le transfert des connaissances et les meilleures pratiques en matière de lutte contre la drogue, l’OEDT a lancé en 2008 un portail internet sur les meilleures pratiques.
Le portail, qui comprend un module de prévention, fournit une vue d’ensemble des dernières preuves en matière d’efficacité et d’efficience des programmes ainsi que des outils et normes visant à améliorer la qualité des interventions.
Des exemples des pratiques évaluées en Europe sont également disponibles.
Bien que les traitements pour toxicomanie continuent à s’étendre en Europe, il existe toujours un écart considérable entre les pays en termes de disponibilité des soins et de couverture des différents types de toxicomanie.
En outre, si de plus en plus de pays reconnaissent la valeur des options thérapeutiques destinées aux toxicomanes en milieu carcéral, cette prise de conscience doit encore s’accompagner d’investissements dans des services ad hoc, peu développés dans la plupart des États.
Autre défi majeur pour les services de traitement de la toxicomanie en Europe: la nécessité de développer des modèles de soins sur mesure pour répondre aux besoins d’une population de toxicomanes plus hétérogène.
Dans un contexte général où aucune preuve ne permet d’identifier une approche à privilégier, certains pays européens développent de nouvelles méthodes intéressantes pour soigner les consommateurs de cannabis ou de cocaïne.
Les problèmes complexes engendrés par différents types de polytoxicomanie, dont la consommation concomitante d’alcool, rendent difficile la mise en place de structures adaptées.
Il est donc vraisemblable que les services d’aide aux toxicomanes en Europe doivent développer une palette de plus en plus diversifiée d’options thérapeutiques s’ils veulent pouvoir répondre aux besoins de plus en plus diversifiés de leurs patients.
Commentaire: La consommation de drogue en Europe
De plus en plus de signes d’un possible désintérêt pour le cannabis
Il ressort d’études récentes réalisées en milieu scolaire et chez les adultes que la consommation globale de cannabis se stabilise, voire recule dans certains pays.
Des tendances nationales divergentes sont toujours apparentes et des différences marquées subsistent entre les pays.
Cette évolution se reflète dans les tendances à moyen terme, qui révèlent des augmentations souvent dans des pays à faible prévalence, une situation stable dans beaucoup d’autres États et des baisses dans certains pays à forte prévalence.
Les baisses de prévalence sont surtout manifestes chez les jeunes.
Au Royaume-Uni, pays dont la forte prévalence de la consommation de cannabis sort traditionnellement du lot, une tendance constante à la baisse est désormais visible, surtout chez les 16-24 ans.
Les raisons de ce recul ne sont pas bien documentées, mais il n’est pas impossible qu’elles soient liées à un changement dans la perception des risques associés à la consommation de cette drogue.
Certains observateurs suggèrent que la baisse de popularité du cannabis pourrait être associée à l’évolution des mentalités en matière de tabagisme.
En Europe, le cannabis est souvent fumé avec du tabac, et les programmes de prévention de la toxicomanie sont de plus en plus axés sur les effets sanitaires de la consommation de substances légales et illégales.
Prévalence au cours de la vie: environ 9,5 millions de personnes (2,8% des adultes européens)
Consommation au cours de l’année dernière: plus de 2,6 millions d’adultes européens ou un tiers des usagers au cours de la vie
Consommation au cours du mois dernier: plus d’1 million d’Européens
Les estimations présentées ici se réfèrent à la population adulte (15 à 64 ans) et se basent sur les dernières données disponibles.
Pour consulter l’ensemble des données et obtenir des informations sur la méthodologie utilisée, veuillez vous reporter au bulletin statistique correspondant.
Variation entre les pays de l’usage de drogue au cours de l’année dernière: plage de variations de 0,2% à 3,5%
Prévalence au cours de la vie: près de 11 millions de personnes (3,3% des adultes européens)
Consommation au cours de l’année dernière: environ 2 millions d’adultes européens ou un cinquième des usagers au cours de la vie
Consommation au cours du mois dernier: moins d’1 million d’Européens
Variation entre les pays de l’usage de drogue au cours de l’année dernière: plage de variations de 0,8% à 11,2%
Variation entre les pays de l’usage de drogue au cours de l’année dernière: plage de variations de 0,0% à 1,3%
Prévalence au cours de la vie: au moins 12 millions de personnes (3,6% des adultes européens)
Usage problématique d’opiacés: entre 1 et 6 cas pour 1 000 adultes
Consommation au cours de l’année dernière: 4 millions d’adultes européens ou un tiers des usagers au cours de la vie
En 2005/2006, les décès dus à la drogue représentaient 3,5% de tous les décès d’Européens de 15 à 39 ans, des opiacés étant décelés dans 70% des cas.
Consommation au cours du mois dernier: environ 2 millions d’Européens
Principale drogue consommée dans environ 50% de toutes les demandes de traitement
Variation entre les pays de l’usage de drogue au cours de l’année dernière: plage de variations de 0,1% à 3,0%
Plus de 600 000 usagers d’opiacés ont bénéficié d’un traitement de substitution en 2006
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope amphétamines restent les stimulants les plus consommés dans la plupart des pays d’Europe centrale, septentrionale et orientale, où, dans certains cas, elles représentent une part importante du problème de la drogue.
La consommation de métamphétamines reste rare en dehors de la Républiquetchèque et de la Slovaquie, bien que la disponibilité ou la consommation de la drogue soient signalées de manière sporadique dans d’autres pays.
En dépit de cette évolution récente, les niveaux de consommation du cannabis en Europe restent élevés par rapport à la situation passée, et nombreux sont les pays qui comptent une forte population de consommateurs réguliers et intensifs, surtout parmi les jeunes hommes.
Le nombre de personnes qui consomment régulièrement et intensivement du cannabis peut connaître une évolution indépendante de la prévalence de la drogue au sein de la population générale, et une plus grande attention devrait être accordée à ces modes de consommation et aux problèmes associés.
Production domestique de cannabis: la grande inconnue
Historiquement, la résine de cannabis est le produit dominant dans de nombreux États membres de l’UE et l’Europe occidentale reste globalement la principale consommatrice de cette forme de la drogue.
Toutefois, la production domestique de cannabis végétal, rarement détectée, augmente elle aussi en Europe.
La plupart des pays font désormais état d’une production locale, allant de quelques plants cultivés pour usage personnel à des véritables plantations destinées à des fins commerciales.
Au vu des analogies qui existent tant dans le contexte dans lequel les différentes drogues stimulantes sont consommées que dans les raisons invoquées pour y avoir recours, ces substances peuvent, dans une certaine mesure, être considérées comme des produits concurrents sur le marché européen de la drogue.
Ceci implique que les interventions doivent non seulement viser les substances individuelles, mais qu’elles doivent aussi considérer les drogues stimulantes comme un groupe, plutôt que comme une série de problèmes distincts.
Ce point est important, car les mesures visant à influer sur la disponibilité de l’une de ces substances peuvent rester sans effet réel si elle sont pour seuls résultats de pousser les consommateurs à opter pour d’autres produits.
L’évolution de la production de drogues synthétiques en Europe soulève des inquiétudes quant à son coût environnemental
L’étendue et la part de marché relative du cannabis végétal «maison» restent mal connues, raison pour laquelle l’OEDT réalise actuellement une étude visant à cartographier le marché du cannabis en Europe.
Les débats vont également bon train quant aux implications de l’évolution du marché du cannabis.
Parmi les inquiétudes exprimées, citons l’impact négatif des sites de production du cannabis sur les communautés locales du fait d’une recrudescence de la criminalité, ainsi que la puissance souvent grande du cannabis «maison».
La production locale constitue également un défi pour le monde judiciaire, car les sites de production sont proches du consommateur, se dissimulent assez facilement et ne nécessitent pas que la drogue soit transportée au-delà des frontières nationales.
La consommation de la cocaïne toujours à la hausse dans un marché européen des drogues stimulantes segmenté
Les pays européens restent les principaux producteurs d’amphétamines et de MDMA, bien que leur poids relatif ait quelque peu décru à mesure que la production s’intensifiait ailleurs.
En moyenne, entre 70 et 90 unités de production sont détectées chaque année. Celles-ci se concentrent essentiellement dans quelques pays d’Europe occidentale et orientale.
Les données des autorités judiciaires suggèrent que la production de drogues synthétiques, y compris de métamphétamines, devient de plus en plus sophistiquée, avec des cycles de production plus intensifs, du fait de l’utilisation de récipients à réaction plus grands, d’équipements industriels et «faits maison» et d’unités mobiles.
En Europe, les drogues stimulantes jouent un rôle important non seulement chez les populations de toxicomanes à problèmes, chroniques et marginalisés, mais également chez des groupes de jeunes bien intégrés socialement, qui consomment de la drogue dans un contexte récréatif.
Toutefois, les modes de consommation de stimulants varient d’un pays à l’autre.
Ainsi, la cocaïne est désormais le stimulant le plus couramment utilisé dans de nombreux pays d’Europe méridionale et occidentale et sa consommation ne cesse de s’y accroître, alors que les indicateurs de la consommation d’amphétamines et d’ecstasy sont globalement stables et suggèrent même une diminution dans ces régions.
En revanche, les
L’augmentation du volume de production moyen est susceptible d’aggraver le problème des déchets.
À titre d’exemple, la production d’un kilogramme d’amphétamines ou de MDMA génère en moyenne quelque 15 à 20 kilogrammes de déchets, dont des substances chimiques toxiques et inflammables, ce qui pose un risque sérieux pour l’environnement.
Les coûts en termes de dégâts écologiques et de décontamination des sites utilisés pour le dépôt clandestin de déchets chimiques résultant de la production de drogues synthétiques peuvent être considérables.
Commentaire: La consommation de drogue en Europe
Trafic de cocaïne via l’Afrique de l’Ouest: source d’inquiétudes et champ d’action suggèrent que les consommateurs d’opiacés, et surtout les héroïnomanes, représentent quelque 60% des patients traités pour toxicomanie en Europe.
Parmi les nouveaux patients admis en traitement, la proportion relative des consommateurs d’opiacés — mais pas leur nombre effectif — a diminué, mais semble maintenant se stabiliser.
Par ailleurs, si certains éléments indiquent un lent vieillissement des consommateurs d’opiacés européens, il semble que ces drogues fassent également de nouveaux adeptes, à un rythme suggérant que l’ampleur du problème n’est pas près de diminuer.
La consommation de cocaïne continue à progresser en Europe et les efforts visant à faire respecter son interdiction redoublent.
Ainsi, tant le volume que le nombre des saisies de cocaïne ne cessent d’augmenter, avec des quantités de plus de 120 tonnes interceptées chaque année, dont plus des trois quarts en Espagne et au Portugal.
Les efforts visant à contrer le trafic de la cocaïne à destination de l’Europe ont été renforcés par la mise en place, à Lisbonne, du Centre d’opération et d’analyse maritime contre le trafic de drogue (MAOC-N), qui joue un rôle de premier plan dans la coordination des activités d’interdiction et dans l’échange d’informations entre États membres.
Bien que la cocaïne pénètre en Europe par de nombreuses voies, le trafic via les pays d’Afrique de l’Ouest s’est considérablement accru.
Cette situation est susceptible de déstabiliser et de saper les efforts de développement dans une région déjà en proie à de nombreux défis sociaux, sanitaires et politiques.
Plus particulièrement, les recettes générées par le trafic de cocaïne sont de nature à miner le système judiciaire et à encourager la corruption.
L’Union européenne et ses États membres coopèrent avec les pays d’Afrique de l’Ouest afin de développer diverses mesures pour faire face à cette menace croissante.
Allant peutêtre à l’encontre des perceptions intuitives, eu égard à la situation en Afghanistan, les problèmes liés à des opiacés détournés de leur but thérapeutique ou à des opiacés synthétiques produits illégalement semblent se généraliser dans certains pays.
En Lettonie, en Lituanie et en Estonie, par exemple, il existe des signes d’un problème croissant provoqué par la disponibilité de 3-méthylfentanyl fabriqué illégalement en dehors du territoire de l’UE.
Du fait des a puissance (le fentanyl étant considérablement plus puissant que l’héroïne), la consommation de cette drogue peutêtre extrêmement dangereuse, comme le montrent les quelque 70 intoxications mortelles au fentanyl relevées en Estonie en 2006.
D’autres pays constatent une augmentation du nombre de personnes demandant de l’aide pour des problèmes liés à la consommation d’opiacés manifestement détournés de buts thérapeutiques. Autant d’éléments qui viennent aggraver le problème de plus en plus présent de la polytoxicomanie désormais caractéristique de la toxicomanie chronique dans certaines régions d’Europe.
Injection de drogue et VIH: une image globalement positive, avec des écarts nationaux considérables
Les dernières estimations en date montrent que, à près de 733 tonnes, la production potentielle mondiale d’héroïne a continué à s’intensifier. Toutefois, l’impact de cette hausse sur la disponibilité et la consommation de cette drogue en Europe est difficile à évaluer.
Ainsi, la quantité d’héroïne interceptée dans l’Union européenne a légèrement diminué, mais cette évolution a été contrebalancée par une forte hausse des saisies en Turquie.
Il n’existe pas d’éléments probants portant à croire à une croissance épidémique des problèmes liés à l’héroïne comme celle qu’ont connue de nombreuses régions d’Europe dans les années 90.
Globalement, les données indiquent une stabilisation, mais pas une diminution du problème.
En tant que telle, la consommation d’héroïne en Europe reste un sérieux problème de santé publique et une part importante des coûts sanitaires et sociaux associés à la toxicomanie lui est toujours imputable. Les données
Près de 40% de tous les héroïnomanes entamant un traitement dans une structure ambulatoire déclarent s’injecter la drogue, ce qui démontre que ce mode d’administration particulièrement dangereux reste un important problème sanitaire en Europe.
Dans certains pays, et plus particulièrement en Europe orientale, les injections restent le principal mode d’administration de l’héroïne et plus de 80% des héroïnomanes entamant un traitement déclarent y avoir recours.
Certains États membres
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope l’ensemble, la prévention des surdoses reste un domaine qui demanderait davantage d’investissements.
semblent toujours présenter des taux relativement élevés d’initiation, comme le montrent des études réalisées auprès des «usagers de drogues par voie intraveineuse», dont une proportion relativement grande de jeunes et de nouveaux consommateurs par injection.
Des étude sont également montré que la mortalité globale chez les toxicomanes, compte tenu également des maladies, accidents et actes de violence, est jusqu’à cinquante fois supérieure à celle de la population générale.
Il serait donc nécessaire d’investir dans des études de cohorte bien pensées, afin de mieux comprendre les causes et l’ampleur de la mortalité liée à la drogue et d’examiner les risques différenciés tels que ceux auxquels sont exposés les détenus libérés et les patients qui interrompent leur traitement.
L’internet et les innovations commerciales mettent à mal les stratégies antidrogue
Globalement, le taux de nouvelles infections au VIH en Europe diminue après un pic dû à une épidémie localisée dans certains pays au début de cette décennie.
Toutefois, il subsiste des écarts importants entre les pays.
Bien que les données suggèrent une amélioration de la situation en Estonie, en Lettonie et au Portugal, ces pays font toujours état de taux de nouvelles infections hors proportion et représentent une part importante de tous les nouveaux cas de VIH en Europe attribués à la consommation de drogue.
Décès liés à la drogue: un important fléau pour la santé publique
Une récente étude de l’OEDT a montré que plus de 200 produits psychoactifs naturels, semi-synthétiques et synthétiques, sont vendus par des boutiques en ligne en Europe.
Beaucoup de ces substances se définissent comme des «euphorisants légaux» ou des «euphorisants végétaux» et sont vantées comme autant d’alternatives aux substances contrôlées, bien que leur statut légal effectif varie considérablement d’un pays européen à l’autre.
Des rapports suggèrent que le nombre de détaillants en ligne de ces produits ne cesse d’augmenter et qu’ils s’adaptent rapidement aux tentatives visant à endiguer le marché, notamment en lançant de nouveaux produits.
Par ailleurs, les pharmacies et commerces en ligne vendant des substances psychoactives à des fins manifestement légitimes sont également susceptibles d’offrir de nouvelles voies pour l’approvisionnement en drogues illicites.
Considérées globalement, les ventes en ligne représentent désormais un défi considérable pour les politiques antidrogue et mécanismes de contrôle internationaux et nationaux.
Eu égard à la vitesse à laquelle de nouveaux produits peuvent apparaître et être distribués, la surveillance des activités en ligne devient un domaine de développement important.
L’importance du dialogue avec la société civile: une prise de conscience
Les problèmes de drogue sont inextricablement liés à d’autres questions sociales et sanitaires.
Parmi les plus remarquables, citons la mise sur pied, par la Commission
Ces dix dernières années, la recherche liée à la drogue et l’infrastructure sous-jacente (centres de recherche, journaux scientifiques, mécanismes de financement) se sont fortement développées en Europe, comme le montre une question particulière sur la recherche publiée en 2008 par l’OEDT.
Aspect moins positif, ces progrès ne sont pas allés de pair avec une augmentation comparable dans la coopération et la coordination des efforts de recherche au sein des États membres de l’UE.
Une attention croissante est accordée à cette problématique et la Commission européenne a commandé une nouvelle étude afin de fournir un inventaire des activités de recherche ainsi qu’une analyse comparative des infrastructures disponibles en Europe et dans d’autres régions du monde.
Le rapport contient des recommandations sur la manière d’améliorer la coopération au niveau européen et de contribuer au débat sur une meilleure corrélation entre opportunités de financement de la recherche en Europe et besoins scientifiques et politiques.
Chapitre 1 Politiques et législations
New York afin d’aborder le problème de la drogue dans le monde.
Ce «sommet drogue» a défini un nouvel agenda pour la communauté internationale en adoptant trois documents clés (2): une déclaration politique, une déclaration sur les principes fondamentaux de la réduction de la demande de drogues et une résolution en cinq points proposant des mesures propres à renforcer la coopération internationale.
En adoptant cette déclaration politique, les États membres de l’ON Use sont engagés à atteindre des résultats quantifiables dans la réduction de l’offre et de la demande en drogues illicites pour 2008.
La politique antidrogue devrait revêtir une importance toute particulière en 2008.
En effet, c’est cette année que les Nations unies et l’Union européenne évalueront les résultats de leurs politiques en matière de lutte contre la consommation de drogues illicites et les risques liés à celles-ci.
Les Nations unies passeront en revue les progrès enregistrés dans la mise en œuvre des mesures et dans la réalisation des objectifs arrêtés lors de leur session extraordinaire de 1998 sur la lutte contre le problème de la drogue dans le monde.
En Europe, 2008 verra l’évaluation finale de l’actuel plan d’action drogue de l’UE (2005-2008) ainsi que la préparation du plan d’action portant sur la période 2009-2012.
En outre, un nombre sans précédent d’États membres de l’UE feront également le point sur leurs stratégies et plans d’action nationaux et élaboreront de nouveaux documents sur la politique à mener en la matière (1) dans le courant de l’année.
La session de cette année de la commission des Nations unies sur les stupéfiants (CND) a entamé la révision à 10 ans des progrès enregistrés en termes de réalisation des objectifs définis au cours de l’UNGASS de 1998.
Il ressort d’un rapport présenté par l’Office des Nations unies contre la drogue et le crime (ONUDC) que des avancées significative sont été enregistrées ces dix dernières années, bien que, dans certains domaines et régions, les États membres n’aient pas encore pleinement atteint les objectifs définis dans la déclaration politique (3).
Cette évaluation sera suivie d’une période d’un an de réflexion, année au cours de laquelle des débats doivent être organisés entre les groupes de travail d’experts intergouvernementaux, puis au sein de réunions intersessions.
Cette procédure permettra de préparer un segment de haut niveau de deux jours, lors de la CND de 2009, qui décidera d’une éventuelle déclaration politique et de mesures à suivre.
L’OEDT se penchera sur les conclusions et évolutions de 2008 dans son prochain rapport annuel.
Cette année, le chapitre 1 se concentrera sur les récents changements intervenus dans la politique antidrogue, présentera de nouvelles données sur les dépenses publiques en relation avec la drogue, explorera trois dimensions spécifiques des législations antidrogue — possession destinée à la consommation personnelle, peines alternatives et priorité à la protection de la société — et soulignera les dernières tendances en matière de criminalité liée à la drogue.
Ce chapitre se terminera sur une vue d’ensemble de la recherche menée dans les États membres de l’UE en matière de drogue.
Évolution des politiques internationales et européennes
Révision de l’UNGASS à 10 ans
L’Union européenne joue un rôle actif dans la révision de l’UNGASS.
Des résolutions préparées par l’UE ont été adoptées lors des sessions de 2006 (49/1), 2007 (50/12) et 2008 (51/4) de la CND, toutes appelant de leurs vœux un processus d’examen scientifique et transparent.
L’OEDT a également participé à des consultations d’experts financées par la Commission européenne et organisées par l’ONUDC et a, dans ce contexte, fourni une vue d’ensemble des stratégies et réactions antidrogue en Europe depuis 1998.
générale des Nations unies (UNGASS) s’est réunie à
Les termes «documents nationaux de politique antidrogue» désignent tout document officiel approuvé par un gouvernement visant à définir les principes généraux et les interventions ou objectifs spécifiques dans le domaine de la drogue, officiellement présenté comme une stratégie, un plan d’action, un programme ou toute autre note d’orientation relatifs à la lutte antidrogue. http://www.un.org/ga/20special/ http://www.unodc.org/unodc/en/commissions/CND/session/51.html
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Évaluation du plan d’action drogue de l’UE
En décembre 2007, la Commission européenne a présenté son second état des lieux de la mise en œuvre du plan d’action drogue (2005-2008) de l’UE.
Ce rapport, qui contient des données issues des États membres de l’UE, de l’OEDT, d’Europol et de la Commission européenne, évalue l’étendue dans laquelle les mesures planifiées pour 2007 ont été exécutées.
L’une des principales conclusions de cet examen réside dans le fait qu’il existe des signes de convergence entre les politiques antidrogue des États membres.
Il souligne également les difficultés rencontrées dans la collecte des données relatives aux activités de réduction de la demande et dans la corrélation entre certaines actions planifiées et l’indicateur choisi pour évaluer leur mise en œuvre.
En juin 2006, la Commission européenne a publié un livre vert sur le rôle de la société civile dans la politique antidrogue de l’Union européenne, comme il est prévu dans le plan d’action drogue.
Cette initiative a été suivie, en 2007, par un processus de sélection destiné à un nouveau forum de la société civile sur les drogues.
L’objectif de ce forum consiste à faire office de plate-forme pour un échange informel de vues et d’informations entre la Commission et des organisations issues de la société civile de l’UE, des pays candidats et, le cas échéant, des pays participant à la politique de voisinage européenne.
Il rassemble 26 organisations représentant des horizons très différents. Le forum s’est réuni pour la première fois en décembre 2007, puis à nouveau en mai 2008, pour débattre de l’évaluation du plan d’action drogue en vigueur ainsi que des a nouvelle mouture.
Faits nouveaux
L’évaluation finale de l’actuel plan d’action drogue de l’UE a eu lieu en 2008, avec la contribution des États membres de l’UE, d’Europol et de l’OEDT.
Le rapport correspondant devrait être publié par la Commission européenne à l’automne 2008, et ses conclusions contribueront à formuler le deuxième plan d’action (2009-2012) dans le cadre de l’actuelle stratégie antidrogue de l’UE (2005-2012).
Autres développements au sein de l’UE
De nouveaux plans d’action ou programmes antidrogue ont été adoptés par quatre États membres de l’UE (la République tchèque, l’Estonie, la Hongrie et la Finlande), ainsi que par la Turquie et la Norvège, au cours du second semestre 2007.
Tous ces documents couvrent un horizon de trois à quatre ans et, exception faite du plan d’action turc, ils succèdent à des plans ou programmes antérieurs.
Au cours de la même année, l’Espagne a elle aussi adopté un programme d’action national complémentaire contre la cocaïne (pour la période 2007-2010).
Au début de l’année 2008, trois autres États membres ont adopté de nouvelles notes d’orientation.
Le premier plan d’action drogue de l’Italie présente un horizon d’un an, et sera suivi par un plan d’action quadriennal (2009-2012), calé sur celui de l’UE.
Le tout premier document national de politique antidrogue jamais adopté à Malte, bien qu’il ne comporte pas d’horizon spécifique, comprend près de cinquante actions qui seront mises en œuvre dans les années à venir.
Enfin, la nouvelle stratégie antidrogue du Royaume-Uni, qui court sur dix ans (2008-2018), est, pour la première fois, complétée par un plan d’action triennal (2008-2011), qui définit des actions clés à mettre en œuvre dans un avenir proche.
ont adopté le programme spécifique «Prévenir la consommation de drogue et informer le public» (4), qui s’inscrit dans le cadre financier 2007-2013 ainsi que dans le programme général «Droits fondamentaux et justice».
Les objectifs de ce programmes ont les suivants: prévenir et réduire la consommation de drogue, la toxicomanie et les dommages liés à la drogue; contribuer à améliorer l’information relative à la consommation de drogue; et soutenir la mise en œuvre de la stratégie antidrogue de l’Union européenne (2005-2012).
Au titre de ce programme, 21,35 millions d’euros seront débloqués afin de financer les études de la Commission, les frais de fonctionnement d’organisations non gouvernementales européennes actives dans le domaine des drogues, et des projets transnationaux.
Des actions conjointes pourront également être menées avec d’autres programmes communautaires, telle deuxième programme d’action communautaire dans le domaine de la santé (20082013) (5), qui, dans son volet consacré à la promotion de la santé en relation avec différents facteurs déterminants, prévoit des actions en matière de drogues illicites dans différents contextes, dont les écoles et le lieu de travail.
Chapitre 1: Politiques et législations de leurs contextes politique, social et économique, la divergence qui existe entre les politiques nationales, bien qu’elle s’amenuise, subsistera probablement dans une certaine mesure.
Des exemples de ces différences sont mis en exergue au chapitre 2.
Cette évolution reflète une tendance au sein des pays européens à reconnaître l’existence de liens et de similitudes entre la consommation de substances licites et illicites, mais il reste néanmoins rare que les documents de politique se penchent autrement que superficiellement sur les produits licites (6).
La Norvège fait figure d’exception, puisque le plan d’action qu’elle a récemment adopté intègre l’alcool au même titre que les drogues illicites.
Les nombreux plans d’action et stratégies nationaux en matière de drogue prévus pour 2009, alliés à ceux qui ont été adoptés récemment, permettront à l’OEDT d’examiner si la tendance à une plus grande intégration des drogues licites et illicites dans les politiques antidrogue nationales, identifiée dans la question particulière de 2006, s’est confirmée.
En 2008, 13 États membres de l’Union européenne ont déjà revu ou s’apprêtent à revoir leurs documents nationaux de politique antidrogue, faisant de cette année la plus active jamais observée en la matière au niveau national.
Emboîtant le pas à l’Italie, à Malte et au Royaume-Uni, l’Irlande reverra sa stratégie antidrogue en 2008; la France, le Portugal et la Roumanie renouvelleront leurs plans d’action drogue; la Bulgarie, l’Espagne, Chypre, la Lituanie et la Slovaquie travailleront quant à eux sur ces deux aspects.
Enfin, les Pays-Bas, pionnier européen en la matière, envisagent de refondre leur document de politique antidrogue dans le courant de l’année.
De plus en plus, les pays européens prennent conscience de la nécessité d’inclure des volets de surveillance et
Figure 1 — Évolution du nombredepays ayant des documents nationaux de politique antidrogue parmi les 27 États membres, la Croatie, la Turquie et la Norvège
L’Autriche est désormais le seul État membre de l’UE à n’avoir pas adopté de stratégie ou plan antidrogue national, bien que chacune de ses provinces possède une stratégie ou un plan d’action régional en matière de drogue ou d’assuétudes.
Dans les 26 autres États de l’Union, de même qu’en Croatie, en Turquie et en Norvège, la politique antidrogue est définie par des documents nationaux.
À titre de comparaison, en 1995, seuls 10 de ces 30 pays s’étaient dotés d’un tel instrument (voir la figure 1).
Une convergence a également été observée dans la forme que revêtent les stratégies et plans d’action.
Quatorze pays calquent actuellement la structure de leurs documents nationaux de politique antidrogue sur le modèle européen.
Ils sont également quatorze à désormais recourir à deux instruments complémentaires pour organiser leurs politiques antidrogue nationales, à savoir un cadre stratégique et un plan d’action (voir la figure 1).
En 2000, lorsque l’Union européenne a eu recours à cette approche pour la première fois, seuls deux États membres possédaient deux documents complémentaires en matière de politique antidrogue.
Aucun document de politique antidrogue
Deux documents nationaux de politique antidrogue complémentaires
Le contenu des documents nationaux de politique antidrogue est un autre point de convergence entre les États membres de l’UE, la Croatie, la Turquie et la Norvège.
En effet, de plus en plus d’éléments indiquent des objectifs et mesures communs dans les stratégies et plans d’action antidrogue nationaux adoptés par les différents pays.
Toutefois, au vu des problématiques hétérogènes auxquelles sont confrontés les pays européens en matière de drogue ainsi que de la diversité
Points focaux nationaux Reitox.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Presque tous les pays susmentionnés ont produit un rapport d’activité concernant la mise en œuvre de leurs stratégies ou plans d’action antidrogue, ou prévoient de le faire. Par ailleurs, certains États, tels l’Irlande, Chypre et le Portugal, pourraient réaliser des évaluations plus approfondies en 2008.
Toutefois, les méthodes et approches d’évaluation des différents États membres sont très divergentes, et il existe un besoin d’identifier les meilleures pratiques dans ce domaine.
Ce constat a été mis en évidence lors de la conférence sur l’évaluation organisée par la présidence portugaise de l’UE en septembre 2007.
Pour relever ce défi, l’OEDT examine la possibilité d’établir des orientations européennes en la matière, en collaboration avec les États membres.
Dépenses publiques liées à la drogue
En 2005, le total des dépenses publiques liées à la drogue par pays européen se situait dans une fourchette de 13 à 36 milliards d’euros (OEDT, 2007a).
Cette estimation a été obtenue en extrapolant les dépenses liées à la drogue de six pays (la Belgique, la Hongrie, les Pays-Bas, la Finlande, la Suède et le Royaume-Uni) à d’autres pays.
Une nouvelle estimation, comprenant les données d’autres pays (la République tchèque, la France, le Luxembourg, la Pologne, la Slovaquie) a récemment été proposée (OEDT, 2008d).
Cette nouvelle estimation des dépenses publiques liées à la drogue en Europe s’élève à 34 milliards d’euros (zone de confiance à 95%, 28 à 40 milliards d’euros), soit 0,3% du produit intérieur brut (PIB) consolidé de tous les États membres de l’UE.
Les dépenses publiques consacrées à la drogue coûteraient donc en moyenne 60 euros par an au citoyen européen.
Toutefois, eu égard aux données limitées sur lesquelles ils reposent, ces chiffres n’ont qu’une valeur indicative.
Rapports sur le coût social de la consommation de drogue
Quatre États membres ont communiqué des données quant au coût social de la consommation de drogue (frais directs et indirects engendrés par la consommation de drogue).
Si ces rapports peuvent fournir des informations utiles sur l’impact de la consommation de drogue dans le pays où il sont été produits, la disparité entre les méthodes et les
Quatre États membres de l’UE (la République tchèque, l’Irlande, la Pologne et le Portugal) ont fourni des informations détaillées sur les dépenses publiques associées à la lutte antidrogue pour 2006 (voir la synthèse au tableau 1).
Deux de ces quatre pays ont fourni des indications sur la répartition des dépenses en matière de drogue entre gouvernement central et autorités régionales ou locales, ce qui permet de comparer le rôle joué par les différents secteurs du gouvernement.
Dans les pays pour lesquels des données sont disponibles, l’essentiel des dépenses publiques officiellement liées à la lutte antidrogue a été affecté à des activités financées par le gouvernement central.
Tableau 1 — Dépenses publiques imputables à la drogue (
) d’une sélection d’États membres de l’UE
Pays
Dépenses marquées rapportées par le secteur public (EUR)
Dépenses publiques «marquées» explicitement comme étant liées à la drogue dans les documents comptables officiels.
Dépenses totales générales du gouvernement dans l’année.
En Irlande, les administrations et agences publiques sont invitées à communiquer leurs dépenses annuelles liées à la drogue au ministère de coordination de la communauté, des affaires rurales et du Gaeltacht.
Ces dépenses ne sont pas nécessairement «marquées» explicitement comme étant liées à la drogue dans les documents comptables officiels.
Sources: Points focaux nationaux Reitox et Eurostat (http://epp.eurostat.ec.europa.eu/)
Chapitre 1: Politiques et législations modes d’établissement de rapports de résultats empêche toute comparaison entre pays.
afférents à la criminalité liée à la drogue, dont ceux concernant le volet «répression» et les victimes de cette forme de criminalité, sont les plus importants (90% du montant total, soit 20,1 milliards d’euros).
Évolution de la législation nationale
Dédiée à l’examen des modifications apportées à la législation antidrogue depuis 1998, l’UNGASS sur les drogues revêt un intérêt tout particulier au cours de cette année de révision et d’évaluation internationales, européennes et nationales des documents de politique antidrogue.
Cette section, qui observe les changements intervenus dans trois domaines clés, pose la question suivante: les modifications des définitions légales et les réponses apportées à la consommation de drogue témoignent-elles d’une nouvelle tendance, plus générale, dans la manière dont les pays considèrent les toxicomanes?
En Italie, le coût social de la consommation de drogues illicites a été estimé à quelque 6 473 millions d’euros, les activités de répression se taillant la part du lion (43%) et le reste se répartissant entre soins de santé et services sociaux (27%) et perte de productivité des toxicomanes et personnes indirectement touchées par la consommation de drogue (30%).
Par ailleurs, on estime à 39 80 millions d’euros la somme consacrée par les toxicomanes à l’achat de drogues illicites.
Sur la base de ces données, le coût de la consommation de drogue en Italie est évalué à 0,7% du produit intérieur brut du pays.
Dans les données fournies pour l’Autriche, en 2004, la répartition entre coûts directs et indirects était l’inverse de celle rapportée par l’Italie: sur un coût social de la drogue estimé à 1 444 millions d’euros, les coûts indirects représentaient 72%.
Le Royaume-Uni signale qu’en 2003/2004, les coûts économique et social de la consommation de drogues de classe A (7
) en Angleterre et au pays de Galles étaient de
22,26 milliards d’euros, soit un coût annuel de 63 940 euros par toxicomane à problèmes.
La consommation de drogue problématique représenterait 99% du coût total. Les coûts
Toutefois, les États membres divergent considérablement dans la manière dont il sont choisi de définir ces catégories dans leurs législations et dans les nouvelles lois adoptées ces dernières années.
En réponse au plan d’action drogue de l’UE 20052008, l’OEDT a développé un projet visant à identifier, à développer et à tester des méthodes permettant de quantifier les dépenses publiques liées à la drogue.
Une question particulière consacrée à ce sujet donne un aperçu des chiffres généraux sur les dépenses publiques liées à la drogue consenties en 2005 dans les États membres de l’UE et en Norvège.
La majeure partie des dépenses identifiée sont initialement été «étiquetées» comme étant liées à la drogue et on est généralement remonté à leur origine grâce à un examen exhaustif des documents comptables officiels, reflétant ainsi potentiellement l’engagement volontaire des États dans le domaine des drogues.
À chaque fois que cela était possible, les dépenses cachées ou «non étiquetées» comprises dans des programmes poursuivant des objectifs plus vaste sont été estimées grâce à des techniques de modélisation.
Cette nouvelle approche double fournit des estimations standardisées maximisant la validité et la comparabilité internationale des dépenses publiques consacrées à la lutte contre les drogues et la toxicomanie.
Cette question particulière (selected issue) est disponible en version imprimée ou sur internet, en anglais uniquement (http://emcdda.europa.eu/publications/selected-issues).
L’une des questions où les États membres ont montré le plus grand degré de divergence réside dans la définition de quantités seuils en relation avec la possession pour usage personnel.
Au cours de la période 2004-2006, la Bulgarie a abrogé le principe de la possession pour usage personnel, l’Italie l’a réintroduit douze ans après l’avoir supprimé et le Royaume-Uni l’a remis à l’ordre du jour pour finalement décider de ne pas l’appliquer.
Chypre et la Belgique ont introduit des quantités limites définies en 2003, pour toutes les drogues et pour le cannabis, respectivement, alors qu’en Allemagne, les Länder s’efforcent d’harmoniser l’application d’un arrêt de la cour constitutionnelle dont la référence à des «quantités insignifiantes» reste vague, donnant lieu à une fourchette d’interprétation comprise entre 3 et 30 grammes.
En 2005, en Slovaquie, les définitions légales de l’«usage personnel» ont été élargies, passant d’un maximum d’une à trois doses et, pour un montant supérieur, à dix doses.
Toutefois, dans le même temps, les peines pour possession de toute quantité supérieure ont été relevées à un minimum net de quatre ans de prison, comme pour les trafiquants.
Les drogues de classe A sont considérées comme les plus dangereuses.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
La consommation de drogue au sein de petits groupes constitue un autre défi pour les efforts visant à établir une distinction entre consommateur et fournisseur.
En Belgique, l’infraction spécifique de consommation en groupe a été abrogée en 2003; la même année, un amendement du code pénal hongrois a permis un traitement différencié des fournisseurs de petites quantités destinées à être consommées «conjointement» (amendement critiqué depuis pour son manque de clarté juridique).
En 2006, Malte a décidé que la condamnation à 6 mois de prison minimum pour les fournisseurs n’était pas toujours appropriée dans les situations de partage et a modifié sa législation afin d’autoriser des exceptions.
Concernant les sanctions applicables, les peines maximales et probables pour la consommation ou la possession pour usage personnel, en l’absence de circonstances aggravantes, ont été revues à la baisse dans divers pays européens depuis 2001 — soit pour toutes les drogues (Estonie, Grèce, Hongrie, Portugal, Finlande), soit pour le cannabis seul (Belgique, Luxembourg, Royaume-Uni), soit pour les drogues présentant un risque moindre (Roumanie).
Toutefois, au cours de cette période, tous les pays n’ont pas réduit les peines: ainsi, la France et la Pologne ont décidé de ne pas amender leur législation au terme de consultations et le Danemark a revu les peines «normales» à la hausse, passant de cautions à des amendes (qui ont ensuite été augmentées).
En Italie, une nouvelle loi a réintroduit la consommation de drogue au titre de contravention administrative, et la consommation de cannabis a été reclassifiée.
Elle est désormais passible des mêmes sanctions que la consommation d’autres substances illicites, comme l’héroïne ou la cocaïne.
Le Royaume-Uni a annoncé son intention de reclassifier lui aussi le cannabis vers une catégorie supérieure.
des sanctions ou à des peines de prison, conformément aux objectifs de l’UNGASS et du plan d’action de l’UE.
En Irlande et à Malte, après une arrestation, les toxicomanes peuvent désormais être envoyés en traitement.
C’est aussi le cas au Royaume-Uni, où le dépistage de drogues lors de l’interpellation est autorisé dans certaines circonstances.
Des tribunaux spéciaux ont été mis sur pied en Irlande, au Royaume-Uni (Angleterre et Écosse) et en Norvège.
Il en est aussi question à Malte. Le Portugal a quant à lui mis en place un système de «commissions pour la dissuasion de la toxicomanie» composées d’un avocat, d’un médecin et d’un travailleur social.
Dans d’autres pays, de nouvelles loi sont introduit une forme de traitement en guise d’alternative à des sanctions: en France, les contrevenants à la législation antidrogue ne présentant pas de dépendance peuvent suivre des cours de sensibilisation, dont ils assument les frais; en Espagne, en Hongrie et en Lettonie, les peines privatives de liberté peuvent être suspendues pour les toxicomanes qui se soumettent à un traitement; et en Bulgarie, en Hongrie, en Roumanie et en Turquie, la probation peutêtre assortie d’un traitement.
Les Pays-Bas s’efforcent de renforcer le recours aux traitements comme condition d’une libération anticipée.
Lorsque cela semble approprié, en Finlande, les condamnés peuvent désormais être dirigés vers une prison ouverte s’ils ne prennent plus de drogue. En Grèce, ils peuvent être envoyés dans une unité de soins spéciale.
Quant à l’Italie, elle a étendu la possibilité de suivre une cure aux personnes condamnées pour des délits plus graves (lorsque le délit est passible de six ans de prison, contre quatre ans auparavant).
Il en va de même pour l’Espagne (où l’on est passé de trois à cinq ans). En Belgique, à tous les niveaux du système judiciaire, il existe des alternatives pour orienter les délinquants toxicomanes vers des options thérapeutiques.
Les sections «Topic overview» et «Legal reports» de l’ELDD (8) proposent une description plus détaillée des alternatives thérapeutiques aux sanctions et fournissent de plus amples informations sur leur application.
Priorité à la protection de la société
Les changements dans l’accès des toxicomanes à des traitements via le système judiciaire ont généralement deux caractéristiques en commun.
D’une part, ils élargissent le champ de l’orientation des toxicomanes vers des soins, même s’il subsiste des différences entre les pays concernant le stade auquel cette proposition de traitement intervient; la plupart des pays la réservant au stade des tribunaux, au lieu de l’appliquer auparavant, lors des contacts avec la police ou le ministère public.
D’autre part, ils sont conditionnels. En effet, si le toxicomane ne suit pas le traitement qui lui est imposé, la procédure d’inculpation, les poursuites ou la peines e remettent à courir.
Les pays ont adopté — et parfois élargi — des options ou systèmes permettant d’aiguiller les contrevenants vers des soins ou des consultations, en guise d’alternative à
Les mesures prises pour réduire les peines pour usage personnel et proposer des solutions alternatives, décrites ci-dessus, s’inscrivent dans cette démarche. Ces options thérapeutiques et peines
Chapitre 1: Politiques et législations réduites sont, par exemple, accordées à la condition que le toxicomane ne trouble en aucune manière l’ordre public.
sont disponibles que dans les rapports préliminaires de contravention à la législation antidrogue, généralement établis par les services de police.
Bien que ces données soient généralement considérées comme des indicateurs indirects de la consommation et du trafic de drogues, il importe de noter qu’elles reflètent la diversité des législations nationales et des modalités d’application de la loi.
Elles sont également tributaires des différences entre pays en termes de définition des priorités et d’affectation des ressources par les autorités judiciaires à des délits spécifiques.
De plus, les systèmes nationaux d’information sur les infractions liées à la drogue présentent eux aussi des disparités, notamment en ce qui concerne les méthodes de déclaration et d’enregistrement.
Il est donc difficile d’établir des comparaisons entre les pays et préférable de comparer des tendances plutôt que des chiffres absolus.
D’une manière générale, dans les États membres de l’UE, le nombre de «cas signalés» d’infractions à la législation antidrogue a augmenté en moyenne de 36% entre 2001 et 2006 (voir la figure 2).
Les données traduisent un accroissement des tendances dans tous les pays déclarants, à l’exception de la Bulgarie, de la Grèce, de la Lettonie et de la Slovénie, qui font état d’un recul global sur cette période de cinq ans (10).
Infractions liées à la consommation et à la fourniture de drogues
Les critères ont également été élargis et les peines revues à la hausse pour les contrevenants susceptibles de mettre en danger d’autres citoyens.
À cet égard, l’essentiel de l’activité législative s’est concentré sur la conduite sous influence (Belgique, République tchèque, Danemark, Espagne, France, Lettonie, Lituanie, Portugal, Finlande).
Les nouvelles lois réglementant le dépistage de la drogue sur le lieu de travail en Irlande, en Finlande et en Norvège soulignent que ces pratiques sont principalement autorisées dans les situations où un danger ou un risque considérable découlerait de la consommation de drogue.
Par ailleurs, de nouvelles dispositions régissent la consommation de drogue dans divers moyens de transport (trains et navires en Irlande; bateaux en Lettonie; avions en Finlande).
Ces dernières années ont également été le témoin de nouvelles lois et stratégies permettant de prévenir ou de réprimer les nuisances publiques causées par l’usage de drogues (voir la question particulière 2005), de nouvelles prérogatives autorisant la fermeture des bars et autres établissements ou l’exclusion de certaines personnes de celles-ci (Belgique, Irlande, Pays-Bas) et du droit de fermer les propriétés privées où ont lieu une distribution commerciale ou une consommation systématique de drogues (respectivement aux Pays-Bas et au Royaume-Uni).
Dans le même temps, de nouvelles loi sont également été introduites en Europe afin de protéger les non-fumeurs du tabagisme passif.
Ainsi, depuis 2004, 24 États membres de l’UE (soit l’intégralité d’entre eux, à l’exception de la Grèce, de la Hongrie et de la Pologne) ont interdit ou considérablement restreint l’usage de la cigarette dans les espaces publics confinés, assortissant souvent ces mesures d’amendes non négligeables pour les contrevenants.
L’équilibre entre les infractions liées à la consommation et celles qui sont liées à l’offre (vente, trafic, production) reste stable par rapport aux années précédentes.
La plupart des pays européens déclarent que la majorité des infractions sont liées à la consommation ou à la possession pour usage personnel; pour 2006, ces chiffres atteignent 93% en Espagne (11).
Toutefois, en République tchèque, aux Pays-Bas, en Turquie et en Norvège, ce sont les infractions liées à l’offre qui prédominent: jusqu’à 52% de l’ensemble des infractions liées à la drogue déclarées en 2006 en Turquie et 88% en République tchèque.
En conclusion, il apparaît que les sanctions pénales ont souvent été réduites pour le consommateur individuel qui évite toute circonstance aggravante mais, en contrepartie, pourrait-on dire, elle sont été revues à la hausse pour les personnes dont les actions peuvent affecter d’autres citoyens.
Le nombre d’infractions à la législation antidrogue a connu une croissance moyenne de 51% entre 2001 et 2006 dans l’Union européenne, avec une tendance à la hausse pour deux tiers des pays déclarants et à la baisse
Criminalité liée à la drogue pour les seules Slovénie et Norvège (12). Par ailleurs,
La criminalité liée à la drogue est un vaste concept, susceptible d’inclure tous les délits et crimes commis en relation, d’une manière ou d’une autre, avec la drogue (9
Pour un débat sur les liens entre drogues et criminalité, voir OEDT (2007b).
Voir tableau DLO-1 du bulletin statistique 2008.
Voir tableau DLO-2 du bulletin statistique 2008.
Voir figure DLO-2 et tableau DLO-4 du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Figure 2 — Évolution des cas signalés d’infractions à la loi antidrogue dans les États membres de l’UE, 2001-2006
—— Tous les cas signalés
—— Héroïne
Entre 2001 et 2006, le nombre d’infractions liées au cannabis est resté stable ou a augmenté dans la majorité des pays déclarants, ce qui s’est traduit par une croissance globale moyenne de 34% au niveau de l’UE (voir la figure 2).
Des tendances à la baisse ont toutefois été constatées en Bulgarie, en Républiquetchèque (2002-2006) et en Slovénie (15).
Dans la période allant de 2001 à 2006, les infractions liées à la cocaïne ont augmenté dans tous les pays européens à l’exception de la Bulgarie, de l’Allemagne et de la Slovaquie.
Les tendances représentent les informations disponibles contenues dans les rapports nationaux sur les cas signalés d’infractions (pénales et non pénales) à la loi antidrogue déclarées par l’ensemble des autorités répressives des États membres de l’UE; toutes les séries sont indexées sur la base de 100 en 2001 et sont pondérées par les chiffres de population du pays pour donner la tendance globale au niveau de l’UE. Les nombres totaux d’infractions signalées en 2006 dans les pays intégrés dans les tendances (avant la pondération) étaient les suivants: amphétamines, 41 069; cannabis, 550 878; cocaïne, 100 117; ecstasy, 17 598; héroïne, 77 242; tous les cas signalés, 936 866.
Les pays ne disposant pas de données pour deux années consécutives ou plus ne sont pas inclus dans les calculs des tendances: la tendance générale se base sur tous les pays de l’UE à l’exception du Royaume-Uni; la tendance pour le cannabis se base sur 18 pays, celle pour l’héroïne sur 17, celle pour les amphétamines sur 12 et celle pour l’ecstasy sur 13 pays.
Pour obtenir davantage d’informations sur la méthodologie, voir la figure DLO-3 du bulletin statistique 2008.
Points focaux nationaux Reitox et, en ce qui concerne les chiffres de population, Eurostat (http://epp.eurostat.ec.europa.eu/).
à l’ecstasy a fluctué tout au long de la période, sans réel changement entre 2001 et 2006.
Recherche nationale en matière de drogue
Des recherches portant sur le problème de la drogue sont menées dans tous les pays européens, où elles fournissent des indications capitales pour décrire et comprendre l’impact des drogues illicites à l’échelle nationale. Sur
Les infractions liées à l’héroïne pour la période comprise entre 2001 et 2006 donnent une image différente de celle associée au cannabis ou à la cocaïne, puisque dans l’ensemble, la consommation moyenne a reculé de 14% dans l’Union européenne, surtout entre 2001 et 2003.
Toutefois, pendant cette période, les tendances nationales des infractions liées à l’héroïne ont divergé, un tiers des pays indiquant des tendances à la hausse (16).
Les tendances moyennes de l’UE en matière d’infractions liées aux amphétamines et à l’ecstasy ont connu un pic en 2004.
Voir tableau DLO-6 du bulletin statistique 2008.
Pour une analyse complémentaire des infractions liées au cannabis, voir le chapitre 3.
Voir tableau DLO-7 du bulletin statistique 2008.
Chapitre 1: Politiques et législations la base des rapports fournis par 25 États membres, par la Croatie et par la Norvège, il est possible de donner une vue d’ensemble de l’organisation de la recherche sur les drogues dans les pays européens.
À une époque où l’importance des mesures basées sur des preuves est de plus en plus largement reconnue, il est intéressant de constater que 21 pays signalent que les résultats des recherches servent à éclairer la politique antidrogue, au moins dans une certaine mesure.
Les deux types de programmes de financement couplent généralement la recherche sur les drogues illicites avec d’autres assuétudes, telles que l’alcool, le tabac et les jeux d’argent.
Les fonds sont pour la plupart mis à disposition par le biais de contrats de recherche ou de programmes-cadres pour lesquels les chercheurs posent leur candidature.
Parmi les autres types de sources de financement, citons les fondations, les académies scientifiques, les institutions privées, les fonds spéciaux de lutte contre la drogue, la Commission européenne et les Nations unies.
Structures et projets
La majorité des pays déclarent que la recherche est principalement menée dans les universités et les centres spécialisés, dont certains accueillent des points focaux nationaux, suivis par les centres de recherche privés.
Certains pays font état de réseaux de recherche nationaux (Allemagne, Espagne, Portugal).
Ceux-ci peuvent jouer un rôle de premier plan dans l’organisation et le financement de la recherche, ainsi que promouvoir l’établissement de liens plus directs entre chercheurs et praticiens.
L’État est la principale source de financement de la recherche en matière de drogue dont font état les États membres, soit par le biais de programmes généraux de recherche, soit par le biais de programmes de recherche axés sur la drogue.
La santé et les sciences sociales constituent deux des principaux domaines de recherche générale susceptibles de financer des travaux sur la drogue.
Les fonds spécialement dédiés à la recherche en matière de drogue peuvent être mis à disposition par des agences de coordination nationale (République
Parmi les principales études réalisées depuis 2000 par les États membres, plus de la moitié portait sur l’épidémiologie et environ un tiers sur la recherche appliquée (généralement des évaluations de mesures de prévention et de traitement).
D’autres étude sont également été citées, telles celles sur les facteurs déterminants, facteurs de risque et facteurs protecteurs en relation avec la toxicomanie, sur les conséquences de la toxicomanie ainsi que sur les mécanismes et effets de la drogue.
Du nouveau sur la recherche en matière de drogue
L’OEDT, par l’intermédiaire de son réseau de points focaux nationaux Reitox, a collecté des informations détaillées sur la recherche dans le domaine de la drogue réalisée dans les pays européens.
Les informations fournies par les États membres comprennent une description des organismes de recherche nationaux et des accords de financement.
Les États membres ont également fourni les listes des principales études réalisées depuis 2000 et identifié les publications et revues scientifiques et les sites web par lesquels les conclusions de la recherche en matière de drogue ont été diffusées dans leur pays.
L’OEDT diffuse ces informations et bien d’autres par le biais de différents produits et canaux de diffusion (voir http://www.emcdda. europa.eu/themes/research).
Pour un examen plus approfondi de ce sujet, voir la question particulière 2008 consacrée à la recherche en matière de drogue (http://www.emcdda.europa.eu/ publications/selected-issues).
La Commission européenne a commandé une analyse comparative approfondie des recherches réalisées sur les drogues illicites dans l’Union européenne.
L’étude devrait fournir un aperçu des financements disponibles pour la recherche en matière de drogue auprès de l’Union européenne et des États membres, en se fondant sur les résultats de la question particulière consacrée à la recherche, et en élargissant le spectre pour inclure la recherche dans le domaine de la réduction de l’offre de drogues et de la sécurité.
L’étude examinera l’infrastructure de recherche existante au sein des États membres et au niveau européen, et fera une comparaison avec d’autres régions, comme l’Amérique du Nord et l’Australie.
Elle conclura en formulant des recommandations pour les options politiques visant à combler les lacunes dans les connaissances et à améliorer la coopération au niveau européen.
Elle évaluera également les réseaux européens existants, y compris ceux de l’OEDT et de ses points focaux nationaux Reitox.
Les résultats de cette étude seront présentés début 2009.
Chapitre 2 Réponse au problème de la drogue en Europe — Vue d’ensemble
Améliorer le suivi de la réduction de l’offre de drogues
Ce chapitre présente une vue d’ensemble des réponses au problème de la drogue en Europe, et souligne, à chaque fois que c’est possible, les tendances, évolutions et questions de qualité.
Les mesures passées en revue ici incluent la prévention, le traitement, la réduction des risques et la réinsertion sociale, qui, ensemble, forment un système complet de réduction de la demande.
Ce chapitre propose également une révision des données disponibles concernant les besoins des toxicomanes en milieu carcéral, ainsi que des réponses existantes dans ce cadre spécifique.
Par ailleurs, les défis futurs liés au suivi dans un autre champ de la politique antidrogue, à savoir la réduction de l’offre, sont également abordés brièvement.
Prévention
La réduction de l’offre de drogues peutêtre définie comme l’ensemble des activités visant à empêcher que les drogues illicites arrivent jusqu’aux consommateurs.
Elles peuvent comprendre des instruments tels que des conventions internationales, des dispositions légales et politiques européennes et nationales, ainsi que des actions s’attaquant aux divers processus et acteurs impliqués dans la production et le trafic des drogues illicites, mais également dans le détournement ou la fabrication illicite de substances licites (médicaments, précurseurs chimiques) à des fins illicites et dans le blanchiment de l’argent de la drogue.
Les activités de répression, les initiatives de développement alternatif et les projets visant à prévenir la criminalité liée à la drogue contribuent tous à la réduction de l’offre de drogues.
Le suivi et l’analyse constituent, comme c’est le cas pour la réduction de la demande de drogues, un soutien important pour ces activités et leur évaluation.
La prévention antidrogue s’articule autour de différents niveaux ou stratégies, de la prévention environnementale à la prévention indiquée, qui, idéalement, ne devraient pas interférer les uns avec les autres mais se compléter.
La description qui suit de la situation et des tendances actuelles en Europe repose sur des données qualitatives relatives à la mise en œuvre d’une prévention universelle et sélective communiquées à l’OEDT en 2007 (17) ainsi que sur la littérature en matière de prévention indiquée (OEDT, 2008f).
Prévention universelle
De récentes collectes de données effectuées dans le cadre des examens annuels de l’état d’avancement du plan d’action drogue de l’UE et de la révision de l’UNGASS (voir le chapitre 1) ont révélé un tableau contrasté concernant la disponibilité de données relatives à la réponse apportée dans le domaine de la réduction de l’offre.
Les activités liées à des projets internationaux sont généralement bien documentées, tandis que les données sur les activités réalisées au niveau national sont souvent difficilement accessibles et comparables.
La Commission européenne, Eurostat, Europol et l’OEDT travaillent à l’amélioration de cette situation dans le cadre du prochain plan d’action drogue de l’UE (2009-2012).
Les cadres conceptuels et les systèmes d’information existants, ainsi que les sources d’information potentielles pour le suivi et l’analyse des activités de réduction de l’offre réalisées dans les États membres doivent être examinés.
Il est également nécessaire de mieux comprendre les marchés de la drogue, en particulier les accords de fourniture et de distribution, dans leurs dimensions économique et sociale.
Deux études financées par la Commission européenne vont explorer les systèmes et sources d’information sur la réduction de l’offre de drogues et les marchés internationaux de la drogue.
En Europe, les objectifs de la prévention antidrogue universelle en milieu scolaire semblent avoir changé ces dernières années.
En 2007, l’objectif le plus fréquemment mentionné pour les activités de prévention (12 pays déclarants sur 28) était de développer des compétences utiles dans la vie quotidienne.
En 2004, pour la moitié des pays concernés (13/26), l’objectif était de sensibiliser les jeunes au problème et de les informer.
La création d’environnements scolaires protecteurs, forme de mesure structurelle, était aussi davantage à l’ordre du jour en 2007 (six pays) qu’en 2004 (quatre pays).
Les données ont été fournies par les experts nationaux des États membres.
Chapitre 2: Réponse au problème de la drogue en Europe — Vue d’ensemble
Figure 3 — Types d’intervention les plus fréquents dans la prévention universelle en milieu scolaire
Dépistage de drogues dans les écoles
Approches entre pairs
Visite d’agents de police dans les écoles
Autres sujets de prévention antidrogue intégrés dans le programme
Activités créatives hors programme
Informations portant exclusivement sur les drogues
Journées d’information sur les drogues
Entraînement des compétences personnelles et sociales en dehors des programmes standardisés
Événements pour les parents
Couverture complète
Couverte étendue
Mustap: programmes multisessions standardisés avec documentation imprimée.
environnement social protecteur et normatif, celles-ci visent à influencer les choix des jeunes concernant la consommation de drogue (Toumbourou et al., 2007).
Cette approche correspond aux politiques de prévention générales qui, de plus en plus, prévoient des règles plus strictes en matière de tabac et d’alcool en milieu scolaire.
À cet égard, vingt pays font état d’une interdiction totale de la cigarette dans toutes les écoles, et dix-huit d’une couverture complète ou étendue (18) des politiques antidrogue dans les écoles.
En Europe centrale et occidentale, surtout, les États membres indiquent avoir mis en œuvre des mesures structurelles visant à réduire la consommation de tabac et d’alcool dans les écoles.
Ces mesures de prévention peuvent également être complétées par d’autres mesures structurelles, telles que l’amélioration de la conception des bâtiments scolaires et de la vie à l’école.
Les manifestations destinées aux parents et stratégies visant la seule fourniture d’informations (journées d’information, visites d’experts ou d’agents de police dans les écoles) font partie des types de mesures en milieu scolaire dont font état la plupart des pays (voir la figure 3).
L’efficacité de ces mesures est toutefois sujette à caution.
En revanche, parmi les mesures davantage fondées sur des preuves, certaines ne sont mentionnées que par quelques pays.
Citons, à titre d’exemples, les programmes normalisés, les approches normatives basées sur les pairs ou les mesures spécifiquement ciblées sur les garçons.
Toutes ces activités visent à améliorer les compétences communicatives, à accroître les aptitudes à la gestion des conflits, du stress et des frustrations ou à rectifier les préjugés normatifs concernant la consommation de drogue.
La prédominance généralisée de mesures peu basées sur les preuves est peutêtre due au fait que celles-ci requièrent moins de ressources et moins de formation des équipes pédagogiques.
La prévention dans le cercle familial est une autre approche très courante.
Onze pays indiquent s’être dotés d’une couverture complète ou étendue pour les réunions et soirées familiales.
Comme la prévention en milieu scolaire, la prévention dans le cercle familial semble se concentrer
Couverte étendue: l’intervention est menée à bien dans une majorité d’établissements où la taille de la population cible est suffisante pour sa mise en œuvre.
Couverture complète: l’intervention est disponible dans pratiquement tous les établissements où la taille de la population cible est suffisante pour sa mise en œuvre.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Drogues et groupes de jeunes vulnérables — Question particulière OEDT 2008 essentiellement sur l’information.
Une formation et un encadrement intensifs des familles, approche qui a fait ses preuves dans différentes études (Petrie et al., 2007), sont proposés de manière limitée, sept pays seulement faisant état d’une couverture maximale.
Prévention sélective
La prévention sélective est guidée par des indicateurs sociodémographiques, tels que le chômage, la délinquance et le décrochage scolaire.
Elle est axée sur des groupes, familles ou communautés spécifiques, dont les membres, du fait de leurs faibles liens sociaux ou ressources, sont davantage exposés à un risque de toxicomanie ou de dépendance.
Les jeunes de certains groupes risquent de devenir des exclus sociaux et, si cela se produit, ils sont plus susceptibles de consommer de la drogue ou de connaître des problèmes liés à la consommation de drogue.
En centrant les interventions destinées à réduire la consommation de drogue et les dommages liés à la drogue sur certains groupes, les chances de faire face aux besoins de ce groupe peuvent être accrues, de même que les chances de réussite de l’intervention.
Cette question particulière fournit des informations en profondeur sur les facteurs de risque et les profils de vulnérabilité de groupes spécifiques et explore les problèmes liés à la drogue et à la consommation de drogue dans ces groupes.
Elle étudie les conséquences de la vulnérabilité liée à l’absentéisme scolaire, aux échecs scolaires, aux handicaps sociaux, aux problèmes familiaux et à la délinquance.
Les réponses spécifiques aux problèmes liés à la drogue et à la consommation de drogue dans les groupes vulnérables y sont également abordés, de même que les questions de législation, prévention et traitement.
Cette question particulière est disponible en format imprimé ou sur l’internet, uniquement en langue anglaise (http://emcdda.europa.eu/publications/selected-issues).
Treize pays indiquent que la majeure partie de leurs mesures de prévention dans le cercle familial est sélective.
Toutefois, les critères de risque majeurs des familles font rarement l’objet d’une intervention en Europe.
Sur les 30 pays déclarants, seuls sept disent s’être dotés d’un programme complet ou étendu de mesures concernant la consommation de substances dans les familles, et cinq mener des actions dans le cadre des conflits familiaux et des cas de négligence.
Par ailleurs, quatre pays ont mentionné les catégories suivantes de mesures: résorption des handicaps sociaux (par exemple chômage), contribution à la résolution des problèmes pénaux ou assistance aux familles marginalisées issues de minorités ethniques.
En outre, seuls trois pays répondent aux besoins des familles confrontées à des problèmes de santé mentale.
Les facteurs de risque des groupes de jeunes vulnérables, tels que les délinquants juvéniles, les sans-abri, les jeunes en décrochage scolaire, les jeunes défavorisés ou les jeunes issus de minorités ethniques, font également rarement l’objet de mesures, en dépit de leur importance politique croissante.
Depuis 2004, de plus en plus de politiques antidrogues identifient ces problèmes comme les cibles principales des mesures de prévention, mais la couverture en la matière ne s’est pas accrue depuis lors.
La question particulière 2008 relative aux jeunes vulnérables fournit des informations plus détaillées à cet égard.
Prévention indiquée
Les enfants présentant des troubles du comportement, tels qu’un trouble de déficit d’attention (hyperactivité) coexistant avec des troubles de la conduite, présentent un risque accru de développer un problème de toxicomanie.
Une intervention précoce auprès de ces enfants exige une étroite coopération entre services médicaux, sociaux et de la jeunesse.
Le concept allemand de traitement multimodulaire, par exemple, offre à la fois des conseils aux parents et aux éducateurs, un soutien médical, psychothérapeutique et psychosocial ainsi qu’une aide pédagogique au jardin d’enfants et à l’école.
L’approche irlandaise de l’éducation ciblée et du conseil psychosocial pour les jeunes, principalement destinée à prévenir des problèmes de développement à l’école, dans les établissements pédagogiques et dans la famille, a livré des résultats d’évaluation globalement positifs.
Aux Pays-Bas, une étude sur les effets préventifs à long terme du traitement des comportements perturbateurs chez les préadolescents (entre 8 et 13 ans) a révélé que la
La prévention indiquée vise à identifier les personnes présentant des problèmes comportementaux ou psychologiques donnant à penser qu’ils pourraient tomber dans la toxicomanie à un stade ultérieur, et à les cibler individuellement par le biais de mesures spéciales.
Parmi ces personnes, citons les jeunes en décrochage scolaire ainsi que ceux présentant des troubles psychiatriques, un comportement antisocial ou de premiers signes de
Chapitre 2: Réponse au problème de la drogue en Europe — Vue d’ensemble
Le portail des meilleures pratiques de l’OEDT thérapie comportementale manualisée présentait des résultats de suivi bien meilleurs en matière de tabagisme et de consommation de cannabis que les traitements traditionnels (Zonnevylle-Bender et al., 2007).
Efficacité et risques des mesures
Cette année, l’OEDT a lancé le premier module de son portail web sur les meilleures pratiques pour les interventions liées à la drogue (prévention, traitement, réduction des risques et réinsertion sociale).
Ce portail présente un aperçu des dernières données sur l’efficacité et l’efficience de différentes interventions, en proposant des outils et normes visant à améliorer la qualité des interventions, ainsi qu’en mettant en lumière des exemples d’évaluation de pratiques aux quatre coins de l’Europe.
Il vise les praticiens, les décideurs politiques et les chercheurs dans le domaine des drogues et adopte résolument une vision européenne.
Le premier module du portail se concentre sur la prévention universelle, et plus particulièrement sur les preuves d’efficacité en se fondant sur différents examens publiés depuis 2000.
Pour consulter les conclusions en détail, voir http://www.emcdda.europa.eu/themes/best-practice
La consommation de drogues chez les enfants et dans le cercle familial reste la priorité de la prévention ciblée en Europe.
Un grand nombre d’études sur les éléments prédictifs de nature sociale et neurocomportementale de la toxicomanie montrent que les efforts de prévention non ciblés sur la drogue peuvent également avoir un effet sur celle-ci.
Tant la prévention sélective que la prévention indiquée peuvent atténuer l’effet d’un handicap de développement précoce, sa traduction dans une marginalisation sociale et l’évolution subséquente vers la toxicomanie.
Plusieurs études de recherche ont montré que les actions menées au cours des premières années de la scolarité dans le but d’améliorer l’environnement pédagogique et de réduire l’exclusion sociale ont également un impact modérateur sur la consommation ultérieure de substances (Toumbourou et al., 2007).
Le portail fournit des informations sur l’efficacité de différentes interventions, mais il convient de noter que la base de données reste parfois limitée et que la prudence est de mise lorsqu’il faut poser des choix entre différentes interventions.
Par ailleurs, si les essais comparatifs mesurent l’efficacité des programmes, le succès de certaines interventions dans différentes situations reste sujet à question.
La nouvelle édition de la base de données EDDRA, disponible sur le portail, fournit des exemples d’interventions évaluées dans différents pays et cadres, et peut apporter une orientation supplémentaire.
répandue en Europe, est non seulement inefficace, mais elle comporte également des risques d’effets indésirables (Werch et Owen, 2002).
L’efficacité générale de la prévention en milieu scolaire a été remise en question (Coggans, 2006; Gorman et al., 2007).
Toutefois, la littérature récente (19) montre que certaines de ses composantes, telles que l’accent mis sur les mythes normatifs et les aptitudes à la vie quotidienne, semblent porter leurs fruits.
Ainsi, l’étude EU-Dap study, un essai européen contrôlé randomisé, cofinancé par la Commission européenne et destiné à développer et à évaluer un programme de prévention en milieu scolaire, affiche des résultats positifs (20).
Il ressort d’une étude de suivi que, quinze mois après l’intervention, l’effet du programme restait stable, avec une fréquence moindre des états d’ébriété et de la consommation de cannabis observée chez les participants.
Le programme «Unplugged» utilisé au cours du test remettait en question les normes en matière d’acceptation et les mythes quant à la prévalence de l’utilisation de substances chez les jeunes.
La prévention doit être efficace, mais elle doit également être sûre — il convient de réduire au minimum ses effets indésirables.
Par conséquent, les risques d’effets négatifs doivent être minutieusement examinés lors de la conception et de l’évaluation des mesures.
Cet aspect est particulièrement important pour la prévention universelle en milieu scolaire, qui est fournie à une population cible très vaste et diversifiée.
Par exemple, la seule fourniture d’informations sur les effets de la drogue, approche
L’une des manières de s’assurer que les programmes de prévention sont basés sur des preuves et que les risques d’effets indésirables sont aussi réduits que possible consiste à développer des normes pour la fourniture et le contenu des projets de prévention.
Le nombre d’États membres faisant état de normes en matière de conception et d’évaluation des projets est passé de trois en 2004 à neuf en 2007.
Plusieurs États membres signalent avoir développé des processus de certification afin de garantir la qualité des programmes et l’utilisation efficace des ressources issues de budgets publics (République tchèque, Hongrie, Pologne, Portugal).
Ainsi, en République tchèque, la certification des activités de prévention est un prérequis à l’obtention de subventions publiques.
Voir le portail des meilleures pratiques: http://www.emcdda.europa.eu/themes/best-practice http://www.eudap.net Voir le chapitre 3 du présent rapport, de même que le rapport annuel 2007.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
La présente section vise à fournir un aperçu du traitement des toxicomanes en Europe, en décrivant l’organisation et la prestation des services.
de cocaïne dans plusieurs États membres, ainsi qu’une augmentation du nombre de consommateurs de ces drogues désireux de suivre un traitement (voir les chapitres 3 et 5).
Toutefois, la disponibilité générale de services spécifiquement ciblés sur les besoins des consommateurs de non-opiacés reste limitée.
En règle générale, dans les États membres de l’Union, les services de traitement des toxicomanes sont essentiellement assurés par le secteur public, bien que les organisations non gouvernementales (ONG) puissent jouer un rôle comparable (sept États membres), voire être le principal prestataire de ces soins (cinq États membres).
Les médecins généralistes jouent eux aussi un rôle important et sont, dans certains pays, des fournisseurs clés des traitements de substitution.
Le secteur privé est également impliqué dans certains pays, essentiellement dans les soins en milieu hospitalier.
Néanmoins, dans la plupart des cas, le financement des soins aux toxicomanes est assuré par les deniers publics ou lié aux assurances sociales ou aux assurances de soins de santé.
Le traitement en milieu hospitalier a principalement pour cadre les communautés thérapeutiques, les hôpitaux psychiatriques et les services spécialisés d’hôpitaux généraux.
Les services proposés vont de la désintoxication à court terme à des programmes de traitement psychiatrique basé sur l’abstinence de longue durée. Les services en établissement conviennent particulièrement bien aux toxicomanes présentant des besoins thérapeutiques complexes, du fait de la coexistence de problèmes de santé physique et mentale.
Les patients traités en milieu hospitalier présentent, en moyenne, un profil analogue à ceux des soins ambulatoires: il sont autour de 30 ans, sont essentiellement des hommes et commencent un traitement pour une consommation primaire d’opiacés (24).
La proportion de patients toxicomanes sans emploi ni logement stable est, toutefois, plus élevée chez les patients en milieu hospitalier, et ce dans la plupart des pays où une telle comparaison était possible (25).
Les soins aux toxicomanes sont dispensés dans divers contextes, centres de soins ambulatoires, milieu hospitalier, cabinets de médecine générale, services à bas seuil ou prisons.
Les soins ambulatoires, y compris ceux prodigués dans les cabinets de médecine générale, représentent la principale source de traitement de la toxicomanie en Europe.
Ce phénomène est essentiellement dû au fait que c’est généralement dans ce cadre que sont délivrés les traitements de substitution.
Les toxicomanes commençant à suivre un traitement dans un cadre ambulatoire ont, à en croire les derniers chiffres de l’indicateur de demandes de traitement, en moyenne autour de 30 ans et sont essentiellement de sexe masculin (22).
Près d’un tiers viennent de leur propre chef, 22% sont contraints de suivre un traitement par le système judiciaire, avec une tendance à la hausse ces dernières années, et les autres sont envoyés par les services sanitaires et sociaux ou des réseaux d’information informels (23).
La moitié des patients commençant un traitement dans un cadre ambulatoire font état d’une consommation primaire d’opiacés, contre 21% et 16%, respectivement, de consommateurs primaires de cannabis et de cocaïne.
L’accroissement de la proportion de patients, et surtout de nouveaux patients, envoyés en traitement pour des problèmes liés à des drogues autres que des opiacés reflète peutêtre une amélioration dans la disponibilité des traitements pour les consommateurs de cannabis et
Historiquement, les services de traitement de la dépendance à la drogue ont toujours été orientés sur les besoins des consommateurs d’opiacés, qui restent le principal groupe de toxicomanes sous traitement.
Dans la majorité des États membres, la principale option de ces patients réside dans un traitement de substitution allié à des soins psychosociaux.
Suite à l’introduction d’un traitement fortement dosé à la buprénorphine à Chypre en 2007, un traitement de substitution est désormais disponible dans tous les États membres, ainsi qu’en Croatie et en Norvège (26).
En Turquie, aucun traitement de substitution n’a encore été introduit, bien que cette option soit autorisée en vertu d’un règlement de 2004 portant sur les centres de traitement.
Après la méthadone, la buprénorphine est le deuxième substitut aux opiacés le plus prescrit, et son utilisation dans le traitement de la dépendance aux opiacés n’a cessé de croître ces dernières années (voir le chapitre 6).
Cette option thérapeutique est désormais disponible dans tous les États membres, à l’exception de la Bulgarie, de la Hongrie et de la Pologne.
En 2006, on estime à 600 000 le nombre de consommateurs d’opiacés ayant reçu un traitement de substitution en Europe, avec une augmentation par rapport à l’année précédente dans 16 des 22 pays ayant fourni des données.
Voir tableaux TDI-10 (partie iii) et TDI-21 (partie ii) du bulletin statistique 2008.
Voir tableau TDI-16 du bulletin statistique 2008.
Voir tableaux TDI-10 (partie vii) et TDI-21 (partie iv) du bulletin statistique 2008.
Voir tableaux TDI-13 et TDI-15 du bulletin statistique 2008.
Voir tableaux HSR-1 et HSR-2 du bulletin statistique 2008.
Chapitre 2: Réponse au problème de la drogue en Europe — Vue d’ensemble
Au Portugal, les données disponibles montrent une stabilisation des maladies infectieuses, probablement imputable en partie à une plus grande disponibilité des réponses en matière de réduction des risques et de traitement.
La prévention et la réduction des risques liés à la drogue est un objectif de santé publique dans tous les États membres, de même que l’une des priorités de la stratégie et du plan d’action antidrogue de l’UE (Commission européenne, 2007a).
Les objectifs des mesures de réinsertion sociale peuvent être réalisés par le renforcement des capacités, l’amélioration des aptitudes sociales, des actions visant à faciliter et à promouvoir l’emploi ou encore à obtenir ou à améliorer les logements.
En pratique, les services de réinsertion peuvent proposer une orientation professionnelle, des stages professionnels et une aide au logement, tandis que les mesures en milieu carcéral peuvent mettre les détenus en relation avec des services de logement communautaire et d’assistance sociale en vue de leur libération.
En outre, la plupart des pays fournissent divers services sanitaires et sociaux dans des agences à bas seuil.
Toutefois, certains pays indiquent que la mise en œuvre de mesures de réduction des risques a été retardée par le manque de soutien politique.
En Grèce, l’expansion des services à bas seuil et des traitements de substitution est au point mort; les programmes d’échange d’aiguilles et de seringues en Roumanie et en Pologne ont fait l’objet de coupes en 2006, après que les financements externes ont cessé. Le seul programme d’échange d’aiguilles et de seringues de Chypre n’est pas soutenu par les autorités.
En Hongrie, où les PES et le travail sur le terrain ont été renforcés, une étude réalisée auprès de la population qui ne suit pas de traitement suggère que la couverture de ces programmes reste insuffisante et que les obstacles à l’accès sont nombreux.
Du fait du profil spécifique des États baltes et de la Roumanie eu égard au VIH/sida, les donateurs internationaux continuent à jouer un rôle important dans ces pays.
Le soutien financier des activités de réduction des risques est assuré par le programme du Fonds mondial destiné à la lutte contre le sida, le paludisme et la tuberculose, alors qu’en Estonie, en Lituanie et en Lettonie, l’ONUDC a récemment lancé un projet de prévention et de traitement du VIH/sida chez les consommateurs de drogue par injection et dans les établissements pénitentiaires.
En France, la baisse observée des taux de mortalité chez les toxicomanes a coïncidé avec l’introduction de la trithérapie, la mise en place d’une politique de réduction des risques et la mise à disposition de traitements de substitution aux opiacés. En Espagne, la diminution du nombre de consommateurs de drogue de drogue qui ont commencé un traitement en 2006 (27).
Si une aide au logement est proposée aux patients suivant un traitement pour toxicomanie dans de nombreux pays, des lacunes sont également rapportées, et deux pays indiquent qu’il est difficile pour les toxicomanes d’avoir accès aux services généraux destinés aux sans-abri auxquels ont traditionnellement recours les alcooliques (Irlande, Italie).
De nouvelles mesures susceptibles de mieux répondre aux besoins en logements des toxicomanes ont été prises dans trois pays (Belgique, Danemark, Pays-Bas), dans lesquels les infrastructures destinées aux sans-abri consommateurs de substances de longue date sont centralisées, et des centres de soins spécialisés sont ouverts pour les toxicomanes présentant une comorbidité ou un comportement à problèmes.
drogue en prison, et jusqu’à un tiers s’en sont injecté ( Ceci soulève des inquiétudes quant à la propagation potentielle de maladies infectieuses, surtout dans le cadre de l’utilisation commune du matériel d’injection.
Aider les patients en traitement à trouver un emploi est un élément clé de la réinsertion sociale, puisque qu’un patient sur deux est sans emploi (28).
De nouvelles approches visant à les aider à trouver et à conserver un emploi ont montré leur efficacité, parmi celles-ci: «programmes d’encadrement», emplois subventionnés (également possibles en Lituanie depuis 2006) et coaching spécial d’employeurs et de travailleurs, tel que celui proposé dans le cadre du projet «Ready for work» en Irlande, ou diverses «agences pour l’emploi» ou «agences sociales» en République tchèque.
Les prisons sont un lieu important où proposer des mesures sanitaires et sociales aux toxicomanes. Dans cette section, nous passerons en revue des données relatives à la consommation de drogue et aux toxicomanes dans les prisons européennes, ainsi que des informations récentes sur la fourniture de services aux consommateurs de drogue incarcérés et sur les nouvelles lois en matière de traitement de la toxicomanie en milieu carcéral.
Consommation de drogue
Dans la plupart des pays, les soins de santé en milieu carcéral relèvent de la compétence du ministère de la justice.
Les mesures visant les détenus qui consomment de la drogue se sont multipliées dans l’Union européenne.
Contrairement à la situation d’il ya cinq ans, la plupart
Le cannabis reste la drogue illicite la plus fréquemment évoquée par les détenus, avec une prévalence au cours de la vie allant jusqu’à 78%.
Voir tableau TDI-20 du bulletin statistique 2008.
Voir tableau DUP-2 du bulletin statistique 2008.
Chapitre 2: Réponse au problème de la drogue en Europe — Vue d’ensemble le seul pays européen à proposer une vaste gamme de mesures de réduction des risques en milieu carcéral.
des pays font désormais état d’activités dans les domaines suivants: informations liées à la drogue et prévention; dépistage des maladies infectieuses et campagnes de vaccination; traitement contre la dépendance à la drogue, dont les traitements de substitution.
En outre, ces mesures sont désormais plus largement disponibles dans les pays.
Des traitements de substitution en milieu carcéral sont officiellement disponibles dans tous les pays, à l’exception de la Bulgarie, de l’Estonie, de la Lettonie, de la Lituanie, de Chypre, de la Slovaquie et de la Turquie, bien que, dans de nombreux pays, l’accessibilité globale de cette option thérapeutique reste limitée.
L’Espagne est actuellement
En 2006, seuls quatre États membres ont communiqué des données sociodémographiques et des informations sur les modes de consommation de drogue chez les détenus en traitement par le biais de leur système national de suivi des traitements.
En France, à Chypre et en Slovaquie, c’est un opiacé, généralement l’héroïne, qui est le plus souvent mentionné comme drogue primaire par ceux qui entament un traitement, alors qu’en Suède, ce sont les amphétamines, ce qui reflète largement les modes de consommation de drogues problématiques dans ce pays.
être relâché dans les trois mois, s’il est considéré comme inapte au traitement ou si sa motivation n’est pas réelle.
Législation récente sur le traitement pour toxicomanie dans les prisons
En 2006 et début 2007, six pays ont révisé leurs cadres et directives légaux affectant le droit des prisonniers à un traitement pour toxicomanie.
En Roumanie, une nouvelle base légale pour l’établissement d’un traitement de substitution dans les prisons a été créée en mai 2006 par un arrêté ministériel commun des ministres de la justice, de la santé publique et de l’administration et des affaires internes concernant la continuation de programmes d’aide médicale, psychologique et sociale pour les détenus.
En Belgique, une directive de 2006 du ministre de la justice indique que les détenus ont droit à la même gamme d’options thérapeutiques que les personnes libres.
Dans le même temps, en Irlande, de nouvelles directives pour l’administration pénitentiaire soulignent les standards de soin pour les services de traitement, qui devraient être comparables à ceux disponibles dans la communauté, tout en étant adaptés au cadre pénitentiaire.
En Norvège, une circulaire de 2006 des ministères de la justice, de la santé et des affaires sociales a renforcé la coopération entre les deux secteurs, dans l’objectif de fournir un meilleur suivi pendant et après l’exécution des peines.
Plus spécifiquement, en Slovaquie, une loi de 2006 a permis la fourniture de services psychologiques aux toxicomanes en détention préventive présentant un état de manque.
L’objectif de cette loi est de fournir ces services aux toxicomanes lorsqu’ils en ont le plus besoin, à savoir au moment du sevrage forcé dès la mise en détention.
Elle a également créé un cadre légal permettant de soutenir les unités spéciales de traitement existant pour les toxicomanes condamnés.
Au Danemark, un amendement législatif datant de janvier 2007 permet aux toxicomanes emprisonnés d’obtenir le traitement gratuit de leur toxicomanie.
Toutefois, ce droit n’est pas octroyé si le délinquant doit
Introduction plus de la moitié aux Amériques (Amérique du Nord et du Sud) et près d’un quart en Afrique (ONUDC, 2008).
La forte dispersion de la culture du cannabis signifie aussi qu’une part importante du trafic est susceptible d’être intrarégional. C’est le cas pour une partie du cannabis
Le paysage européen du cannabis a considérablement évolué ces dix dernières années, tout comme le débat relatif à la réponse à donner à l’usage répandu de cette drogue.
Dans pratiquement tous les pays, la consommation de cannabis a augmenté au cours des années 90 et au début des années 2000, débouchant aujourd’hui sur une image européenne beaucoup plus uniforme, même s’il subsiste des différences d’un pays à l’autre.
À l’heure actuelle, l’Europe pourrait bien entrer dans une nouvelle phase, puisque les données indiquent une stabilisation, voire une baisse de la consommation.
La production mondiale de résine de cannabis était estimée à 6 000 tonnes en 2006, contre 7 500 tonnes en 2004 (ONUDC, 2007a).
Le Maroc en restait le principal acteur international. La superficie consacrée à la production de résine de cannabis ya toutefois reculé de 134 000 hectares en 2003 à 76 400 hectares en 2005, pour une production de 1 066 tonnes (ONUDC et gouvernement du Maroc, 2007).
On signale aussi la production de résine en Afghanistan, où elle connaît une croissance rapide, ainsi qu’au Pakistan, en Inde, au Népal, en Asie centrale et dans d’autres pays de la Communauté des États indépendants (CEI) (ONUDC, 2008).
La résine de cannabis produite au Maroc est généralement introduite clandestinement sur le territoire européen via la Péninsule ibérique (Europol, 2008), avant d’être distribuée, pour partie, au départ des Pays-Bas.
Le cannabis peutêtre cultivé dans des environnements très divers et pousse à l’état sauvage dans de nombreuses régions du monde.
À l’heure actuelle, on estime à 172 le nombredepays et territoires où la plante est cultivée (ONUDC, 2008) (34).
En 2006, 52 30 tonnes de cannabis végétal et 10 25 tonnes de résine de cannabis ont été saisies à l’échelle mondiale, ce qui constitue une baisse par rapport au pic enregistré en 2004.
L’Amérique du Nord reste en tête en ce qui concerne les saisies de cannabis végétal (58%), alors que les saisies de résine de cannabis restent concentrées en Europe centrale et occidentale (62%) (ONUDC, 2008).
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Offre et disponibilité des drogues — Données et sources
La Turquie a fait état de saisies record de cannabis végétal en 2006. Le nombre de saisies de cannabis végétal en Europe n’a cessé d’augmenter depuis 2001, bien que la quantité globale de celles-ci ait diminué jusqu’en 2005.
À cet égard, les dernières données disponibles semblent indiquer une nouvelle hausse.
Les informations systématiques et habituelles permettant de décrire les marchés et le trafic de la drogue sont toujours limitées.
Les estimations de production d’héroïne, de cocaïne et de cannabis sont déduites d’estimations des cultures s’appuyant sur un travail de terrain (prélèvement d’échantillons sur le terrain) et des images aériennes ou satellites.
Ces estimations présentent certaines limites importantes liées, par exemple, aux variations de rendement ou à la difficulté d’assurer le suivi de produits qui ne sont pas cultivés dans des zones géographiques limitées, comme le cannabis.
En Europe, les saisies de résine de cannabis dépassent celles de cannabis végétal, tant en nombre qu’en quantité: en effet, elles sont deux fois plus nombreuses (325 000) et les quantités interceptées (713 tonnes) huit fois supérieures.
La plupart des saisies de résine reste le fait de l’Espagne (environ la moitié des saisies et deux tiers des quantités interceptées en 2006), suivie, de loin, par la France et le Royaume-Uni.
Après une période de stabilisation entre 2001 et 2003, le nombre de saisies de résine de cannabis montre des signes de reprise en Europe, alors que les quantités interceptées ont augmenté jusqu’en 2003/2004, avant de connaître un recul.
On considère généralement que les saisies de drogue constituent un indicateur indirect de l’offre, des itinéraires de trafic et de la disponibilité des drogues, mais elles renseignent également sur les priorités, moyens et stratégies de répression, sur la vulnérabilité des trafiquants et sur les pratiques de communication des informations.
On peut également analyser les données sur la pureté ou la puissance ainsi que les prix au détail des drogues illicites pour comprendre les marchés de vente au détail de la drogue.
Toutefois, la disponibilité de ce type de données peutêtre limitée et leurs fiabilité et comparabilité peuvent poser question. Des renseignements venant des forces de l’ordre pourraient aider à compléter le tableau obtenu.
L’OEDT collecte des informations nationales sur les saisies de drogue, leur pureté et leur prix au détail en Europe.
Les autres données sur l’offre de drogues proviennent majoritairement des systèmes d’information et analyses de l’ONUDC, et sont complétées par des informations supplémentaires émanant d’Europol.
Les informations sur les produits précurseurs sont obtenues de l’OICS, qui participe à des initiatives internationales visant à prévenir le détournement de précurseurs chimiques utilisés dans la fabrication de drogues illicites.
En 2006, les 10 500 saisies (nombre estimatif) effectuées en Europe ont permis d’intercepter environ 2,3 millions de plants de cannabis (37), pour un poids total de 22 tonnes (dont 64% en Espagne).
En constante augmentation depuis 2001, le nombre de saisies de plants de cannabis s’est stabilisé en 2006 (38).
Après un net déclin en 2002, qui faisait suite à des saisies record en 2001, le nombre de plants interceptés en Europe a connu un nouveau relèvement, bien qu’il se soit stabilisé en 2006, à la moitié des chiffres enregistrés en 2001.
Sur ces cinq années, le nombre de plants de cannabis saisis en Europe, de même que la quantité signalée en kilogrammes, montrent une hausse constante, avec une accélération en 2006, du fait de saisies record opérées en Lituanie.
Étant donné que de nombreuses parties du monde ne disposent pas de systèmes d’information sophistiqués en ce qui concerne l’offre de drogue, certaines estimations et autres données rapportées, bien qu’elles représentent les meilleures approximations disponibles, doivent être interprétées avec prudence.
Puissance et prix
La puissance des produits à base de cannabis est fonction de leur teneur en delta-9-tétrahydrocannabinol (THC), son principal élément actif.
En 2006, la teneur en THC signalée pour les échantillons de résine allait de 2,3% à 18,4% alors que celle du cannabis végétal était comprise entre moins de 1% et 13%.
Entre 2001 et 2006, la puissance de la résine et du cannabis végétal est restée stable ou a diminué dans beaucoup des 16 pays européens ayant fourni des données suffisantes.
Toutefois, une tendance à la
En général, les prix de vente au détail du cannabis végétal et de la résine de cannabis oscillent entre 2 et 14 euros le gramme. La plupart des pays européens font état de prix compris entre 4 et 10 euros pour les deux produits.
Entre 2001 et 2006, tous les pays déclarants, à l’exception de la Belgique et de l’Allemagne, ont constaté une baisse des prix au détail de la résine de cannabis (corrigés de l’inflation).
Les données disponibles pour la plupart des pays indiquent une plus grande stabilité des prix du cannabis végétal au cours de cette période, à l’exception de l’Allemagne et de l’Autriche, où des signes de hausse ont été observés.
Le problème de la production domestique de cannabis a pris de l’ampleur ces dernières années à travers l’Europe, reflétant le fait qu’une majorité de pays européens font maintenant état de cultures locales de cannabis et de saisies importantes de plants.
Les informations communiquées indiquent que le cannabis cultivé en Europe provient tant d’installations intérieures, où il est parfois cultivé de manière intensive, que de plantations extérieures.
La taille des plantations varie beaucoup, dépendant de la motivation et des moyens du producteur, et va de quelques plants pour une consommation personnelle à plusieurs milliers sur de grands sites, à des fins commerciales.
Dans la population générale
Selon une estimation prudente, le cannabis a été consommé au moins une fois (prévalence au cours de la vie) par plus de 70 millions d’Européens, soit plus d’un cinquième de l’ensemble des personnes âgées de 15 à 64 ans (voir le tableau 2 pour une synthèse des données).
Bien qu’il existe des écarts considérables d’un pays à l’autre, avec des chiffres nationaux oscillant entre 2 et 37%, la moitié des pays font état d’estimations comprises entre 11 et 22%.
Les informations disponibles sont inégales et ne permettent pas de produire une estimation précise de l’ampleur de la culture du cannabis en Europe.
Néanmoins, des rapports émanant de plusieurs pays suggèrent que ce phénomène ne peut plus être considéré comme marginal.
Par exemple, des enquêtes réalisées sur la population française en 2005 ont permis d’estimer que quelque 200 000 personnes avaient cultivé du cannabis au moins une fois dans leur vie.
Au Royaume-Uni, plus de 15 00 «fermes de cannabis», comptant en moyenne 400 plants par site, auraient été fermées par la police à Londres en 2005-2006 (Daly, 2007) et on estime que la majorité du cannabis végétal disponible actuellement est produite localement ou dans d’autres pays européens.
Aux Pays-Bas, la culture du cannabis est répandue dans certaines parties du pays, avec un montant total estimé à 6 000 sites de culture démantelés en 2005 et 2006.
De nombreux pays déclarent des niveaux de prévalence relativement élevés pour la consommation de cannabis au cours de l’année et du mois écoulés. On estime ainsi que 23 millions d’Européens ont consommé du cannabis au cours de la dernière année, soit environ 7% de l’ensemble des personnes âgées de 15 à 64 ans.
Les estimations de la prévalence au cours du dernier mois tiennent compte des personnes consommant du cannabis plus régulièrement, mais pas nécessairement de manière intensive (voir ci-dessous).
On estime ainsi que 12,5 millions d’Européens ont consommé du cannabis au cours des 30 derniers jours, soit une moyenne d’environ 4% de l’ensemble des 15-64 ans.
Consommation de cannabis chez les jeunes adultes
La production de cannabis semble avoir connu une forte progression du début au milieu des années 90 dans certains pays d’Europe occidentale, ce qui s’explique partiellement par une réaction des consommateurs de cannabis face à la résine importée, le produit à base de cannabis le plus consommé à l’époque, qui était perçue comme étant de piètre qualité et onéreuse.
Dans certains pays, il semble qu’une majorité des consommateurs consomment maintenant du cannabis végétal de production locale.
Cette substitution partielle de la résine importée par du cannabis végétal de production domestique a été rendue possible par des avancées dans les connaissances et la technologie horticoles (pour maximiser les rendements et éviter la détection), qui ont ensuite été diffusées par internet (Hough et al., 2003; Jansen, 2002; Szendrei, 1997/1998).
Le cannabis produit localement présente en outre l’avantage pour le producteur de ne pas de voir être transporté au-delà des frontières nationales.
Les estimations relatives à la puissance du cannabis végétal produit à l’échelle locale sur plusieurs années ne sont disponibles que pour les Pays-Bas, qui ont déclaré une
Voir tableaux PPP-1 et PPP-5 du bulletin statistique 2008 pour plus d’informations sur les prix et la puissance. Voir figure GPS-1 du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Les enquêtes de population: un outil important pour comprendre l’évolution et les tendances de la consommation de drogue en Europe
L’usage de drogue dans la population générale ou en milieu scolaire peutêtre évalué au moyen d’enquêtes représentatives qui donnent des estimations de la proportion de personnes déclarant avoir consommé certaines drogues sur des périodes définies.
Les enquêtes fournissent également de précieuses informations contextuelles sur les habitudes de consommation, les caractéristiques sociodémographiques des consommateurs et les perceptions des risques et de la disponibilité (1).
Les estimations nationales en matière de prévalence de la consommation de cannabis varient fortement d’un pays à l’autre, quelque soit le critère considéré.
Les pays du haut de l’échelle affichent des valeurs dix fois supérieures à celles des pays ayant la prévalence la plus basse.
La consommation de cannabis est plus forte chez les hommes que chez les femmes (voir la question particulière 2006 sur le genre), bien qu’on observe des différences marquées d’un pays à l’autre.
Ainsi, la proportion hommes-femmes chez les personnes déclarant avoir consommé du cannabis au cours de l’année dernière allait de 6,4 hommes pour 1 femme au Portugal à 1,3 en Italie.
En étroite collaboration avec des experts nationaux, l’OEDT a développé un questionnaire de base commun utilisé pour les enquêtes menées auprès des adultes [le «European Model Questionnaire» (questionnaire type européen), EMQ].
Cette mesure ne reflète pas la consommation actuelle de drogue parmi les adultes, mais est utile pour faire des rapports sur les élèves et pour aider à comprendre les habitudes de consommation et l’incidence. Pour les adultes, on se concentre sur la consommation au cours de la dernière année et du dernier mois (4).
Pour obtenir davantage d’informations sur la méthodologie adoptée pour l’enquête, consultez le bulletin statistique 2008 (http://www.emcdda.europa.eu/stats08/gps/methods).
Disponible à l’adresse: http://www.emcdda.europa.eu/ themes/monitoring/general-population Pour obtenir davantage d’informations sur les enquêtes nationales, voir le tableau GPS-21 du bulletin statistique 2008.
Les tranches d’âge standard utilisées par l’OEDT sont: tous les adultes (de 15 à 64 ans) et les jeunes adultes (de 15 à 34 ans).
Le rapport utilise les termes «consommation ou prévalence au cours de la vie», «prévalence au cours de la dernière année» et «prévalence au cours du dernier mois» et, parfois, les termes plus familiers «expérience au cours de la vie», «consommation récente» et «consommation actuelle», respectivement.
Concernant l’expérience au cours de la vie, il existe une forte variation entre les pays en termes d’estimations de la consommation au cours des 30 derniers jours chez les élèves.
Dans certains pays, elle ne fait virtuellement l’objet d’aucune déclaration, alors que dans d’autres, quelque 15% des personnes interrogées déclarent avoir consommé du cannabis au cours des 30 derniers jours, avec des chiffres parfois encore plus élevés observés chez les garçons.
Sur la base des données collectées au cours des enquêtes ESPAD précédentes, on estime qu’en
Enquêtes récentes effectuées en milieu scolaire
Parmi les personnes âgées de 15 à 64 ans qui ont consommé du cannabis au moins une fois dans leur vie, seuls 30% l’ont fait au cours de l’année écoulée (42).
L’enquête HBSC (Health behaviour in school-aged children — Comportement sanitaire des enfants en âge scolaire) est une étude collaborative de l’OMS qui s’intéresse à la santé et au comportement sanitaire des enfants et a inclus des questions à propos de la consommation de cannabis parmi les élèves de 15 ans depuis 2001.
La seconde édition de cette enquête comprenant des questions sur la consommation de cannabis a été réalisée entre octobre 2005 et mai 2006 et a bénéficié de la participation de 26 États membres de l’UE et de la Croatie.
La quatrième édition du projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) a eu lieu en 2007: 25 États membres de l’UE, ainsi que la Croatie et la Norvège, y ont participé.
Cette enquête s’intéresse principalement à la consommation de substances par les écoliers qui atteignent 16 ans pendant l’année civile concernée.
Les résultats des dernières enquêtes seront publiés en décembre 2008.
Le nombredepays participant à ces deux enquêtes internationales en milieu scolaire, organisées toutes deux tous les quatre ans, n’a cessé de progresser à chaque édition et la plupart des pays européens y prennent désormais part.
L’Espagne, l’Italie, le Portugal, la Slovaquie, la Suède et le Royaume-Uni ont également rapporté des données sur la consommation de cannabis tirées de leurs propres enquêtes nationales en milieu scolaire en 2006.
L’estimation des modes de consommation intensifs et à long terme est une importante question de santé publique.
La consommation quotidienne ou quasi quotidienne (20 jours au moins au cours des 30 derniers jours) peutêtre un indicateur d’usage intensif.
Les données relatives à cette forme de consommation du cannabis en Europe ont été collectées en 2007/2008, dans le cadre d’un «essai sur le terrain» coordonné par l’OEDT, en collaboration avec des experts nationaux et les points focaux Reitox de 13 pays.
Sur la base de ces données, quoique limitées, on estime que plus de 1% de tous les adultes européens, soit quelque 4 millions de personnes, consomment du cannabis tous les jours ou presque.
La plupart de ces consommateurs de cannabis, soit 3 millions, ont entre 15 et 34 ans, ce qui correspond à environ 2-2,5% de tous les Européens de cette tranche d’âge (43).
2003, environ 3,5 millions (22,1%) des 15-16 ans avaient consommé du cannabis au moins une fois dans leur vie dans les États membres de l’Union européenne, ainsi qu’en Croatie et en Turquie, et environ 1,7 million (11%) en avaient consommé au cours du mois précédent l’enquête.
Les tendances de la consommation intensive de cannabis en Europe sont difficiles à cerner, mais parmi les pays participant aux deux essais sur le terrain de 2004 et 2007 (France, Espagne, Irlande, Grèce, Italie, Pays-Bas, Portugal), l’augmentation moyenne était d’environ 20%, quoique cette estimation soit largement influencée par les chiffres de la France, de l’Espagne et de l’Italie.
La consommation répétée de cannabis peutêtre assez stable sur de longues périodes, y compris chez les jeunes consommateurs.
Une étude allemande récemment publiée, qui a suivi pendant 10 ans un groupe de jeunes âgés entre 14 et 24 ans, a révélé que parmi ceux qui avaient consommé du cannabis à plusieurs reprises (cinq fois au moins au cours de leur vie) au début de l’étude, une forte proportion continuait à en consommer, 56% d’entre eux déclarant avoir continué après quatre ans et 46% en consommant toujours après 10 ans.
À l’inverse, la consommation occasionnelle de cannabis au début de l’enquête (entre 1 et 4 fois) ne semble pas être associée au développement ultérieur de modes de consommation à long terme ou plus problématiques (Perkonigg, 2008).
Les chiffres européens peuvent être comparés à ceux d’autres régions du monde.
Ainsi, aux États-Unis, l’enquête nationale sur la consommation de drogues et la santé (Samhsa, 2005) estimait à 49% la prévalence de la consommation de cannabis au cours de la vie chez les jeunes adultes (15-34 ans, recalculée par l’OEDT) et à 21% la prévalence au cours de l’année dernière.
Pour la même tranche d’âge, la prévalence de la consommation de cannabis au cours de la vie était de 58% et la prévalence au cours de l’année écoulée de 28% au Canada (2004), alors qu’en Australie, les chiffres étaient de 48% et de 20%.
Tous ces chiffres sont supérieurs aux moyennes européennes correspondantes, respectivement de 31% et de 13%.
Voir tableau GPS-7 du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Tableau 2 — Prévalence de la consommation de cannabis dans la population générale: Résumé des données
Période de consommation
Toute la vie
Année dernière
Mois dernier
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays à la prévalence la plus faible
Pays à la prévalence la plus élevée
Danemark (36,5%) France (30,6%) Royaume-Uni (30,1%) Italie (29,3%)
Espagne (8,7%) Italie (5,8%) Royaume-Uni, France, Républiquetchèque (4,8%)
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays à la prévalence la plus faible
Malte (1,9%) Grèce (3,2%) Chypre (3,4%) Bulgarie (3,5%)
Pays à la prévalence la plus élevée
Espagne (15,5%) France, Républiquetchèque (9,8%) Royaume-Uni (9,2%)
Danemark (49,5%) France (43,6%) Royaume-Uni (41,4%) Espagne (38,6%)
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays à la prévalence la plus faible
Grèce (1,2%) Suède (1,6%) Chypre, Lituanie (2,0%)
Grèce, Chypre (3,6%) Suède (6,0%) Bulgarie, Portugal (6,6%)
Roumanie (2,7%) Malte (4,9%) Chypre (6,9%) Grèce (9,0%)
Pays à la prévalence la plus élevée
Républiquetchèque (28,2%) Espagne (24,3%) France (21,7%) Royaume-Uni (20,9%)
Danemark (44,2%) Républiquetchèque (43,9%) France (42,0%) Royaume-Uni (39,5%)
Espagne (18,6%) Républiquetchèque (15,4%) France (12,7%) Royaume-Uni (12,0%)
Informations basées sur la dernière enquête disponible dans chaque pays.
L’année de réalisation de l’étude varie de 2001 à 2007.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (328 millions), 15-34 ans (134 millions) et 15-24 ans (64 millions).
Les données résumées ici sont disponibles dans les enquêtes auprès de la population générale du bulletin statistique 2008.
Chapitre 3: Cannabis scolaire, élèves en difficulté scolaire), ce qui donne à penser que des stratégies spécifiques sont nécessaires pour fournir une bouée de sauvetage à ces jeunes gens particulièrement vulnérables.
La dépendance au cannabis est de plus en plus reconnue comme l’une des conséquences possibles d’une consommation régulière de la drogue, bien que sa gravité et ses conséquences semblent moins importantes que celles généralement observées avec d’autres substances psychoactives. Néanmoins, eu égard à la proportion relativement grande de la population qui consomme régulièrement du cannabis, l’impact global des modes de consommation intensifs sur la santé publique pourrait être d’envergure.
L’analyse des données issues de l’enquête de population nationale menée aux États-Unis révèle qu’environ 20 à 30% des utilisateurs quotidiens pouvaient être identifiés comme dépendants entre 2000 et 2006 (44).
Il ressort d’une étude australienne que 92% des consommateurs de cannabis de longue durée ont été considérés comme dépendants à un moment donné de leur vie, plus de la moitié d’entre eux étant jugés dépendants au moment de l’étude.
Une étude de suivi réalisée un an plus tard suggère que, parmi les consommateurs de longue date, les mesures de la consommation de cannabis et de la dépendance à celui-ci pouvaient rester stables sur une telle période (Swift et al., 2000).
Une étude de la polytoxicomanie a été réalisée en coopération avec l’ESPAD.
Elle comparait des élèves âgés de 15 à 16 ans qui avaient consommé du cannabis au cours des 30 jours précédents, en 2003, à d’autres élèves. Cette comparaison montre qu’en moyenne, les élèves qui ont consommé du cannabis sont plus susceptibles d’avoir consommé d’autres substances.
Si, parmi les consommateurs de cannabis, la prévalence de la consommation d’autres drogues au cours du mois précédent restait faible (moins de 10%), le tabagisme et l’alcoolisme au sein de cette population était le double (80%) de ceux constatés au sein de la population scolaire dans son ensemble.
Ces comparaisons indiquent que la consommation de cannabis est associée à des niveaux de consommation de drogues licites et illicites nettement supérieurs à la moyenne (46).
Tendances de la consommation de cannabis
En collaboration avec plusieurs pays, l’OEDT développe des méthodes de suivi des modes de consommation intensifs et à long terme du cannabis, y compris de la dépendance.
Des échelles psychométriques sont actuellement testées dans plusieurs pays de l’UE, et les résultats disponibles seront analysés cette année.
Seules la Suède et la Norvège font état d’une série d’enquêtes portant sur les jeunes gens ou les conscrits datant des années 70.
Une première vague de consommation a été observée dans les années 70, suivie d’un déclin dans les années 80 et d’une nouvelle recrudescence substantielle au cours des années 90.
L’analyse de l’année d’initiation dans les enquêtes récentes a également permis d’identifier une importante expansion de la consommation de cannabis en Espagne (vers le milieu des années 70) et en Allemagne (au début des années 90) (voir les rapports 2004 et 2007).
Modes de consommation du cannabis chez les élèves
Les données de l’étude HBSC montrent que la consommation fréquente de cannabis reste rare chez les écoliers de 15 ans.
Seuls six pays déclarent une prévalence de la consommation fréquente de cannabis (définie ici comme 40 prises au moins au cours des 12 derniers mois) supérieure à 2%.
Toutefois, la consommation fréquente concerne davantage les garçons, avec des estimations allant jusqu’à 5% dans sept pays.
Certains rapports indiquent une corrélation entre les modes de consommation du cannabis plus problématiques et l’appartenance à un groupe à risque (par exemple délinquants juvéniles, jeunes en décrochage
Outil d’analyse en ligne du NSDUH, utilisé le 25 février 2008, analyse sur la base des variables MJDAY30A et DEPNDMRJ: http://webapp.icpsr.umich.edu/cocoon/SAMHDA/SERIES/00064.xml Les interventions, à savoir les options thérapeutiques, sont présentées sous «Disposition de traitement», p. 48.
Vous trouverez sur le site du projet les principaux enquêteurs nationaux ayant fourni des données pour chacun des pays inclus: http://www.espad.org
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
2001/2002 et de 2005/2006 révèle une tendance à la stabilisation ou à la baisse dans la consommation de cannabis au cours de la vie et dans la consommation fréquente chez les élèves de 15 ans dans la plupart des pays de l’Union (49).
D’autres études réalisées en Espagne, intéressant de s’attacher à l’évolution de la consommation de cannabis au Royaume-Uni (Angleterre et pays de Galles), État qui a déclaré les plus fortes estimations de prévalence en Europe pendant la première moitié des années 90, mais dans lequel une tendance constante à la baisse a récemment été observée surtout chez les 16-24 ans (47).
au Portugal, en Slovaquie, en Suède et au Royaume-Uni ont également rapporté des tendances à la stabilisation ou à la baisse.
Les informations issues d’enquêtes nationales récentes suggèrent que la consommation de cannabis se stabilise dans de nombreux pays.
Parmi les 16 pays pour lesquels il est possible d’analyser la tendance de 2001 à 2006, on constate que la prévalence de la consommation au cours de l’année écoulée chez les jeunes adultes a augmenté de 15% au moins dans six pays, diminué dans une proportion comparable dans trois pays et est restée stable dans sept (48).
Des tendances stables ou à la baisse apparaissent également dans les dernières données publiées sur la consommation de cannabis chez les élèves.
Une comparaison des données des études HBSC de
La disponibilité du cannabis sur l’ensemble du territoire européenne semblant pas avoir changé et les prix étant en baisse dans la plupart des pays déclarants, l’explication des tendances actuelles doit être cherchée ailleurs.
L’enquête de population française de 2005 (Baromètre Santé) a relevé que 80% des personnes qui avaient cessé de consommer du cannabis invoquaient un manque d’intérêt comme motif de cet arrêt.
Le phénomène peut aussi s’expliquer en partie par la diminution du tabagisme observée.
En effet, le mode d’administration du tabac étant le même que celui du cannabis, les deux comportements peuvent être associés dans une certaine mesure (rapports nationaux Reitox; Currie et al., 2008).
Figure 4 — Tendances de la prévalence au cours de l’année dernière de l’usage de cannabis chez les jeunes adultes (âgés de 15 à 34 ans)
Royaume-Uni (¹)
Pays-Bas
Suède
Grèce
Angleterre et pays de Galles.
Pour obtenir davantage d’informations, voir la figure GPS-4 du bulletin statistique 2008.
Lorsque des informations n’étaient pas disponibles pour une année de référence précise, les informations de l’année suivante ou précédente ont été utilisées.
Aucune analyse n’a été effectuée dans les cas où ces informations n’étaient pas non plus disponibles.
Voir figures EYE-4 et EYE-5 dans le bulletin statistique 2008.
Chapitre 3: Cannabis
Les consommateurs de cannabis sont principalement traités dans des centres de soins ambulatoires, mais, dans certains pays (en Irlande, en Slovaquie, en Finlande et en Suède), environ un tiers de ces patients optent pour un traitement en milieu hospitalier (53).
Il n’existe pas nécessairement un lien direct entre la baisse de la consommation expérimentale ou occasionnelle de cannabis et les tendances relatives à la consommation régulière de cette drogue.
C’est ce qui ressort des données de deux études consécutives réalisées auprès d’adolescents en Allemagne, qui révèlent une baisse de la consommation au cours de la vie et au cours de l’année écoulée, alors que la «consommation régulière» (plus de 10 fois au cours de l’année écoulée) reste inchangée (2,3%) (BZgA, 2004 et BZgA, 2007, citées dans le rapport national allemand).
Traitement pour dépendance au cannabis
Caractéristiques des demandes de traitement
Les personnes qui demandent un traitement ambulatoire pour une consommation primaire de cannabis indiquent aussi consommer d’autres drogues: 21% mentionnent l’alcool comme substance secondaire, 12% les amphétamines et l’ecstasy, et 10% la cocaïne.
Après l’alcool (32%), le cannabis est la deuxième substance psychoactive secondaire la plus souvent citée (21%) par les personnes bénéficiant d’un traitement pour d’autres drogues primaires (54).
Tendances dans les nouvelles demandes de traitement pour toxicomanie
Parmi les 390 000 demandes de traitement recensées au total en 2006 (données disponibles pour 24 pays), le cannabis était la raison majeure des demandes de prise en charge dans environ 21% des cas, ce qui en fait la deuxième drogue la plus souvent mentionnée après l’héroïne (50).
Toutefois, les écarts entre pays sont considérables.
Ainsi, le cannabis est cité comme cause première du traitement par moins de 5% de tous les patients en Bulgarie, en Lituanie, au Luxembourg et en Roumanie, alors qu’il est mentionné comme drogue primaire par plus de 30% des patients sous traitement en France, en Hongrie et aux Pays-Bas (51).
Parmi les quelque 160 000 nouvelles demandes de traitement pour toxicomanie (données disponibles pour 24 pays) déclarées en 2006, les consommateurs de cannabis représentent le deuxième groupe (28%), après les héroïnomanes (34%).
En proportion de tous les toxicomanes en traitement mentionnant le cannabis comme drogue principale, la part des nouveaux patients est supérieure. La moitié des pays indiquent que la proportion de nouveaux patients demandant un traitement pour une dépendance primaire au cannabis est en augmentation.
Le nombre absolu de nouvelles demandes de traitement pour dépendance au cannabis a grimpé entre 2002 et 2006, alors que la proportion de nouveaux patients commençant un traitement pour dépendance primaire au cannabis a connu une hausse de 2002 à 2005, avant de se stabiliser au même niveau en 2006 (55).
La tendance à la hausse observée dans les demandes de traitement pour dépendance au cannabis peutêtre liée à plusieurs facteurs: augmentation de la consommation de cannabis ou consommation intensive et de longue durée; améliorations dans la couverture des données; expansion récente et diversification du système de traitement, précédemment axé sur les héroïnomanes mais visant désormais les consommateurs d’autres
De même, parmi les nouvelles demandes de traitement, les différences sont considérables entre pays, le cannabis étant cité par moins de 10% des nouveaux patients en Bulgarie, en Lituanie et en Roumanie et par plus de 50% au Danemark, en Allemagne, en France et en Hongrie (52).
Ces écarts peuvent s’expliquer par des différences en termes de prévalence de la consommation intensive de cannabis, d’organisation des soins apportés aux toxicomanes ou de pratiques d’orientation.
Ainsi, dans certains pays présentant une forte proportion de patients traités pour dépendance au cannabis (par exemple l’Allemagne, la Hongrie, l’Autriche et la Suède), le traitement des toxicomanes est proposé en guise d’alternative à des sanctions pénales et est parfois obligatoire en cas d’arrestation.
En France, pays qui signale la plus forte proportion de consommateurs de cannabis en traitement en Europe, des centres spécialisés ont récemment été créés pour ceux-ci, ce qui a un impact direct sur les données communiquées.
Voir figure TDI-2 part (ii) dans le bulletin statistique 2008.
Voir tableau TDI-5 (partie ii) du bulletin statistique 2008.
Voir tableau TDI-4 (partie ii) du bulletin statistique 2008.
Voir tableau TDI-24 du bulletin statistique 2008.
Voir tableaux TDI-22 et TDI-23 (partie i) et (partie iv) du bulletin statistique 2008.
Voir figures TDI-1 et TDI-2 et tableaux TDI-3 (partie iv) et TDI-5 (partie ii) du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope services examinés ne proposaient pas de programmes spécifiquement dédiés au problème du cannabis (OEDT, 2008a).
Ce constat suggère que de nombreux consommateurs de cannabis sont traités dans les mêmes conditions que les autres toxicomanes, ce qui peut présenter des difficultés, tant pour le personnel soignant que pour les patients.
drogues; changements intervenus dans la législation et les politiques, résultant parfois dans un accroissement des renvois en traitement pour dépendance au cannabis par le système judiciaire (OEDT, 2008a).
La stabilisation récente des nouvelles demandes de traitement liées à la consommation de cannabis pourrait aussi s’expliquer par les tendances plus récentes concernant la consommation de cannabis, les changements apportés au système de traitement ou les modifications dans les canaux d’orientation vers les centres de soins.
Les consommateurs de cannabis entamant un traitement dans un cadre ambulatoire sont essentiellement de jeunes hommes, avec un ratio de 5,2 hommes pour 1 femme, âgés en moyenne de 24 ans.
Le cannabis est la drogue primaire la plus fréquemment mentionnée chez les jeunes.
Parmi les personnes qui suivent un traitement pour la première fois, 67% des 15-19 ans et 80% des moins de 15 ans mentionnent le cannabis comme drogue primaire (56).
Parmi les services spécialisés examinés, la plupart proposaient des cures de courte durée, généralement de moins de 20 séances, pour les consommateurs de cannabis.
Le traitement revêtait la plupart du temps la forme d’une thérapie et de conseils individuels, ou d’une information sur les conséquences possibles de la consommation de cannabis.
Certaines agences citaient, parmi les options possibles dans le cadre d’un traitement, une cure de désintoxication au cannabis, des thérapies familiales, une communauté thérapeutique et des groupes d’entraide.
Le recours à des soins en milieu hospitalier pour dépendance au cannabis, lorsque de tels soins existaient, s’inscrivait généralement dans le contexte de problèmes sociocomportementaux.
La plupart des patients traités pour dépendance au cannabis semblent être relativement bien intégrés dans la société, en comparaison avec les consommateurs d’autres types de drogues.
Beaucoup vont toujours à l’école et vivent dans un logement stable, souvent avec leurs parents; toutefois, des recherches récentes indiquent aussi un profil social différent de celui de la population générale appartenant à la même tranche d’âge et un contexte familial plus défavorisé (OEDT, 2008a).
La littérature scientifique en la matière suggère que diverses psychothérapie sont fait leur preuve dans le traitement de la dépendance au cannabis, dont les thérapies basées sur la motivation, mais aucune forme de psychothérapie ne semble plus efficace que les autres (Nordstrom et Levin, 2007).
Bien que la plupart des études sur l’efficacité des traitements pour dépendance au cannabis aient été réalisées aux États-Unis et en Australie, des études européennes commencent à voir le jour et à être publiées.
Un essai clinique aléatoire réalisé en Allemagne et portant sur un programme de traitement pour adolescents présentant un problème avec le cannabis, «CANDIS», a été initié en 2004.
Ce programme se base sur une remotivation, une thérapie cognitive et comportementale et la résolution des problèmes psychosociaux.
Les résultats initiaux indiquent que la moitié des patients avaient arrêté de consommer du cannabis à la fin du traitement; 30% ont réduit leur consommation.
En outre, une réduction notable des problèmes sociaux et mentaux connexes a été constatée. Une étude de suivi est prévue.
Dans les pays où les patients consommateurs de cannabis sont plus nombreux, la proportion de consommateurs quotidiens oscille entre plus de 70% aux Pays-Bas et au Danemark, 40-60% en Espagne, en France et en Italie, et 20-30% en Allemagne et en Hongrie.
En France, quelque 250 centres de consultation spécialisés pour les consommateurs de cannabis, offrant conseils et assistance aux toxicomanes et à leurs familles, ont été mis sur pied depuis 2005.
Au Danemark, des fonds spéciaux ont été récemment alloués au développement de programmes ciblés sur
Une enquête commandée par l’OEDT sur l’offre en traitement pour dépendance au cannabis dans un échantillon de services de traitement des toxicomanes de 19 États membres a révélé que la moitié des
Voir tableaux TDI-10 et TDI-21 (partie ii) du bulletin statistique 2008.
Voir tableau TDI-18 du bulletin statistique 2008.
Chapitre 3: Cannabis les jeunes consommateurs de cannabis.
En outre, la Belgique, l’Allemagne, la France, les Pays-Bas et la Suisse participent à une étude internationale sur l’efficacité d’un traitement global dans le cercle familial en cas de délits liés au cannabis répertoriés sont associés à la consommation ou à la possession pour usage personnel plutôt qu’au trafic et à l’approvisionnement.
Dans la majorité des pays déclarants, entre 62 et 95% des délits liés au cannabis ont trait à la consommation.
consommation problématique de cannabis (INCANT) (58
En Allemagne, il existe des tentatives de transposer le programme de désaccoutumance au cannabis en ligne
), qui fournit des conseils interactifs en collaboration avec des établissements de soins ambulatoires, des structures municipales d’aide à la jeunesse et de traitement des toxicomanes ou des établissements de prévention de la dépendance à la drogue.
L’Allemagne, l’Espagne (la Catalogne), le Luxembourg et l’Autriche ont mis en œuvre des protocoles et des programmes destinés aux jeunes contrevenants à la législation antidrogue ou aux jeunes gens condamnés pour consommation ou possession de drogue, et plus particulièrement de cannabis.
Le contrevenant peutêtre placé devant le choix de suivre une cure, au lieu de payer une amende.
Les programmes proposés dans les différents pays visent à prévenir le développement de la toxicomanie et la récidive.
Ils peuvent inclure la famille, l’école ou les centres de conseil psychologique.
Le recours aux technologies de l’information et de la communication dans les mesures visant à réduire la demande de drogue ne cesse de s’accroître en Europe.
En 2006/2007, neuf États membres signalaient l’existence de services de conseils sur la toxicomanie, huit mentionnant l’internet (la République tchèque, l’Allemagne, l’Estonie, les Pays-Bas, le Portugal, l’Autriche, la Slovaquie et le Royaume-Uni), alors que le Danemark utilisait des SMS.
Ces services en ligne visent les jeunes et se concentrent sur les problèmes liés à la consommation d’alcool et de cannabis.
Consommateurs de cannabis en contact avec le système judiciaire
Le cannabis est la drogue illicite la plus souvent mentionnée dans les rapports de police concernant des infractions à la législation antidrogue (60
) en Europe, et les délits associés à cette drogue dans l’Union européenne ont augmenté en moyenne de 34% entre 2001 et 2006 (voir la figure 2).
Les données disponibles indiquent que la majorité des
Une évaluation de suivi des programmes allemands FReD destinés aux délinquants juvéniles (100 participants) a révélé que 44% des anciens participants avaient réduit leur consommation d’alcool et de tabac, 79% avaient réduit ou arrêté leur consommation de drogues illicites et 69% ont déclaré n’avoir pas récidivé depuis la fin de la cure.
Une évaluation d’équipes analogues de délinquants juvéniles (YOT — Youth Offending Teams) au Royaume-Uni a constaté que cette méthode présentait des avantages potentiels considérables (Matrix Research, 2007).
Interdiction de fumer et cannabis en matière de tabac pourraient influencer favorablement les normes perçues, qui sont des éléments prédictifs pour la consommation tant de tabac que de cannabis.
Les liens potentiels entre les politiques en matière de tabac et la consommation de cannabis constituent une question digne d’intérêt.
Les interdictions de fumer sont de plus en plus répandues en Europe: neuf États membres ont instauré une interdiction de fumer totale (lieux publics et de travail, y compris les restaurants et bars), et la Belgique, le Danemark, l’Allemagne, les Pays-Bas et le Portugal ont récemment instauré au minimum des interdictions de fumer partielles.
Certaines données indiquent également que le cannabis est un complément économique (c’est-à-dire réagissant dans le même sens au prix et à la disponibilité) des cigarettes (Cameron et Williams, 2001).
Des études isolées ont conclu que des taxes plus importantes sur les cigarettes semblent diminuer l’intensité de consommation de la marijuana et pourraient avoir un effet négatif modeste sur la probabilité de consommation chez les hommes (Farrelly et al., 2001).
Le lien entre la consommation de tabac et le passage ultérieur à une drogue illicite tend à se dissiper lorsqu’on réalise un ajustement aux facteurs de risque sous-jacents, comme l’a montré une revue d’études prospectives (Mathers et al., 2006).
Toutefois, en Europe, la prévalence de la consommation de cannabis est plus importante chez les fumeurs de tabac que chez les non-fumeurs, et des politiques règlementaires fortes
Enfin, il est intéressant de noter qu’aux Pays-Bas, l’interdiction de fumer du tabac dans les restaurants et les bars s’applique également aux coffee shops, et que la ville d’Amsterdam a décidé d’interdire la consommation de cannabis dans les lieux publics.
Chapitre 4 Amphétamines, ecstasy et LSD
Les amphétamines et les méthamphétamines sont des stimulants du système nerveux central.
De ces deux substances, les amphétamines sont de loin celles qu’il est le plus facile de se procurer en Europe, alors que la consommation de méthamphétamines semble être limitée à la Républiquetchèque et à la Slovaquie.
À l’échelle mondiale, les amphétamines (terme générique regroupant amphétamines et méthamphétamines) et l’ecstasy sont parmi les drogues illicites les plus répandues, après le cannabis.
Aujourd’hui, en Europe, en chiffres absolus, il est possible que la consommation de cocaïne soit supérieure. Toutefois, sa concentration dans quelques pays signifie que, dans la plupart des pays de l’Union, une forme ou une autre de drogue de synthèse reste la deuxième substance illicite la plus courante.
En outre, dans certaines régions d’Europe, la consommation d’amphétamines constitue une importante
L’ecstasy est le nom générique de substances de synthèse chimiquement apparentées aux amphétamines, mais dont les effets sont dans une certaine mesure différents.
La plus connue des substances du groupe de l’ecstasy est la 3,4-méthylène-dioxyméthamphétamine (MDMA), mais on trouve parfois aussi d’autres substances analogues dans les comprimés d’ecstasy (MDA, MDEA).
L’ecstasy était pratiquement inconnue en Europe avant la fin des années 80, mais sa consommation a connu une croissance spectaculaire au cours des années 90.
Historiquement, sa popularité est liée aux milieux de la dance music et, en général, sa prévalence est associée à certains sousgroupes culturels ou contextes sociaux.
Sur le marché des drogues illicites, les principaux représentants du groupe des amphétamines sont les amphétamines et les méthamphétamines (et leurs sels) — deux substances de synthèse étroitement liées appartenant à la famille des phénéthylamines.
Ces deux substances sont des stimulants du système nerveux centrale telles ont le même mécanisme d’action, des effets comportementaux, une tolérance et des effets (chroniques) de sevrage et de consommation prolongée similaires.
Les amphétamines sont moins puissantes que les méthamphétamines, mais en situations non contrôlées, les effets sont pratiquement les mêmes.
Les estimations portant sur la consommation de diéthylamide d’acide lysergique (LSD), de loin la substance hallucinogène la plus connue, sont faibles et assez stables depuis longtemps.
Toutefois, il semble y avoir un intérêt croissant chez les jeunes pour les substances hallucinogènes d’origine naturelle.
Les produits à base d’amphétamines et de méthamphétamines sont essentiellement des poudres, mais l’«ice», le chlorhydrate cristallin pur de métamphétamine, est également utilisé.
Les comprimés contenant des amphétamines ou des méthamphétamines peuvent porter des logos similaires à ceux que l’on voit sur des comprimés de MDMA et autres comprimés d’ecstasy.
Compte tenu des formes physiques sous lesquelles elles sont disponibles, les amphétamines et les méthamphétamines peuvent être ingérées, «sniffées», inhalées et, mais c’est moins courant, injectées.
Contrairement au sulfate d’amphétamine, le chlorhydrate de métamphétamine, notamment sous sa forme cristalline («ice»), est suffisamment volatil pour être fumé.
Source: OEDT, profils des drogues (http://www.emcdda.europa.eu/ publications/drug-profiles/methamphetamine).
La production mondiale d’amphétamines, estimée à 126 tonnes en 2006, reste concentrée en Europe, où l’on signale 79% de tous les laboratoires d’amphétamines déclarés en 2006 (ONUDC, 2008), bien qu’elle se propage à d’autres régions du monde, et notamment à l’Amérique du Nord et au Sud-Est asiatique (61).
À l’échelle mondiale, plus de 19 tonnes d’amphétamines ont été saisies en 2006, dont la majeure partie au Moyen et Proche-Orient (67%), en relation avec les comprimés
Pour plus d’informations sur les sources des données relatives à l’offre et à la disponibilité des drogues, voir p. 40.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
) produits dans le Sud-Est de l’Europe, suivie stable, ou a décru, dans la plupart des 19 pays ayant communiqué des données suffisantes pour permettre une analyse.
des saisies réalisées en Europe centrale et occidentale (27%), reflétant le rôle de l’Europe en tant que grande productrice et consommatrice de cette drogue (CND, 2008; ONUDC, 2008).
Action internationale contre la fabrication et le détournement des précurseurs de drogues de synthèse
La plupart des amphétamines saisies en Europe sont produites, par ordre d’importance, aux Pays-Bas, en Pologne et en Belgique et, dans une moindre mesure, en Estonie et en Lituanie.
Par ailleurs, l’ONUDC (2008) indique que 123 laboratoires ont été démantelés dans des pays européens.
Les efforts en termes de répression visent de plus en plus les précurseurs chimiques nécessaires à la production de drogues illicites, en guise de contre-mesure supplémentaire.
La coopération internationale est particulièrement précieuse dans ce domaine.
Le projet Prism est une initiative internationale mise sur pied pour prévenir le détournement des précurseurs chimiques utilisés dans la fabrication illicite de drogues de synthèse, par le biais d’un système de déclarations préalables des exportations pour le commerce licite et la communication des cargaisons arrêtées et des saisies réalisées en cas de transactions suspectes.
Les informations sur les activités réalisées dans ce domaine sont rapportées par l’Organe international de contrôle des stupéfiants (OICS, 2008b).
La Turquie rapporte des saisies de quelque 20 millions de comprimés d’amphétamines portant le logo Captagon.
La production d’amphétamines sous cette forme est signalée en Bulgarie et en Turquie. On pense qu’elle est dans une large mesure destinée à l’exportation vers les pays consommateurs du Moyen et du Proche-Orient.
À l’échelle mondiale, les rapports suggèrent que plus de 11 tonnes d’éphédrine et de pseudo-éphédrine, les principaux précurseurs des méthamphétamines, ont été saisies en 2006.
Les États membres de l’UE (principalement la Belgique et la Hongrie), avec la Fédération de Russie et l’Ukraine, n’ont ensemble intercepté que 0,3 tonne, même si Europol (2008) fait état d’une récente progression de l’exportation, du transfert et du détournement de ces produits chimiques dans l’Union européenne.
En Europe, quelque 38 000 saisies, soit un total de 6,2 tonnes d’amphétamines en poudre, ont été effectuées en 2006.
Si les chiffres provisoires pour 2006 suggèrent un recul par rapport aux niveaux de 2004 et de 2005, tant le nombre des saisies que la quantité des amphétamines interceptées ont augmenté au cours de la période 2001-2006 (63).
Toutefois, ces conclusions sont provisoires, les données les plus récentes du Royaume-Uni, pays européen qui déclare généralement le plus de saisies, n’étant pas encore disponibles.
Les saisies de comprimés d’amphétamines, par opposition à la poudre, font l’objet d’une déclaration de plus en plus importante dans quelques pays, avec un total de 390 000 comprimés saisis dans l’Union européenne (essentiellement en Espagne) en 2006.
Dans le monde, les saisies de 1-phényl-2-propanone (P-2-P), qui peutêtre utilisé pour la fabrication illicite d’amphétamines et de méthamphétamines, ont diminué en 2006.
Exception à cette tendance: les États membres de l’UE (principalement le Danemark, les Pays-Bas et la Pologne) ainsi que la Turquie et la Fédération de Russie, qui ont ensemble réalisé la majeure partie des saisies dans le monde de 2 600 litres de P-2-P.
Ce précurseur est principalement utilisé pour la fabrication d’amphétamines en Europe et les producteurs s’approvisionnent habituellement en P-2-P dans les pays asiatiques (Chine), bien que, depuis 2004, des rapports fassent également ressortir l’existence d’un approvisionnement et d’un trafic en provenance de la Fédération de Russie (Europol, 2007a).
La pureté des échantillons d’amphétamines interceptés en Europe en 2006 varie considérablement et dans une mesure telle que tout commentaire sur les valeurs «standard» doit être fait avec la plus grande prudence.
Néanmoins, les pays déclarant des données pour 2006 peuvent être répartis en deux groupes, dix pays faisant état de valeurs comprises entre 2 et 10% et les autres de taux de pureté plus élevés (25-47%).
Ce dernier groupe comprend habituellement les pays connus pour être les plus actifs en termes de production, de trafic ou de consommation d’amphétamines (les Pays-Bas, la Pologne, les États baltes et les pays nordiques).
Au cours des cinq dernières années, la pureté des amphétamines est restée
Pour les données concernant les saisies de drogues effectuées en Europe mentionnées dans ce chapitre, voir les tableaux SZR-11 à SZR-18 du bulletin statistique 2008.
Notez qu’en l’absence de données pour 2006, les données correspondantes pour 2005 ont été utilisées afin d’estimer les totaux à l’échelle européenne.
Chapitre 4: Amphétamines, ecstasy et LSD
L’Europe en a déclaré plus de 20 000, résultant de l’interception de près de 14 millions de comprimés d’ecstasy en 2006.
Ce sont les Pays-Bas qui en ont saisi le plus (4,1 millions de comprimés), suivis par le Royaume-Uni, la Turquie, la France et l’Allemagne.
Globalement, le nombre de saisies d’ecstasy a diminué entre 2001 et 2006, tout comme les quantités concernées, après un pic en 2002 (64).
L’Europe occidentale et centrale a intercepté 43% des 4,5 tonnes d’ecstasy saisies dans le monde en 2006. À titre de comparaison, l’Amérique du Nord en a confisqué 34% (ONUDC, 2008).
La production des méthamphétamines est concentrée en Amérique du Nord ainsi que dans l’Est et le Sud-Est asiatique.
En 2006, la production mondiale de méthamphétamines était estimée à 266 tonnes, soit une quantité supérieure à celle de tout autre drogue de synthèse illicite. Quelque 15,8 tonnes de méthamphétamines ont été confisquées à l’échelle mondiale en 2006, pour l’essentiel dans l’Est et le Sud-Est asiatiques, suivis de l’Amérique du Nord.
Moins de 1% des saisies ont été réalisées en Europe (ONUDC, 2007; ONUDC, 2008).
Toutefois, des méthamphétamines sont produites illicitement en Europe, bien que ce phénomène reste limité à la République tchèque, où plus de 400 «cuisines» ont été détectées en 2006.
Une production de cette drogue a également été signalée en Slovaquie et, dans une moindre mesure, en Lituanie (OICS, 2008a).
En Europe, en 2006, la plupart des comprimés d’ecstasy contenaient toujours de la MDMA ou une autre substance analogue à l’ecstasy (MDEA, MDA), généralement la seule substance psychoactive présente.
C’était le cas dans plus de 70% de l’ensemble des comprimés analysés dans 17 pays.
L’Espagne et la Pologne faisaient figure d’exception, l’analyse des comprimés commercialisés comme de l’ecstasy dans ces pays ayant révélé la présence d’amphétamines ou de méthamphétamines, souvent combinées à de la MDMA ou à une substance analogue.
Quelque 3 000 saisies de méthamphétamines, pour un total de 154 kg, ont été déclarées dans 17 pays européens en 2006.
La Norvège arrive en tête des saisies et des quantités interceptées, suivie par la Suède, la Républiquetchèque et la Slovaquie.
Dans ces deux derniers pays, les saisies étaient réduites, ne concernant généralement que quelques grammes.
Entre 2001 et 2006, tant le nombre que la quantité des saisies de méthamphétamines en Europe ont augmenté. Ils restent toutefois modestes en comparaison des autres drogues.
En 2006, les données disponibles, quoique limitées, suggèrent que la pureté moyenne des méthamphétamines se situait entre 20 et 55%.
La plupart des pays ont indiqué que la teneur habituelle en MDMA des comprimés d’ecstasy se situait entre 25 et 65 mg — bien que des variations considérables aient été observées dans les échantillons analysés (9-90 mg).
En outre, des comprimés d’ecstasy fortement dosés, contenant plus de 130 mg de MDMA, ont été signalés par certains pays (Belgique, Danemark, Allemagne, France, Pays-Bas, Norvège) et de la MDMA en poudre de grande qualité a fait son apparition sur certains marchés.
Aucune tendance nette à moyen terme n’est observable dans la teneur en MDMA des comprimés d’ecstasy. Toutefois, il est clair qu’en comparaison avec la première apparition de la drogue à grande échelle en Europe au début des années 90, le prix de l’ecstasy a considérablement diminué.
Si certains rapports font état de comprimés vendus pour 1 euro à peine, la plupart des pays communiquent des prix au détail compris dans une fourchette de 3 à 9 euros par comprimé.
Par ailleurs, les données disponibles pour 2001-2006 donnent à penser que le prix de vente au détail (corrigé de l’inflation) continue à baisser.
D’après l’ONUDC (2007a), la production mondiale d’ecstasy aurait diminué pour atteindre quelque 102 tonnes en 2006.
Elle semble être devenue plus diffuse sur le plan géographique, la fabrication pour consommation locale étant désormais plus courante en Amérique du Nord et dans le Sud-Est asiatique.
L’Europe reste néanmoins le principal centre de la production d’ecstasy, celle-ci se concentrant essentiellement aux Pays-Bas (où elle a connu une recrudescence en 2006 après plusieurs années de déclin), à la Belgique et, dans une moindre mesure, à la Pologne et au Royaume-Uni.
La consommation et le trafic du LSD restent marginaux, bien que des saisies réalisées en Europe laissent entrevoir
Ce tableau est provisoire, les données du Royaume-Uni, pays où la majeure partie des saisies ont été effectuées en 2005, n’étant pas encore disponibles pour 2006.
Le marché européen des stimulants: «pays à cocaïne» et «pays à amphétamines»?
Une synthèse d’informations recueillies auprès de différentes sources laisse penser que des drogues stimulantes différentes pourraient jouer un rôle similaire dans des pays différents.
Il peut dès lors s’avérer judicieux, lorsque l’on développe des politiques dans ce domaine, de ne pas seulement considérer les substances individuellement, mais également le marché des stimulants dans son ensemble.
Dans certains pays, la cocaïne est la drogue stimulante dominante, alors que dans d’autres, ce sont les amphétamines et les méthamphétamines qui sont les plus consommées.
Le tableau qui ressort de la combinaison des données issues des enquêtes réalisées auprès de la population générale et des rapports de saisies suggère que les pays d’Europe du Nord et centrale tendent généralement à appartenir à un «groupe à amphétamines», tandis que dans les pays de l’Ouest et du Sud de l’Europe, la consommation de cocaïne prédomine largement.
Traitement de la dépendance à la cocaïne Traitement de la dépendance aux amphétamines
Chapitre 4: Amphétamines, ecstasy et LSD un possible regain d’intérêt pour cette drogue ces dernières années.
Après une tendance constante à la baisse remontant aux années 90, tant le nombre que la quantité des saisies ont recommencé à augmenter depuis 2003.
La situation actuelle est peu claire. En effet, si les données disponibles à l’heure actuelle indiquent un léger recul de ces deux indicateurs, le Royaume-Uni, pays qui déclare généralement les plus importantes saisies de LSD, n’a pas encore communiqué de chiffres.
Les prix de vente au détail du LSD (corrigés de l’inflation) diminuent légèrement depuis 2001 et, en 2006, étaient compris entre 5 et 11 euros l’unité dans la plupart des pays européens.
L’importance relative des stimulants dans le problème général des drogues varie également fortement d’un pays à l’autre.
Cette variété ressort des données concernant les traitements; là où pour un groupe restreint de pays, les drogues stimulantes sont la cause d’une proportion relativement élevée des demandes de traitement pour toxicomanie (méthamphétamines en Républiquetchèque et en Slovaquie; amphétamines en Lettonie, en Suède et en Finlande; et cocaïne en Espagne, en Italie et aux Pays-Bas), ailleurs, la proportion de patients mentionnant l’une de ces substances comme étant leur principale raison d’appel à l’aide est faible, et parfois même négligeable.
Dans l’Union européenne, la consommation d’amphétamines ou d’ecstasy semble être relativement élevée dans les pays suivants: la République tchèque, l’Estonie et le Royaume-Uni et, dans une moindre mesure, eu égard à la situation nationale globale en matière de drogue, dans certains pays d’Europe centrale et septentrionale.
En revanche, dans l’ensemble, les niveaux de consommation des drogues hallucinogènes telles que le diéthylamide d’acide lysergique (LSD) sont plus faibles et sont restés stables dans une large mesure sur une période très longue.
Les données émanant des patients suggèrent également que les personnes traitées pour des problèmes causés par des drogues stimulantes ont tendance à avoir des problèmes avec une seule classe de stimulants.
Par ailleurs, des rapports de certains pays semblent indiquer qu’un stimulant peut parfois en supplanter un autre sur le marché des drogues.
Par exemple, des données suggèrent que la cocaïne pourrait remplacer les amphétamines et l’ecstasy chez certaines populations consommant de la drogue et qu’aux Pays-Bas, les amphétamines pourraient faire office de substitut meilleur marché à la cocaïne en dehors des zones urbaines.
Si les drogues stimulantes peuvent avoir des effets et des conséquences différents, concernant le traitement pour toxicomanie, les options, les taux de rétention et les résultats sont grosso modo similaires (Rawson et al., 2000; Copeland et Sorensen, 2001).
Dans une certaine mesure, on peut également constater des similitudes dans les habitudes de consommation et dans la typologie générale des consommateurs.
Les taux de prévalence plus élevés dans certains pays doivent être compris, pour simplifier, dans le contexte de deux modes de consommation distincts.
Dans un nombre limité de pays, la consommation, souvent par injection, d’amphétamines ou de méthamphétamines représente une part substantielle du nombre global de toxicomanes à problèmes et des personnes demandant de l’aide pour une dépendance à la drogue.
Outre ces populations de consommateurs chroniques, les drogues de synthèse, et plus particulièrement l’ecstasy, sont aussi plus généralement associées aux boîtes de nuit, à la dance music et à certaines sous-cultures.
Il en résulte une consommation nettement plus importante chez les jeunes, en comparaison avec la population générale, et extrêmement élevée dans certains milieux ou souspopulations spécifiques.
De récentes enquêtes de population indiquent que la prévalence au cours de la vie de la consommation d’amphétamines (65) en Europe varie d’un pays à l’autre,
Les données d’enquête sur la consommation d’amphétamines ne font souvent pas de différence entre les amphétamines et les méthamphétamines; toutefois, elle sont généralement trait à la consommation d’amphétamines (sulfate d’amphétamine ou dexamphétamine) dans la mesure où la consommation de méthamphétamines est peu courante en Europe (moins de 1% des saisies de méthamphétamines déclarées dans le monde).
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope tranche d’âge oscille entre 0,1% et 2,9%, et la majorité des pays déclarent des taux de prévalence estimés entre 0,7% et 1,9%.
Tableau 3 — Prévalence de la consommation d’amphétamines dans la population générale: Résumé des données
Période de consommation
Toute la vie
Année dernière
Moyenne européenne
Pays à la prévalence la plus faible
Grèce, Malte (0,0%) France (0,1%) Portugal (0,2%)
Pays à la prévalence la plus élevée
Moyenne européenne
Pays à la prévalence la plus faible
Grèce (0,1%) France (0,2%) Chypre (0,3%) Portugal (0,4%)
Grèce (0,1%) Roumanie (0,2%) Malte (0,7%) Chypre (0,8%)
Pays à la prévalence la plus élevée
Informations basées sur la dernière enquête disponible dans chaque pays.
L’année de réalisation de l’étude varie de 2001 à 2007.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (328 millions), 15-34 ans (134 millions) et 15-24 ans (64 millions).
Les données résumées ici sont disponibles dans les enquêtes auprès de la population générale du bulletin statistique 2008.
Chapitre 4: Amphétamines, ecstasy et LSD la population des personnes âgées de 15 à 54 ans), soit environ quatre fois le nombre de consommateurs d’opiacés à problèmes dans ce pays.
méthamphétamines à 17 500 à 22 500 (de 2,4 à 3,1 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans) en République tchèque, soit près de deux fois le nombre de consommateurs d’opiacés à problèmes, et à 6 200 à 15 500 (de 1,6 à 4,0 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans) en Slovaquie, soit un pourcentage inférieur de quelque 20% au nombre estimatif de consommateurs d’opiacés à problèmes.
Le nombre de demandes de traitement relatives à la consommation d’amphétamines est relativement peu élevé dans la plupart des pays européens.
Toutefois, les traitements pour dépendance aux amphétamines représentent une part non négligeable du nombre total de demandes de traitement enregistré en Lettonie, en Suède et en Finlande, où 25 à 35% des toxicomanes qui commencent un traitement indiquent que les amphétamines sont leur drogue primaire.
Contrairement aux chiffres cités par d’autres pays, les traitements pour dépendance aux amphétamines représentent plus de 5% des cas signalés au Danemark, en Allemagne et en Pologne uniquement, pays dans lesquels entre 6 et 9% des toxicomanes en traitement mentionnent les amphétamines comme drogue primaire (66).
Ces cinq dernières années, les demandes de traitement pour dépendance aux méthamphétamines se sont multipliées dans les deux pays.
Les méthamphétamines sont devenues la drogue primaire la plus souvent mentionnée par les personnes en demande d’un premier traitement en Slovaquie, où elles concernent 25% de toutes les demandes de traitement pour toxicomanie.
En République tchèque, 59% de tous les toxicomanes en traitement indiquent que les méthamphétamines sont leur drogue primaire (69).
Les clients en traitement pour dépendance aux méthamphétamines sont nombreux à déclarer s’injecter la drogue: près de 50% en Slovaquie et 80% en République tchèque.
Dans la plupart des pays, à l’exception de la Suède et de la Finlande, la proportion de nouveaux patients suivant un traitement pour consommation primaire d’amphétamines est supérieure à celle de tous les patients déjà sous traitement en relation avec ces drogues.
Entre 2002 et 2006, la proportion de nouveaux patients traités pour consommation primaire d’amphétamines est restée relativement stable sur l’ensemble du territoire européen, bien qu’une augmentation ait été relevée en Lettonie et au Danemark et que ce pourcentage ait baissé en Suède et en Finlande, tendance susceptible d’indiquer un vieillissement de la population (67).
Les consommateurs d’amphétamines entamant un traitement ont, en moyenne, autour de 29 ans et sont de sexe masculin.
Bien que le rapport hommes/femmes soit d’environ 2:1, la proportion totale de femmes parmi les patients traités pour dépendance aux amphétamines est plus élevée que celle des autres drogues (68).
À en croire les estimations, environ 9,5 millions d’adultes européen sont pris de l’ecstasy au moins une fois, et quelque 3 millions (0,8%) en ont consommé au cours de l’année écoulée (voir le tableau 4 pour une synthèse des données). Il existe des écarts considérables entre les pays.
Ainsi, les études récentes montrent qu’entre 0,3 et 7,3% de la population adulte (15 à 64 ans) ont essayé la drogue, et la plupart des pays font état d’estimations de la prévalence au cours de la vie comprises entre 1,3 et 3,1%.
Contrairement à d’autres régions du monde, où la consommation de méthamphétamines a augmenté ces dernières années, sa consommation en Europe reste limitée (Griffiths et al., 2008).
Historiquement, la consommation de cette drogue en Europe était concentrée en Républiquetchèque et, dans une certaine mesure, en Slovaquie. Or, seuls ces deux pays ont communiqué des estimations récentes de la consommation problématique.
En 2006, on estimait le nombre de consommateurs de
La consommation d’ecstasy était plus répandue chez les jeunes adultes (15 à 34 ans), chez qui la prévalence au cours de la vie au niveau national est estimée entre 0,5% et 14,6% et dont 0,4% à 7,7% déclarent avoir consommé cette drogue au cours de la dernière année.
Voir tableau TDI-5 (partie ii) du bulletin statistique 2008.
Voir la figure TDI-1 et les tableaux TDI-4 (partie ii), TDI-5 (partie ii) et TDI-36 du bulletin statistique 2008.
Voir tableau TDI-37 du bulletin statistique 2008.
Voir tableau TDI-5 (partie ii) du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Tableau 4 — Prévalence de la consommation d’ecstasy dans la population générale: Résumé des données
Période de consommation
Toute la vie
Année dernière
Moyenne européenne
Pays à la prévalence la plus faible
Pays à la prévalence la plus élevée
Royaume-Uni (7,3%) Républiquetchèque (7,1%) Irlande (5,4%) Espagne (4,4%)
Moyenne européenne
Pays à la prévalence la plus faible
Pays à la prévalence la plus élevée
Républiquetchèque (14,6%) Royaume-Uni (13,0%) Irlande (9,0%) Slovaquie (8,4%)
Républiquetchèque (7,7%) Royaume-Uni (3,9%) Estonie (3,7%) Pays-Bas, Slovaquie (2,7%)
Informations basées sur la dernière enquête disponible dans chaque pays.
L’année de réalisation de l’étude varie de 2001 à 2007.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (328 millions), 15-34 ans (134 millions) et 15-24 ans (64 millions).
Voir tableau GPS-17 du bulletin statistique 2008. Voir tableaux EYE-1 et EYE-2 dans le bulletin statistique 2008.
15-34 ans, trois rapportent une diminution de 15% ou plus, quatre une stabilisation et sept une hausse de 15% ou plus.
Parmi les jeunes adultes (15 à 34 ans), les estimations portant sur la prévalence au cours de la vie sont légèrement plus élevées (0,3 à 7,1%), bien qu’elles semblent plus faibles chez les 15-24 ans.
En revanche, dans les rares pays dont les données sont comparables, la consommation de LSD est souvent inférieure à celle de champignons hallucinogènes, pour lesquels la prévalence au cours de la vie chez les jeunes adultes varie entre 1 et 9% et la prévalence au cours de l’année écoulée est comprise entre 0,3 et 3% (OEDT, 2006).
Tendances dans la consommation d’amphétamines et d’ecstasy
Les rapports indiquant des tendances à la stabilisation, voire à la baisse, dans la consommation d’amphétamines et d’ecstasy en Europe sont étayés par les données les plus récentes.
Cela pourrait être le cas au Royaume-Uni et au Danemark et, dans une certaine mesure, en Espagne.
La consommation d’amphétamines (au cours des 12 derniers mois) chez les jeunes adultes (15 à 34 ans) au Royaume-Uni a considérablement reculé entre 1996 (6,5%) et 2002 (3,1%), après quoi les chiffres restent stables.
Une augmentation marquée dans la consommation d’amphétamines a été observée au Danemark entre 1994 et 2000, mais les résultats de l’enquête de 2005 indiquent une baisse depuis le début de cette décennie (73).
Parmi les autres pays faisant état d’enquêtes répétées sur une période analogue (l’Allemagne, la Grèce, l’Espagne, la France, les Pays-Bas, la Slovaquie et la Finlande), les tendances sont relativement stables (74).
Au cours de la période allant de 2001 à 2006, sur les 14 pays disposant de données suffisantes sur la prévalence de la consommation d’amphétamines au cours de l’année écoulée chez les
Au Danemark, en 1994, les informations font référence aux «drogues dures», terme qui couvrait essentiellement les amphétamines. Voir figure GPS-8 du bulletin statistique 2008. Voir figure GPS-9 (partie ii) du bulletin statistique 2008. Voir figure GPS-21 du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Espaces récréatifs
Consommation d’amphétamines et d’ecstasy dans les espaces récréatifs
Les études consacrées à la consommation de drogue dans les espaces récréatifs où de jeunes gens se rassemblent et dont on sait qu’ils sont parfois associés à la consommation de drogue (manifestations dansantes, festivals de musique, etc.) peuvent donner un point de vue utile sur le comportement des personnes consommant des amphétamines et de l’ecstasy de manière régulière et intensive.
Dans ces espaces, les estimations de la consommation de drogue sont généralement élevées, mais ne peuvent être généralisées à l’ensemble de la population.
des drogues licites et illicites lorsqu’elles envisagent les questions de l’ordre et de la santé publics à l’échelle locale.
Cette approche est particulièrement pertinente pour les mesures visant des contextes dans lesquels la consommation de drogues de synthèse et de substances stimulantes va de pair avec celle d’alcool, comme dans les bars et boîtes de nuit. L’un des problèmes à cet égard réside dans le fait que les rôles relatifs des produits licites et illicites sont parfois difficiles à distinguer.
La consommation d’alcool chez les jeunes fait l’objet d’inquiétudes croissantes en Europe et, en 2006, la Commission européenne a adopté une stratégie européenne en matière d’alcool, de manière à aider les États membres à réduire les risques liés à l’alcool chez les jeunes.
Une étude portant sur des jeunes de 15 à 30 ans qui sortent souvent en soirée réalisée en 2006 dans neuf grandes villes européennes (Athènes, Berlin, Brno, Lisbonne, Liverpool, Ljubljana, Palma, Venise, Vienne) estime la prévalence au cours de la vie à 27% pour l’ecstasy et à 17% pour les amphétamines.
La consommation fréquente de ces drogues était beaucoup plus faible. En effet, seul 1,4% des répondants a déclaré avoir consommé de l’ecstasy au moins une fois par semaine et moins de 1% des amphétamines.
L’âge moyen auquel les personnes interrogées ont consommé ces drogues pour la première fois était de 18 ans (78).
Une consommation concomitante d’alcool était courante: 34% des personnes interrogées ont indiqué avoir été «saoules» plus de deux fois au cours des quatre semaines qui avaient précédé l’entretien.
Ce taux d’ébriété était plus fréquemment observé chez les hommes que chez les femmes (42 et 27%, respectivement) (Commission européenne, 2007b).
Une étude française réalisée en 2004 et 2005 dans cinq manifestations de musique électronique a révélé une prévalence au cours du dernier mois de 32% pour l’ecstasy et de 13% pour les amphétamines, sur un échantillon de 1 496 personnes interrogées.
Toutefois, il convient de noter que la prévalence était plus grande au sein de souspopulations spécifiques caractérisées par des éléments de contre-culture et étiquetées «alternatives».
Parmi ces sous-populations, les estimations relatives à la prévalence de l’ecstasy et des amphétamines étaient, respectivement, de 54 et de 29%.
Les inquiétudes liées à la consommation concomitante de drogue et d’alcool chez les jeunes dans l’espace public ont conduit au développement de stratégies visant à modifier les environnements sociaux, économiques et physiques associés à la consommation d’alcool et de drogue, dans le but de: modifier les comportements de consommation et les normes; créer des conditions moins favorables à l’ivresse et réduire les conditions propices à l’apparition de problèmes liés à l’alcool et à la drogue (80).
Diverses mesures destinées aux lieux de vie nocturne ont été prises par les États membres afin de réduire les risques ou d’apporter une contribution positive à l’environnement social.
Parmi celles-ci: formation du personnel au bar et des agents de sécurité; meilleure application de la législation existante; sensibilisation aux risques liés aux substances; mise en place de services de transport de nuit et améliorations visant à sécuriser les lieux de sorties. Les mesures en la matière sont très variées.
En voici quelques exemples: amélioration de l’éclairage public; mise à disposition d’eau potable; aération correcte, voire une structure permettant d’apporter une réponse rapide aux situations d’urgence médicale.
Souvent, ces approche sont pour point commun de reposer sur un dialogue entre différentes parties, dont la police, les autorités délivrant les licences, les propriétaires des établissements et les prestataires de soins de santé, qui doivent travailler en partenariat afin d’identifier les besoins et les solutions possibles.
Interventions dans les espaces récréatifs
En Europe, une nouvelle tendance consiste, pour les autorités, à aborder collectivement les phénomènes
Le Danemark fournit un exemple de travail de ce type.
Les restaurateurs et le personnel des lieux de sortie nocturne y suivent des formations, en coopération avec la police et les autorités municipales, afin de promouvoir des attitudes
Chapitre 4: Amphétamines, ecstasy et LSD fortement qu’il existe un réel potentiel d’investissement et de développement dans cette direction.
Plus généralement, dans ce domaine, l’accent est mis sur des mesures visant des comportements problématiques spécifiques, ou certains aspects de l’environnement, et non sur la mission plus générale de cadrer les mythes normatifs et les attitudes des jeunes vis-à-vis de la drogue et de l’alcool dans certains contextes.
Traitement propres à restreindre la consommation et la vente de drogue et d’alcool.
Certaines approches mises au point par les différents États membres commencent également à retenir l’attention des autres, comme l’illustre le fait que les conseils pour des espaces de danse sûrs, mis au point au Royaume-Uni, soient désormais mis en œuvre à Paris et à Bruxelles.
Les exploitants de boîtes contribuent, avec la participation des travailleurs sociaux et des autorités locales, à promouvoir la modération dans la boisson et à sensibiliser aux dangers de la drogue et de l’alcool, tout en renforçant la sécurité de leurs établissements (par exemple en proposant de l’eau gratuitement, en formant le personnel aux premiers secours, en mettant en place des espaces de repos).
Dans la plupart des États membres, la demande limitée se reflète dans le peu de services de traitement s’adressant spécifiquement aux consommateurs d’amphétamines, de méthamphétamines ou d’ecstasy.
Cette situation est quelque peu différente dans plusieurs États membres présentant des populations bien établies de consommateurs chroniques d’amphétamines ou de méthamphétamines.
Dans ces pays (et surtout en République tchèque, en Slovaquie, en Finlande et en Suède), les consommateurs d’amphétamines et de méthamphétamines sont soignés au sein de centres spécialisés.
L’offre thérapeutique semble résider dans une désintoxication, suivie par une thérapie individuelle dans une structure de soins ambulatoires ou une thérapie de groupe, soit en milieu ambulatoire, soit en milieu hospitalier.
La relation entre conduite automobile et consommation de drogue et l’alcool a également été incluse dans certaines stratégies environnementales.
À titre d’exemples, citons la mise en place de moyens de transport pour les conducteurs sous influence, disponibles dans certaines boîtes de nuit parisiennes, et la promotion des transports publics par les boîtes de nuit bruxelloises.
En Espagne, des campagnes de prévention centrées sur les «conducteurs désignés» et sur les risques de la conduite sous l’influence de substances psychoactives ont été menées, surtout le week-end.
Les stratégies visant l’environnement dans lequel les jeunes consomment de la drogue et de l’alcool semblent avoir un potentiel considérable dans la sauvegarde de la santé publique et dans l’amélioration de la sécurité publique, avec des avantages qui dépassent les consommateurs de drogue et touchent la communauté dans son ensemble.
Toutefois, en Europe, les approches de ce type tendent aujourd’hui à se limiter aux zones à problèmes connues, souvent dans les grands centres urbains, et sont rarement mises en œuvre de manière globale, ce qui suggère
On constate généralement l’absence d’options thérapeutiques éprouvées pour guider le traitement de la dépendance aux psychostimulants tels que les amphétamines et la cocaïne.
Comme nous le verrons au chapitre 5, aucun agent pharmacologique ne permet actuellement aux consommateurs de mieux vivre leur abstinence ou de réduire les phénomènes de manque associés à la dépendance aux psychostimulants.
Par ailleurs, la littérature suggère qu’aucune mesure psychosociale ne s’est montrée réellement efficace pour aider les consommateurs de psychostimulants à rester sobres.
Pour plus d’informations sur les campagnes de prévention en Europe, voir la question particulière consacrée aux drogues et à la conduite automobile, 2007.
Chapitre 5 Cocaïne et crack
Les dernières données en date indiquent que l’augmentation globale de la consommation de cocaïne en Europe se poursuit.
Les enquêtes de population effectuée dans plusieurs pays font état d’une hausse marquée de la consommation chez les jeunes depuis le milieu des années 90.
Les résultats d’études ciblées viennent d’ailleurs confirmer ces conclusions. Il en ressort que de très hauts niveaux de consommation de cocaïne sont observés dans certains espaces récréatifs (sorties nocturnes et événements liés à la dance music).
Parallèlement à cela, les indicateurs de la disponibilité de la cocaïne en Europe, dont le nombre de saisies de cette drogue réalisées et les quantités interceptées, ont enregistré une croissance spectaculaire.
La culture de la coca, plante à la base de la cocaïne, reste concentrée dans quelques pays de la chaîne des Andes (82).
L’Office des Nations unies contre la drogue et le crime (2008) estime à 994 tonnes de chlorhydrate de cocaïne pur la production potentielle de cocaïne pour 2007, dont 61% en Colombie, 29% au Pérou et 10% en Bolivie.
L’analyse du nombre de laboratoires démantelés donne à penser que la majeure partie de la production reste le fait de ces trois pays, bien qu’elle puisse également avoir lieu dans d’autres régions d’Amérique latine, avant que la cocaïne soit exportée vers ses principaux marchés, à savoir l’Amérique du Nord et l’Europe.
Dans certains États membres de l’UE, les demandes de traitement pour dépendance à la cocaïne se sont multipliées ces dernières années et, à l’heure actuelle, dépassent même celles liées aux opiacés dans certains pays, villes et régions.
Dans de nombreux pays, la cocaïne apparaît également dans l’analyse toxicologique d’une forte proportion des décès liés à la drogue, souvent en combinaison avec des opiacés et d’autres substances.
La cocaïne produite dans les Andes est ensuite passée clandestinement en Europe au départ de pays sudaméricains (via le Brésil, l’Équateur et le Venezuela).
Si les Caraïbes constituent toujours une importante zone de transit pour la cocaïne destinée au marché européen, son transbordement via des pays d’Afrique de l’Ouest, et plus particulièrement via le golfe de Guinée et au large du Cap-Vert, de la Guinée et de la Guinée-Bissau, a connu une augmentation marquée ces dernières années (CND, 2008; OICS, 2008a) (83).
L’Espagne et le Portugal restent les principales portes d’entrée de la cocaïne en Europe, le rôle de ce dernier s’étant d’ailleurs considérablement renforcé depuis 2005.
Toutefois, la cocaïne arrive aussi en Europe plus directement, soit par l’Atlantique soit par voie aérienne, surtout aux Pays-Bas, en Belgique, en Italie, au Royaume-Uni et en Allemagne.
Les Pays-Bas et la France sont d’ailleurs identifiés comme d’importantes plaques tournantes pour la distribution de la cocaïne en Europe (Europol, 2007b).
Plus récemment, on a observé l’apparition de cocaïne importée
Le fait qu’il existe des écarts considérables dans la situation des différents pays — certains d’entre eux n’affichant encore que de très faibles niveaux de consommation — constitue un important bémol à l’observation selon laquelle, dans l’ensemble, la consommation de cocaïne s’intensifie en Europe.
Les problèmes liés à la cocaïne au niveau national sont également très variables.
Ainsi, la majorité de toutes les demandes de traitement pour dépendance à la cocaïne recensées en Europe ne concerne qu’un nombre relativement limité de pays.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Afrique occidentale: nouveau centre de transit régional pour le trafic à destination de l’Europe par l’intermédiaire de pays d’Europe orientale (la Bulgarie, l’Estonie, la Lettonie, la Lituanie, la Roumanie et la Russie), ce qui semble indiquer que les trafiquants mettent en place de nouvelles routes dans cette partie de l’Europe.
Au cours des cinq dernières années, l’Afrique occidentale est apparue comme une région importante pour le trafic de cocaïne à destination de l’Europe (1), faisant office de site de transit, de stockage et de reconditionnement (Europol, 2007b; ONUDC 2007b; USDS, 2008).
On estime que presque un quart de la cocaïne parvenue en Europe en 2007 a transité par cette région (ONUDC, 2008).
Dans un contexte de progression de la consommation de cocaïne en Europe, on estime que la croissance du trafic par le biais de l’Afrique occidentale a contribué à la diminution du prix de la drogue, tout en renforçant le rôle de la Péninsule ibérique comme point d’entrée pour la distribution de cocaïne en Europe (Europol, 2007b).
En Europe, le nombre des saisies de cocaïne est en augmentation constante depuis 20 ans, y compris au cours de la période comprise entre 2001 et 2006, exception faite d’un recul en 2003.
La quantité de cocaïne interceptée a elle aussi cru ces dix dernières années, mais avec des fluctuations régulières.
En 2006, le nombre des saisies de cocaïne en Europe est ainsi passé à 72 700, pour une quantité totale de 121 tonnes (84).
L’Espagne est restée le pays d’Europe à déclarer le plus de saisies, soit 58% de toutes celles effectuées et 41% des quantités interceptées en Europe cette année-là.
La forte augmentation des quantités saisies au Portugal depuis 2005 (28% de l’ensemble des saisies effectuées en Europe en 2006) montre que les trafiquants de cocaïne passent de plus en plus par la Péninsule ibérique pour faire entrer leurs produits sur le marché européen.
Pureté et prix
Généralement, la pureté de la cocaïne saisie en Europe était comprise entre 1 et 90% en 2006, bien que la plupart des pays fassent état d’une fourchette de valeurs allant de 25 à 55% (85
La plupart des 23 pays qui ont
La communauté internationale a lancé plusieurs initiatives pour s’attaquer au problème.
Parmi d’autres initiatives entreprises par l’Union européenne, le Conseil, par le biais de son groupe horizontal «Drogue», a placé l’Afrique occidentale au sommet de l’agenda et a présenté une résolution pour le renforcement de l’aide internationale à l’Afrique occidentale à la commission des Nations unies sur les narcotiques de 2008.
Par ailleurs, sept États membres, avec le soutien de l’UE, ont agi de concert pour créer le Centre d’opération et d’analyse maritime de lutte contre le trafic de drogue (MAOC-N), un centre répressif établi à Lisbonne, bénéficiant d’un soutien militaire, dont le but est d’éradiquer le trafic de cocaïne, en s’intéressant principalement à la partie orientale de l’Atlantique.
communiqué des données suffisantes indiquent que la pureté de la cocaïne a eu tendance à diminuer entre 2001 et 2006.
Des augmentation sont toutefois été relevées en Grèce et en France au cours de la période 2003-2006.
(1) L’ONUDC (2007b) rapporte que le Sénégal, le Ghana, la Mauritanie, la Guinée-Bissau, le Cap-Vert, le Nigeria, le Bénin et la Sierra Leone ont enregistré les saisies les plus importantes en 2006/2007.
En 2006, le prix de vente au détail moyen de la cocaïne oscillait entre 50 et 75 euros le gramme dans la plupart des pays européens.
En revanche, Chypre, la Roumanie, la Suède et la Turquie avançaient des chiffres plus élevés.
Entre 2001 et 2006, le prix de la cocaïne vendue en rue a baissé dans les 18 pays qui ont fourni des données suffisantes, à l’exception de la Roumanie, où une hausse des prix (corrigés de l’inflation) a été constatée.
Pour les données concernant les saisies de cocaïne effectuées en Europe mentionnées dans ce chapitre, voir les tableaux SZR-9 et SZR-10 du bulletin statistique 2008.
Notez qu’en l’absence de données nationales pour 2006, les données correspondantes pour 2005 ont été utilisées afin d’estimer les totaux à l’échelle européenne.
Voir tableaux PPP-3 et PPP-7 du bulletin statistique 2008 pour plus d’informations sur les prix et la pureté.
Chapitre 5: Cocaïne et crack
La diversité ne concerne pas que les niveaux globaux de consommation de cocaïne déclarés par les États membres, mais également les caractéristiques des consommateurs eux-mêmes, qui appartiennent à un vaste continuum social, allant des membres de la société les plus privilégiés aux plus marginalisés.
Les modes de consommation sont dès lors eux aussi très variés, de la prise occasionnelle et récréative à une consommation compulsive et marquée par la dépendance.
La forme sous laquelle la cocaïne est consommée (chlorhydrate de cocaïne ou crack), et son mode d’administration, viennent encore compliquer le tableau.
Cette diversité est une considération d’importance, tant pour mieux comprendre les différents problèmes susceptibles d’être associés aux différents modes de consommation que pour mieux éclairer le ciblage et la mise en place de services destinés à des groupes d’utilisateurs disparates.
L’application de récents progrès en chimie analytique à la détection de cocaïne dans les eaux usées a créé une nouvelle approche pour le suivi de la consommation des drogues illicites dans la communauté, connue sous le nom d’«épidémiologie des eaux usées».
La méthode implique la mesure des taux des éléments de décomposition des drogues illicites excrétés dans l’urine des consommateurs.
Les taux mesurés dans les eaux usées sont ensuite augmentés proportionnellement pour calculer la consommation de drogues illicites au sein de la population. Dans le cas de la cocaïne, le principal métabolite excrété est la benzoylecgonine.
Dans la population générale
Globalement, bien que sa consommation varie fortement d’un pays à l’autre, la cocaïne reste la deuxième drogue illicite en Europe après le cannabis.
On estime à quelque 12 millions le nombre d’Européens qui en ont consommé au moins une fois dans leur vie, soit une moyenne de 3,6% des adultes âgés entre 15 et 64 ans (voir le tableau 5 pour une synthèse des données).
Les chiffres nationaux oscillent entre 0,4% et 7,7%.
L’épidémiologie des eaux usées en est encore à ses balbutiements et, outre le fait qu’elle pose d’importantes questions techniques et éthiques, les informations qu’elle offre doivent être intégrées dans la réflexion scientifique actuelle.
Ces questions sont abordées dans la nouvelle publication de l’OEDT traitant de l’analyse des eaux usées (OEDT, 2008b).
Rassemblant des experts de nombreuses disciplines, le rapport conclut que, même si de nouveaux progrès sont nécessaires, l’épidémiologie des eaux usées recèle un potentiel pour la surveillance des drogues au niveau de la communauté.
L’approche pourrait également faire office d’outil de surveillance des drogues pour aider les responsables de la santé publique et de la répression à identifier les habitudes de consommation de drogue dans des municipalités de tailles différentes.
Par ailleurs, puisque le prélèvement d’échantillons et l’analyse des eaux usées peuvent être réalisés sur une base quotidienne, hebdomadaire ou mensuelle, les données pourraient potentiellement être utilisées pour donner une mesure s’approchant plus du temps réel, offrant aux communautés davantage de possibilités de suivre l’impact et l’efficacité de leurs actions de prévention et d’intervention.
À l’inverse, là où la cocaïne est le principal stimulant illicite, les amphétamines sont peu répandues (86
C’est ce qui ressort de récentes études nationales, estimant la prévalence au cours de la dernière année à 0,1-3%. Il convient toutefois de noter que les chiffres ne dépassent 1% que dans quatre pays.
Consommation de cocaïne chez les jeunes adultes
La consommation de cocaïne se concentre essentiellement chez les jeunes adultes (15 à 34 ans).
Ainsi, parmi les 4 millions d’Européens qui ont consommé la drogue au cours de l’année écoulée, il est probable que sept sur huit soient de jeunes adultes.
En Europe, on estime à 7,5 millions, soit une moyenne de 5,4%, le nombre de jeunes adultes (de 15 à 34 ans) qui
Les chiffres nationaux oscillent entre 0,7 et 12,7%.
Près de 35% de l’échantillon avait consommé de la cocaïne et 6% du crack ou du freebase au cours du mois écoulé.
La consommation est particulièrement élevée chez les jeunes hommes (15 à 34 ans), avec une prévalence au cours de l’année écoulée comprise entre 4 et 7% en Espagne, au Danemark, en Irlande, en Italie et au Royaume-Uni (87).
Le ratio de prévalence hommes/femmes pour la consommation au cours de la dernière année varie entre 1:1 et 1:13 chez les jeunes adultes de différents pays.
Les moyennes pondérées pour l’Union européenne dans son ensemble suggèrent que, chez les consommateurs de cocaïne âgés entre 15 et 34 ans, le ratio hommes/femmes était de près de 4:1 (3,8 hommes pour 1 femme).
La consommation de crack rapportée dans la même étude était très faible, même au sein du groupe des gros consommateurs de cocaïne.
Une analyse de l’enquête britannique sur la criminalité a révélé que près de 20% des jeunes (16 à
Chapitre 5: Cocaïne et crack
Tableau 5 — Prévalence de la consommation de cocaïne dans la population générale: Résumé des données
Période de consommation
Toute la vie
Année dernière
Mois dernier
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays à la prévalence la plus faible
Roumanie, Malte, Lituanie (0,4%) Grèce (0,7%)
Pays à la prévalence la plus élevée
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays à la prévalence la plus faible
Estonie (0,0%) Grèce, Pologne, Lettonie, Républiquetchèque (0,1%)
Pays à la prévalence la plus élevée
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays à la prévalence la plus faible
Pays à la prévalence la plus élevée
Informations basées sur la dernière enquête disponible dans chaque pays.
L’année de réalisation de l’étude varie de 2001 à 2007.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (328 millions), 15-34 ans (134 millions) et 15-24 ans (64 millions).
Les données résumées ici sont disponibles dans les enquêtes auprès de la population générale du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
En Espagne, selon les dernières données, en 2005, la cocaïne était la drogue primaire la plus souvent citée par les personnes entamant un traitement, et les nouveaux patients soignés pour dépendance à la cocaïne représentaient 63% de tous les nouveaux toxicomanes espagnols en traitement.
Tendances de la consommation de cocaïne
24 ans) qui avaient consommé de la drogue au cours de 12 derniers moins en prenaient plus d’une fois par mois.
Il ressort d’une étude européenne visant des échantillons de consommateurs de cocaïne dans neuf grandes villes (Prinzleve et al., 2004) que la fréquence de consommation déclarée était en moyenne plus faible chez les utilisateurs bien intégrés (sept jours par mois) que chez les exclus (11 jours) ou chez les consommateurs d’opiacés en traitement (14 jours).
Consommation problématique de cocaïne et demandes de traitement
Si l’on s’en réfère à la prévalence au cours de la dernière année chez les jeunes adultes (15 à 34 ans) en tant qu’indicateur des tendances de consommation (l’usage de la cocaïne se concentrant essentiellement dans cette tranche d’âge), on s’aperçoit que la consommation de cocaïne a considérablement augmenté au cours de la seconde moitié des années 90 en Espagne, au Danemark et au Royaume-Uni.
Les nouvelles données (études de 2005 à 2007) confirment cette tendance à la hausse déjà constatée l’année dernière en France, en Irlande, en Espagne, au Royaume-Uni, en Italie, au Danemark et au Portugal; en Allemagne, aux Pays-Bas, en Slovaquie et en Finlande, une prévalence stable est observée; et, en Pologne, on signale un recul (voir la figure 5).
Les estimations nationales de la consommation problématique de cocaïne (consommation par injection ou consommation régulière/de longue durée) ne sont disponibles que pour l’Espagne et l’Italie, et des chiffres régionaux pour le Royaume-Uni.
À en croire les dernières données de l’Espagne, en 2002, il y avait entre 4,5 et 6 consommateurs de cocaïne à problèmes pour 1 000 adultes (15 à 64 ans).
De la même manière, en Italie, en 2006, on estimait le nombre de consommateurs de cocaïne à problèmes à 3,7 à 4,5 pour 1 000 adultes.
Les informations fournies par le Royaume-Uni ne sont pas directement comparables avec celles de l’Espagne et de l’Italie, car elle sont trait au crack.
En 2004/2005, une étude estimait le nombre de consommateurs de crack à problèmes en Angleterre entre 5,7 et 6,4 pour 1 000 adultes.
La multiplication des demandes de traitement pour dépendance à la cocaïne observée ces dernières années semblent se confirmer, bien que ces chiffres soient influencés de manière disproportionnée par certains pays.
Entre 2002 et 2006, la part des nouveaux clients demandant un traitement pour consommation primaire de cocaïne est passée de 13 à 25%, et le nombre de cas signalés a augmenté de quelque 13 000 à près de 30 000.
Une hausse a également été observée dans le nombre et dans le pourcentage de tous les consommateurs de cocaïne commençant un traitement pour toxicomanie: de 22 000 patients (13% de toutes les demandes de traitement) en 2002 à 50 000 (19%) en 2006.
Les plus fortes progression sont été constatées en Italie et en Espagne (95).
Il existe un écart important entre les pays.
Ainsi, si les consommateurs de cocaïne représentent une forte part des patients en traitement en Espagne (47%) et aux Pays-Bas (35%), ils ne sont que 25% en Italie.
Ailleurs en Europe, la cocaïne représente entre 5 et 10% de toutes les demandes de traitement (10 pays) ou moins de 5% (12 pays) (93).
La proportion des consommateurs de cocaïne est plus importante chez ceux qui commencent un traitement pour la première fois.
En Europe, en 2006, la cocaïne était mentionnée comme drogue primaire par 23% des
L’augmentation du nombre de consommateurs de cocaïne commençant un traitement est peutêtre liée à la hausse de la prévalence de cette drogue et des problèmes connexes, mais aussi à d’autres facteurs (par exemple accroissement du nombre de renvois et mesures visant spécifiquement les consommateurs de cocaïne).
Par ailleurs, les proportions par type de drogue sont manifestement influencées par l’évolution de la demande de traitement émanant des utilisateurs d’autres substances.
nouveaux patients (près de 37 000 personnes) (94
Voir tableau TDI-115 et figure TDI-2 du bulletin statistique 2008.
Voir tableau TDI-22 (partie i) du bulletin statistique 2008.
Voir tableau TDI-5 (partie ii) du bulletin statistique 2008; pour l’Espagne, les données concernent 2005. Voir figure TDI-2 du bulletin statistique 2008.
Voir figures TDI-1 et TDI-3 et tableaux TDI-3 (partie ii) du bulletin statistique 2008.
Chapitre 5: Cocaïne et crack
Figure 5 — Tendances de la prévalence au cours de l’année dernière de l’usage de cocaïne chez les jeunes adultes (âgés de 15 à 34 ans)
Royaume-Uni (¹)
0 Grèce
Angleterre et pays de Galles.
Au Danemark, la valeur pour 1994 correspond aux «drogues dures».
Pour obtenir davantage d’informations, voir la figure GPS-14 du bulletin statistique 2008.
Rapports nationaux Reitox (2007), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
à la cocaïne enregistrées en Europe (97). Toutefois, il
Toutefois, au niveau national, le Danemark, l’Irlande, l’Espagne, l’Italie et le Royaume-Uni (Angleterre et pays de Galles) font état de chiffres plus élevés que l’Australie.
Seul le Royaume-Uni (Angleterre et pays de Galles) rapporte une prévalence au cours de la vie analogue à celle des États-Unis (96).
À certains égards, cette mesure peutêtre considérée comme reflétant l’évolution historique du problème de la cocaïne et de l’expérience antérieure des États-Unis et, dans le contexte européen, du Royaume-Uni, en matière de consommation répandue de cocaïne.
Traitement et réduction des risques
Profil des patients en traitement
Les consommateurs de cocaïne commençant un traitement dans une structure ambulatoire présentent le ratio hommes/femmes le plus élevé chez les patients traités pour toxicomanie (5 hommes pour 1 femme).
Par ailleurs, leur âge moyen est de 31 ans (98), ce qui en fait le troisième groupe de patients toxicomanes en termes d’âges, après les consommateurs d’opiacés et les utilisateurs de produits hypnotiques et de sédatifs.
La plupart des consommateurs de cocaïne déclarent avoir commencé à utiliser la drogue entre 15 ans et 24 ans (99).
Il existe des écarts considérables entre pays dans le mode d’administration utilisé par les consommateurs de cocaïnes.
Dans l’ensemble, la moitié environ (55%) des consommateurs de cocaïne déclarent la sniffer, près d’un tiers (32%) la fumer et une proportion beaucoup
Voir tableau TDI-24 du bulletin statistique 2008.
Voir tableaux TDI-10 et TDI-21 du bulletin statistique 2008.
Voir tableau TDI-11 (partie iii) du bulletin statistique 2008. )
Voir tableaux TDI-17 (partie ii) et (partie vi) et TDI-111 (partie vii) et (partie viii) du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope patients peuvent être des héroïnomanes ou d’anciens héroïnomanes, suivant parfois un traitement de substitution. Dans certains pays, ils représentent le principal groupe de patients en traitement pour dépendance à la cocaïne.
Par ailleurs, des étude sont montré que la consommation de cocaïne pendant un traitement d’entretien à la méthadone contribue à un échec du sevrage à l’héroïne ou à une rechute, de même qu’à un risque de VIH et d’autres infections sanguines et de problèmes médicaux, sociaux et criminels graves.
Traitement de la dépendance à la cocaïne identifier deux grands groupes de consommateurs de cocaïne parmi les personnes en traitement.
Les membres du premier sont généralement des personnes bien intégrées dans la société, avec un logement et un emploi stables, qui déclarent le plus souvent sniffer la drogue.
Le second est un groupe de patients davantage marginalisés, qui fument la cocaïne ou se l’injecte (voir OEDT, 2006), et déclarent plus souvent consommer soit du crack soit une combinaison de cocaïne et d’héroïne.
Ainsi, il est fréquent que les patients qui consomment du crack habitent dans de grandes villes, appartiennent à des minorités ethniques et indiquent être sans emploi et vivre dans des conditions précaires (101).
Ce phénomène est restreint à l’échelle européenne et limité géographiquement, avec des poches à problèmes liées à la consommation de crack concernant un nombre relativement faible de grandes villes.
En 2006, près de 8 000 consommateurs de crack (soit 2% de tous les patients traités pour toxicomanie) ont entamé un traitement dans 20 pays européens, pour la plupart au Royaume-Uni (102).
Le traitement des problèmes associés à la consommation conjointe de cocaïne et d’héroïne revêt une ampleur de plus en plus grande dans certains pays.
Suite à l’augmentation de la consommation de cocaïne et des problèmes connexes dans plusieurs États membres, les structures de soins spécialisées sont confrontées à la difficile tâche consistant à adapter leurs services traditionnellement axés sur les opiacés aux différentes populations de consommateurs de cocaïne et de crack.
Toutefois, à l’exception de l’Espagne, en 2006, les États tabac ou l’alcool.
Nombre des décès attribués à la cocaïne se produisent par le biais de ces pathologies.
Problèmes de santé liés à la consommation de cocaïne
Les liens entre la consommation de cocaïne et la maladies ont souvent méconnus, même chez les professionnels de la santé.
Résultat: certains problèmes liés à la cocaïne ne sont pas identifiés, et les personnes qui en souffrent risquent de ne pas recevoir les soins adéquats.
La sous-déclaration des problèmes liés à la cocaïne entrave la compréhension de l’impact de cette drogue sur la santé publique.
La consommation de cocaïne combinée à l’alcool augmente jusqu’à 30% le taux de cocaïne dans le sang.
D’un point de vue comportemental, la consommation de cocaïne pourrait faciliter la consommation d’alcool en permettant aux consommateurs de boire plus longtemps, ce qui, ensuite, pourrait accroître la quantité de cocaïne consommée (Gossop et al., 2006).
La formation de cocaéthylène dans le foie pourrait également être liée à des risques potentiels accrus pour la santé associés à la consommation combinée de cocaïne et d’alcool.
Les risques associés à certains modes de consommation problématiques de la cocaïne sont bien connus et touchent généralement des groupes de consommateurs reconnus (les consommateurs ou anciens consommateurs d’opiacés, les groupes marginalisés).
Par exemple, l’injection de cocaïne est associée au risque d’infection et à un risque élevé de surdose, tandis que la consommation en combinaison avec des opiacés semble être liée à un risque accru de surdose d’opiacés.
Peu d’études ont été consacrées à l’impact global sur la santé publique de la consommation de cocaïne.
Une vaste étude sur la population réalisée aux États-Unis (1988-1994) a conclu qu’un quart des infarctus aigus du myocarde non mortels chez les 18-45 ans était imputable à une «consommation fréquente de cocaïne au cours de la vie».
Les consommateurs fréquents présentent un risque d’infarctus du myocarde non mortel sept fois plus élevé que les non-consommateurs (Qureshi et al., 2001).
Toutefois, il est impossible de généraliser directement les résultats de cette étude à l’Europe.
Notre compréhension actuelle de l’impact sanitaire potentiel de l’accroissement de la consommation de cocaïne en Europe reste limitée et constitue un champ de recherche de santé publique important pour l’avenir.
Les problèmes de santé associés à la cocaïne en poudre, par contre, seront plus probablement méconnus et peuvent affecter des consommateurs qui ne se considéreraient normalement pas à risque.
La consommation chronique de cocaïne peut entraîner des problèmes de santé significatifs, dont la plupart sont cardiovasculaires (athérosclérose, cardiomyopathie, arythmies, ischémie myocardique) et neurologiques (accidents cérébrovasculaires et attaques). Ces problèmes peuvent être aggravés par des conditions existantes (par exemple des malformations vasculaires) et des facteurs de risque comme le
Pour obtenir davantage d’informations sur les problèmes de santé liés à la cocaïne, consultez la question particulière 2007 consacrée à la cocaïne.
Chapitre 5: Cocaïne et crack membres ont jugé faibles la disponibilité et l’accès à des programmes de soins spécifiques pour les consommateurs de cocaïne.
psychosociales dans le contexte de la cocaïne et d’autres psychostimulants conclut que les seuls résultats comportementaux positifs observés de manière durable (suivi du traitement, réduction de la prise de drogue) l’ont été lors d’interventions psychosociales qui intégraient la gestion des contingences (103).
Parmi les États membres qui font état d’une forte prévalence de la cocaïne ou du crack, plusieurs se sont montrés particulièrement actifs dans la lutte contre ce phénomène.
En 2007, l’Espagne a introduit un plan d’action national spécifique sur la cocaïne, et l’Irlande a mis sur pied et évalué plusieurs programmes spécifiques visant les différents groupes de consommateurs de cocaïne.
Ces programmes visent les consommateurs à problèmes de cocaïne intranasale, les polytoxicomanes présentant un problème de cocaïne, ainsi que les femmes et prostitués qui consomment de la cocaïne.
En Italie, des tests cliniques à grande échelle seront effectués en 2008 afin d’examiner l’efficacité de deux produits pharmaceutiques (l’aripiprazole et le ropinirole) dans le traitement de la dépendance à la cocaïne.
Contrairement à ce qui se passe pour la dépendance aux opiacés, il n’existe actuellement aucun traitement pharmacologique efficace permettant d’aider les consommateurs de cocaïne à rester sobres ou à réduire leur consommation (voir la question particulière 2007 sur la cocaïne).
Les produits thérapeutiques expérimentaux visant à réduire la consommation de cocaïne et les phénomènes de manque ont montré leur potentiel au cours d’essais cliniques (par exemple baclofen, tiagabine, topiramate).
Le modafinil, un stimulant du système nerveux central, a donné des résultats particulièrement prometteurs en tant que drogue psychostimulante de
Gestion des contingences
En récompensant l’abstinence, la gestion des contingences (GC) tend à réduire les effets renforçants des drogues.
La GC est typiquement mise en place au début du traitement, en associant un soutien psychosocial et des récompenses contingentes à la production d’échantillons d’urine ne présentant aucune trace de drogue.
Cette récompense peut par exemple prendre la forme de chèques de petite valeur monétaire, que l’on accroît après chaque période consécutive d’abstinence.
Dans ce scénario, ne pas rester sobre entraîne la perte des gains accumulés.
Cette technique n’a de cesse de renforcer l’abstinence du patient et donne un objectif régulier à atteindre.
Les éléments les plus probants attestant l’efficacité de la GC pour le maintien de l’abstinence proviennent d’études sur les traitements de la dépendance à la cocaïne et à l’héroïne, bien que l’approche fasse également ses preuves dans les traitements de la dépendance au cannabis et aux méthamphétamines.
Les informations relatives à la nature des services mis à la disposition des consommateurs de cocaïne à problèmes en Europe sont rares. Néanmoins, des publications ou études cliniques nationales réalisées par des professionnels fournissent un bon aperçu des pratiques actuelles.
Selon un récent rapport du Royaume-Uni (NICE, 2007), les problèmes liés à la cocaïne ne semblent y être traités dans les centres spécialisés que lorsque la drogue primaire est un opiacé.
Par ailleurs, une autre étude récente, réalisée celle-là auprès d’experts italiens du traitement des cocaïnomanes, révélait les difficultés qu’ils éprouvaient à appliquer certains éléments qu’ils considéraient cruciaux pour la réussite du traitement, tels que la fourniture de services appropriés (par exemple soins hospitaliers à court terme, interventions psychosociales structurées) ou la différenciation clinique des différents types de consommateurs de cocaïne.
Ils indiquaient que ces écueils étaient dus à des problèmes d’organisation, à un manque de ressources et à l’absence d’interventions efficaces spécifiquement ciblées sur la cocaïne. Il est probable que les professionnels d’autres États membres soient confrontés à des problèmes analogues.
Bien que la plupart des recherches sur la GC aient été réalisées en dehors de l’Europe, des études de faisabilité de la GC ont récemment fait état de résultats positifs en Espagne pour les cocaïnomanes (Secades-Villa et al., 2008) et dans la prise en charge de la consommation de cocaïne chez les patients suivant un traitement de substitution aux opiacés aux Pays-Bas (DeFuentes-Merillas et De Jong, 2008), où la récompense moyenne à la fin du test prenait la forme de biens dont la valeur atteignait jusqu’à 150 euros.
Une analyse économique réalisée par le National Institute for Clinical Excellence (NICE, 2007) au Royaume-Uni a suggéré que la GC était une option au rapport coût/efficacité satisfaisant dans le contexte du traitement de la dépendance à la cocaïne, surtout lorsque l’on prend en compte les coûts économiques de la consommation de cocaïne dans leur ensemble.
La littérature récente indique que les interventions psychosociales actuelles ne présentent pas de résultats concluants en termes d’efficacité dans le traitement de la dépendance à la cocaïne, et qu’il n’existe pas d’approches pharmacologiques probantes.
Un article récent de Cochrane sur les interventions
Voir «Gestion des contingences».
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope substitution.
Par ailleurs, la buprenorphine, le topiramate et la tiagabine ont également donné des résultats prometteurs dans la réduction de la consommation de cocaïne chez les utilisateurs d’opiacés suivant un traitement de substitution et prenant de la cocaïne.
Les consommateurs présentant des problèmes graves liés à la cocaïne ou au crack, tels que des troubles de santé physique et mentale ou des problèmes sociaux, notamment en matière de logement, peuvent être renvoyés vers des programmes de réinsertion en milieu résidentiel et vers des communautés thérapeutiques.
L’immunothérapie à la dépendance à la cocaïne par le biais d’un vaccin anticocaïne (TA-CD) est également à l’étude.
Une fois administré, le vaccin induit la production d’anticorps qui se lien taux molécules de cocaïne dans le sang et, ce faisant, permettent à des enzymes naturels de les convertir en molécules inactives. Les résultats des essais cliniques initiaux sont encourageants, mais des examens plus approfondis sont nécessaires afin de tester la viabilité du vaccin en tant que pharmacothérapie contre la dépendance à la cocaïne.
Le vaccin anticocaïne est essentiellement destiné à être utilisé dans la prévention des rechutes, mais le terme «vaccin» laisse aussi espérer qu’il pourrait être utilisé pour prévenir la dépendance à la cocaïne à titre prophylactique (par exemple chez les enfants ou adolescents peu au fait des dangers de la drogue).
L’efficacité d’une telle approche est incertaine et soulève des questions éthiques qui seront développées dans une prochaine publication de l’OEDT, intitulée «Addiction neurobiology: ethical and social implications».
Les prostitués présentant des problèmes de cocaïne et de crack sont ciblés par les services sociaux qui travaillent sur le terrain afin de réduire les risques.
Ainsi, aux Pays-Bas, les services de santé municipaux ont mis sur pied des programmes sanitaires spéciaux destinés aux prostitués qui consomment du crack; en France, l’association Espoir Goutte d’Or, qui se concentre sur la prévention des risques chez les consommateurs de crack et les prostitués, organise des séances de conseil bénévoles hebdomadaires et propose des tests de dépistage rapides du VIH et de l’hépatite.
Ainsi, une étude de suivi de deux ans réalisée en Irlande et portant sur la consommation de cocaïne dans des communautés locales a révélé une détérioration de la santé générale des personnes dépendantes à la cocaïne, surtout chez les consommateurs qui se l’injectent.
Plusieurs projet sont aussi rapporté une multiplication des patients présentant des abcès et des plaies du fait de mauvaises habitudes d’injection.
Parmi les autres problèmes observés chez les consommateurs de cocaïne, citons la perte de poids, les infections sexuellement transmissibles, les problèmes cardiaques, les amputations et les comportements à risques.
L’usage récréatif de la cocaïne, associé à une consommation excessive d’alcool, a souvent pour théâtre les lieux de sortie nocturne et peutêtre mis en relation avec des problèmes physiques aigus et graves.
Comme nous l’avons vu au chapitre 4, les États membres adoptent de plus en plus une approche intégrée en matière de réduction des risques liés à la consommation d’alcool et de drogues illicites dans les espaces récréatifs.
Ces programmes proposent aux jeunes des conseils et des informations sur les risques associés à la consommation d’alcool et de drogue en général, dont des renseignements sur les risques associés à l’usage aigu et chronique de cocaïne.
Les membres de la Fondation européenne des services d’aide téléphonique sont également très actifs dans la sensibilisation et l’assistance des toxicomanes, à qui ils offrent des conseils et des informations sur les risques liés à la drogue.
Chapitre 6 Usage d’opiacés et injection de drogue
Offre et disponibilité d’héroïne la figure 6). Des itinéraires secondaire sont été signalés au départ de l’Asie du Sud-Ouest, telle une liaison directe entre le Pakistan et l’Europe (Royaume-Uni), mais aussi via le Pakistan et les pays du Moyen-Orient et d’Afrique, vers les marchés illicites d’Europe et d’Amérique du Nord (OICS, 2008a; Europol, 2008; ONUDC, 2007a; OMD, 2007).
L’héroïne originaire d’Asie du Sud-Ouest passe également en Europe via l’Asie du Sud (Bangladesh) (OICS, 2008a).
Au sein de l’Union européenne, les Pays-Bas et, dans une moindre mesure, la Belgique jouent un rôle de premier plan en tant que centres de distribution secondaires (Europol, 2008).
Traditionnellement, deux formes d’héroïne importée sont proposées sur le marché européen des drogues illicites: l’héroïne brune (sa forme chimique de base), qui est la plus courante et qui provient essentiellement d’Afghanistan, et l’héroïne blanche (une forme de sel), qui vient généralement d’Asie du Sud-Est (il faut préciser toutefois que sous cette forme elle est considérablement plus rare) (104).
Par ailleurs, quelques drogues opiacées sont produites en Europe, pour l’essentiel des produits de fabrication «maison» à base de pavot (par exemple de la paille de pavot, du concentré de pavot à partir de tiges ou de têtes de pavot broyées) dans plusieurs États d’Europe orientale (par exemple Lettonie, Lituanie).
En 2006, les saisies d’opiacés déclarées à l’échelle mondiale ont augmenté, passant à 384 tonnes pour l’opium et à 104 tonnes pour l’héroïne et la morphine.
Si l’Iran a intercepté le plus d’opium (81%) à l’échelle mondiale, l’héroïne et la morphine ont principalement été interceptées au Pakistan (34%), puis en Iran (20%), en Turquie (10%) et en Chine (6%) (ONUDC, 2008).
L’héroïne consommée en Europe provient principalement d’Afghanistan, qui reste le premier fournisseur mondial d’opium illicite, suivi par le Myanmar et le Mexique.
La production mondiale d’opium a connu une recrudescence substantielle (34%) en 2007, passant à quelque 88 70 tonnes d’après les estimations.
Ce phénomène est essentiellement dû à une augmentation de la production afghane, évaluée à 8 200 tonnes.
La production potentielle totale d’héroïne a ainsi atteint un niveau record en 2007 (733 tonnes) (ONUDC, 2008).
Le nombre croissant de laboratoires démantelés en Afghanistan ces dernières années suggère que l’opium est de plus en plus souvent transformé en morphine ou en héroïne dans le pays même.
Toutefois, d’importantes saisies de morphine dans les pays voisins (Pakistan, Iran) indiquent qu’une part significative des opérations de transformation a également lieu hors de l’Afghanistan (CND, 2008; ONUDC, 2007a).
L’héroïne pénètre en Europe par deux axes principaux: la traditionnelle route des Balkans et ses nombreux embranchements, qui transite par le Pakistan, l’Iran et la Turquie, et la «route du Nord», de plus en plus empruntée, qui traverse l’Asie centrale et la Fédération de Russie (voir
En Europe, les quelque 48 200 saisies d’héroïne effectuées en 2006 se sont montées à un volume total de 19,4 tonnes.
Si le Royaume-Uni reste le champion du nombre de saisies opérées, c’est une nouvelle fois la Turquie qui a déclaré les plus fortes quantités interceptées, avec 10,3 tonnes en 2006 (105).
La quantité moyenne d’héroïne interceptée lors d’une saisie varie fortement entre ces deux pays, les saisies moyennes en Turquie étant cent fois supérieures à celles enregistrées au Royaume-Uni, ce qui illustre la position respective de ces deux pays au sein de la chaîne d’approvisionnement (voir la figure 6).
Ces 10 dernières années, les saisies d’héroïne ont fluctué à la baisse en Europe, avec un pic relatif en 2001 et un creux record en 2003.
Dans l’ensemble, la quantité d’héroïne interceptée dans l’Union européenne a reculé entre 2001 et 2006.
En revanche, les volumes saisis en Turquie ont pratiquement triplé au cours de cette période.
Pour plus d’informations sur les sources des données relatives à l’offre et à la disponibilité des drogues, voir p. 40.
Voir tableaux SZR-7 et SZR-8 du bulletin statistique 2008.
Remarque: pour les besoins des estimations, les données relatives aux saisies européennes manquantes pour 2006 ont été remplacées par celles de 2005.
Ce tableau est provisoire, les données du Royaume-Uni n’étant pas encore disponibles pour 2006.
Chapitre 6: Usage d’opiacés et injection de drogue
Figure 6 — Principaux flux du trafic d’héroïne de l’Afghanistan vers l’Europe
Vers les pays baltes et nordiques
Vers le reste de l’Asie et de l’Europe
Vers la péninsule arabique et l’Europe
Vers l’Afrique australe, méridionale et occidentale et l’Europe
Les flux de trafic représentés sur la carte synthétisent les analyses d’un ensemble d’organisations internationales et nationales (points focaux nationaux Reitox, Europol, OICS, ONUDC, OMD).
Les analyses de ce type se fondent sur des informations relatives aux saisies de drogues réalisées le long des voies de trafic ainsi que sur les renseignements fournis par les agences répressives des pays de transit et de destination, et parfois également sur des rapports émanant de sources complémentaires.
Les principales voies de trafic représentées sur la carte doivent être considérées comme des indicateurs des flux principaux, étant donné qu’il peut y avoir des déviations vers d’autres pays le long de ces voies, et qu’il existe un nombre important de voies sous-régionales secondaires qui ne sont pas représentées et qui peuvent évoluer rapidement.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Figure 7 — Estimations de la prévalence annuelle d’usage problématique d’opiacés (nombre de cas par 1 000 habitants âgés de 15 à 64 ans)
Les saisies totales d’anhydride acétique (utilisé dans la fabrication d’héroïne) ont augmenté en 2006, pour passer à 26 400 litres, dont la majeure partie a été interceptée en Fédération de Russie (99 00 litres) et en Colombie (8 800 litres), puis en Turquie (3 800 litres) (OICS, 2008b).
Les saisies de 3-méthylfentanyl signalées en 2006 en Lettonie et en Lituanie, de même que les données relatives à l’augmentation de la consommation par injection de fentanyl produit illégalement en Estonie, laissent apparaître un besoin de surveiller plus étroitement la disponibilité d’opiacés de synthèse tels que le fentanyl (considérablement plus puissant que l’héroïne).
En 2006, le prix de vente au détail du gramme d’héroïne brune oscillait entre 14,5 euros en Turquie et 110 euros en Suède, la plupart des pays européens faisant état de prix allant de 30 à 45 euros.
Le prix de l’héroïne blanche n’est communiqué que par quelques rares pays européens et varie entre 27 et 110 euros le gramme.
Entre 2001 et 2006, le prix au détail de l’héroïne brune a chuté dans une majorité des 13 pays européens ayant rapporté une évolution dans le temps, bien que des signes de renchérissement aient été observés en Pologne.
Le symbole indique une estimation de pourcentage; un trait indique un intervalle d’incertitude, pouvant être soit un intervalle de confiance de 95%, soit un intervalle fondé sur une analyse de sensibilité.
Les groupes cibles peuvent varier légèrement en raison des différentes méthodes d’estimation et sources de données utilisées.
Des tranches d’âge non standard ont été utilisées dans les études émanant de la Finlande (15-54 ans) et de Malte (1264 ans).
Pour l’Allemagne, l’intervalle représente la limite inférieure de toutes les estimations existantes et la limite supérieure de celles-ci, et l’estimation de pourcentage est une simple moyenne des points médians.
Les méthodes d’estimation sont abrégées comme suit: CR = capturerecapture; MT = multiplicateur de traitement; IM = indicateur multivariables;; PT = poisson tronqué; MM = multiplicateur de mortalité; MC = méthodes combinées; AM = autres méthodes.
Voir la figure PDU-1 (partie ii) du bulletin statistique 2008 pour davantage de détails.
Estimations de la prévalence de l’usage problématique d’opiacés relativement faible et de la nature peu visible de ce type de toxicomanie, et des extrapolations statistiques sont nécessaires pour obtenir des estimations de prévalence au départ des sources de données disponibles.
Les données fournies dans cette section proviennent de l’indicateur de l’OEDT sur l’usage problématique de drogue (UPD), qui couvre essentiellement l’usage de drogue par injection et l’usage d’opiacés, même si, dans certains pays, les consommateurs d’amphétamines ou de cocaïne sont également un facteur important.
Les estimations portant sur le nombre de consommateurs d’opiacés à problèmes sont généralement incertaines, du fait de la prévalence
Les modes de consommation à problèmes se diversifient en Europe.
Ainsi, dans certains pays où, traditionnellement, la
Voir tableaux PPP-2 et PPP-6 du bulletin statistique 2008 pour plus d’informations sur les prix et la pureté.
L’OEDT, en collaboration avec un groupe d’experts nationaux, a récemment développé de nouvelles directives pour l’estimation de l’incidence, afin d’encourager les pays à fournir des données en la matière (Scalia Tomba et al., 2008).
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Consommateurs d’opiacés sous traitement la première fois de leur vie, on a constaté une hausse du nombre de consommateurs primaires d’héroïne, qui a grimpé de quelque 33 000 en 2002 à plus de 41 000 en 2006.
Parmi les facteurs qui peuvent expliquer cette tendance, citons une augmentation du nombre de consommateurs d’héroïne à problèmes, une expansion des structures de traitement ou encore une meilleure couverture d’établissement de rapports.
Dans la plupart des pays déclarants, les opiacés, et surtout l’héroïne, restent la principale drogue pour laquelle les patients demandent un traitement.
Parmi les 387 000 demandes au total de traitement recensées en 2006 (données disponibles pour 24 pays), l’héroïne était mentionnée comme drogue principale dans 47% des cas pour lesquels la drogue primaire était connue.
Dans la plupart des pays, entre 50 et 80% de toutes les demandes de traitement seraient liées à la consommation d’opiacés; ailleurs, cette proportion varie entre 15 et 40% (109).
Les opiacés ne sont pas seulement la drogue primaire la plus fréquemment mentionnée chez les personnes qui entament un traitement, mais c’est encore plus souvent le cas chez les patients déjà sous traitement.
Les usagers de drogue par voie intraveineuse (UDVI) figurent parmi les plus exposés à des problèmes de santé dus à leur consommation de drogue, tels que les infections hématogènes (par exemple VIH/sida, hépatite), ou à des décès liés à la drogue.
Seuls 11 pays ont pu fournir des estimations récentes des niveaux de consommation de drogue par injection, en dépit de leur importance pour la santé publique (voir la figure 8).
La plupart des toxicomanes commençant un traitement dans une structure ambulatoire consomment aussi d’autres drogues, dont de la cocaïne (25%), d’autres opiacés (23%) et du cannabis (18%).
En outre, parmi toutes les personnes soignées pour consommation primaire d’autres drogues, 13% des patients des structures ambulatoires et 11% des structures hospitalières faisaient état d’une consommation secondaire d’opiacés (111).
Les estimations disponibles suggèrent qu’il existe de forts écarts entre les pays dans la prévalence de la consommation de drogue par injection.
Les estimations oscillent entre un et cinq cas pour 1 000 personnes âgées entre 15 et 64 ans pour la plupart des pays, avec un taux exceptionnellement élevé de 15 pour 1 000 en Estonie.
Le manque de données rend difficile toute conclusion sur l’évolution dans le temps de la prévalence de l’usage par injection, bien que les données disponibles suggèrent un déclin en Norvège (entre 2001 et 2005) et une situation stable en République tchèque, en Grèce, à Chypre et au Royaume-Uni (113).
Injection chez les consommateurs d’opiacés entamant un traitement
Certains pays signalent une forte proportion de demandes de traitement concernant des opiacés autres que l’héroïne.
L’usage abusif de buprénorphine est mentionné comme raison principale pour suivre un traitement par 40% de tous les patients finlandais et 8% des patients français.
Plusieurs pays rapportent une augmentation dans la proportion de polytoxicomanes chez les consommateurs d’héroïne ainsi qu’une hausse du nombre de personnes utilisant des opiacés autres que de l’héroïne.
Le nombre absolu de traitements pour dépendance à l’héroïne recensés par l’Indicateur de demande de traitement s’est accru de plus de 30 000 cas, passant de 108 100 à 138 500 entre 2002 et 2006.
De la même manière, chez les patients entamant un traitement pour
Dans l’ensemble, 43% de tous les consommateurs d’opiacés qui ont commencé un traitement dans une structure ambulatoire en 2006 ont signalé s’injecter la drogue.
Les changements enregistrés dans la proportion chez les consommateurs d’héroïne par voie intraveineuse entamant un traitement peuvent être indicatifs de tendances chez un groupe plus vaste de consommateurs d’opiacés
Voir tableau TDI-113 du bulletin statistique 2008.
Chapitre 6: Usage d’opiacés et injection de drogue
Figure 8 — Estimations de la prévalence d’usage de drogues injectables (nombre de cas par 1 000 habitants âgés de 15 à 64 ans) un traitement, la plus faible proportion étant constatée en Espagne, en France et aux Pays-Bas (moins de 25%) et la plus forte (plus de 80%) en Bulgarie, en République tchèque, en Roumanie, en Slovaquie et en Finlande (114
Parmi les consommateurs d’opiacés entamant un traitement dans une structure ambulatoire pour la première fois en 2006, une proportion légèrement plus faible indique s’injecter la drogue (aux alentours de 40%).
Si l’on examine l’évolution dans le temps, la proportion d’usagers de drogue par voie intraveineuse chez les nouveaux patients soignés pour dépendance aux opiacés est passée de 43% en 2003 à 35% en 2006 dans les 13 pays pour lesquels des données suffisantes sont disponibles (115).
Des études réalisées auprès de consommateurs qui s’injectent la drogue peuvent fournir une autre perspective quant aux écarts nationaux et à l’évolution au fil du temps de la consommation par voie intraveineuse en Europe.
De nombreux pays réalisent régulièrement des études sur des groupes d’usagers de drogue par voie intraveineuse, généralement dans le contexte d’un dépistage des maladies infectieuses, qu’ils recrutent souvent dans différents cadres afin de permettre une généralisation optimale des résultats.
Il convient d’user de prudence dans les comparaisons entre pays, eu égard au parti pris potentiel dans la sélection des personnes interrogées (117).
Ce symbole indique une estimation de pourcentage; un trait indique un intervalle d’incertitude, pouvant être soit un intervalle de confiance de 95%, soit un intervalle fondé sur une analyse de sensibilité.
Pour l’Estonie, la limite supérieure de l’intervalle d’incertitude est hors échelle (37,9 pour 1 000).
Les groupes cibles peuvent varier légèrement en raison des différentes méthodes d’estimation et sources de données utilisées.
Les comparaisons doivent donc être faites avec prudence. Les méthodes d’estimation sont abrégées comme suit: CR = capturerecapture; MT = multiplicateur de traitement; IM = indicateur multivariables; PT = poisson tronqué; MM = multiplicateur de mortalité; MC = méthodes combinées; AM = autres méthodes.
Voir la figure PDU-2 du bulletin statistique 2008 pour davantage de détails.
Points focaux nationaux Reitox.
à problèmes.
Un recul de cette proportion entre 2002 et 2006 a été observé dans neuf pays (Danemark, Allemagne, Irlande, Grèce, France, Italie, Suède, Royaume-Uni, Turquie), alors que deux autres signalent une augmentation (Roumanie, Slovaquie).
Certains pays affichent d’importantes proportions (au-delà de 20%) de nouveaux usagers de drogue par voie intraveineuse (s’injectant la drogue depuis moins de deux ans) dans ces études, alors que, dans plusieurs autres, ils représentent moins de 10% (voir la figure 9).
Parmi les usagers de drogue par voie intraveineuse interrogés en République tchèque, en Estonie, en Lituanie, en Autriche et en Roumanie, plus de 40% sont de jeunes usagers (moins de 25 ans), alors qu’ils sont moins de 20% dans neuf autres pays.
Voir tableaux PDU-104, TDI-4, TDI-5 et TDI-17 (partie v) du bulletin statistique 2008.
Voir figure TDI-7 et tableau TDI-17 (partie i) du bulletin statistique 2008.
Voir tableaux TDI-17 (partie iv) et TDI-40 du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Figure 9 — Proportion des jeunes et des nouveaux usagers de drogue par voie intraveineuse dans des échantillons d’utilisateurs de drogues injectables
Suède
Jeunes usagers de drogue par voie intraveineuse
Nouveaux usagers de drogue par voie intraveineuse
Les échantillons sont composés d’usagers de drogue par voie intraveineuse s’étant soumis à un dépistage de maladies infectieuses (VIH et VCH).
L’échantillon le plus récent disponible dans chaque pays sur la période 2002-2006 a été utilisé, pour autant qu’il compte au moins 100 usagers de drogue par voie intraveineuse.
L’astérisque indique qu’aucune donnée n’est disponible pour les nouveaux usagers de drogue par voie intraveineuse.
Pour obtenir davantage d’informations, voir la figure PDU-3 du bulletin statistique 2008.
peut refléter des différences en termes d’âge moyen d’initiation, ainsi qu’une augmentation de l’incidence des injections chez les populations jeunes ou plus âgées.
Traitement de l’usage problématique d’opiacés
Profil des consommateurs d’opiacés entamant un traitement
En règle générale, une forte proportion de nouveaux usagers de drogue par voie intraveineuse devrait être une source d’inquiétude, surtout si ces chiffres sont renforcés par une large part de jeunes usagers de drogue par voie intraveineuse.
Les pays présentant une population de consommateurs d’opiacés à problèmes bien établie ont généralement de faibles taux de jeunes et de nouveaux UDVI.
Dans les autres États membres, souvent plus récents, les données indiquent des niveaux supérieurs de jeunes usagers de drogue par voie intraveineuse.
La disparité dans le nombre de nouveaux usagers de drogue par voie intraveineuse dans les pays pour lesquels des données sont disponibles
Les patients entamant un traitement pour consommation primaire d’opiacés ont tendance à être plus âgés (moyenne d’âge de 32 ans) que ceux qui commencent un traitement lié à la cocaïne, à d’autres stimulants et au cannabis (âges moyens de 31, 27 et 24 ans respectivement), les femmes étant généralement plus jeunes d’un an ou deux que les hommes.
Voir tableaux TDI-10, TDI-32 et TDI-103 du bulletin statistique 2008.
Chapitre 6: Usage d’opiacés et injection de drogue tchèque (42%), bien que des progressions de plus de 10% aient également été constatées en Pologne (26%), en Finlande (25%), en Estonie (20%), en Suède (19%), en Norvège (15%), en Hongrie et en Autriche (11%).
En moyenne, les consommateurs d’opiacés sont plus nombreux que les consommatrices, avec un rapport de trois hommes pour une femme.
C’est dans les pays du sud de l’Europe (Bulgarie, Grèce, Espagne, France, Italie, Chypre, Malte, Portugal) que l’on enregistre la plus forte proportion d’hommes (119).
Les consommateurs d’opiacés présentent un taux de chômage supérieur et un degré d’instruction inférieur à ceux des autres patients (voir le chapitre 2), et, dans certains pays, on observe une plus forte fréquence de troubles psychiatriques associés.
Près de la moitié des consommateurs d’opiacés en demande de traitement indiquent en avoir pris pour la première fois avant l’âge de 20 ans et un tiers environ entre 20 et 24 ans.
Il est rare qu’une première consommation d’opiacés intervienne après 25 ans (120
Un délai moyen de sept à neuf ans est observé entre la première prise d’opiacés et le premier contact avec un centre de traitement. Ce délai est plus long chez les
Une simple comparaison des estimations du nombre de consommateurs d’opiacés à problèmes et du nombre de traitements administrés suggère que plus d’une personne sur trois pourrait recevoir un traitement de substitution.
Toutefois, il ne faut pas perdre de vue qu’il subsiste un manque de précision dans les deux jeux de données, ce qui implique que ce calcul doit être considéré avec circonspection.
Par ailleurs, les importants intervalles de confiance dans les estimations de la consommation problématique d’opiacés rendent difficiles les comparaisons entre pays.
Les soins destinés aux consommateurs d’opiacés sont principalement dispensés dans des structures ambulatoires, à savoir, entre autres, des centres spécialisés, des cabinets de médecine générale et des services à bas seuil.
Dans quelques pays, les centres hospitaliers jouent aussi un rôle majeur, et notamment en Bulgarie, en Grèce, en Finlande et en Suède (122).
Si la méthadone orale reste la principale drogue utilisée dans les traitements de substitution en Europe, le recours à la buprénorphine devient de plus en plus fréquent.
Cela s’explique entre autres par le fait qu’elle serait associée à des taux de mortalité plus faibles en cas d’utilisation abusive (Connock et al., 2007). Au Danemark, après une révision des directives relatives à la substitution, le Conseil national de la santé presse désormais les médecins généralistes de prescrire de la buprénorphine en lieu et place de la méthadone.
Efficacité, qualité et normes des traitements
Un traitement de la dépendance aux opiacés basé sur le sevrage et sur la substitution est disponible dans tous les États membres de l’UE, ainsi qu’en Croatie et en Norvège.
Dans la plupart des pays, les traitements de substitution sont l’option la plus répandue, bien que, en 2005, la Hongrie, la Pologne et la Suède aient indiqué que le sevrage était la thérapie dominante chez elles.
Dans l’ensemble, les traitements de substitution ont été associés
Les traitements de substitution, généralement assortis d’une aide psychosociale, sont généralement dispensés dans des centres de soins ambulatoires spécialisés ou dans des structures d’entraide avec des médecins généralistes permanents.
Les données disponibles relatives au nombre de patients sous traitement de substitution laissent entrevoir une hausse généralisée l’année dernière, sauf en France, aux Pays-Bas, à Malte et au Luxembourg, où la situation est restée stable.
La plus forte augmentation, proportionnellement, a été rapportée par la République
Voir tableaux TDI-5 et TDI-21 du bulletin statistique 2008.
Voir tableaux TDI-11, TDI-107 et TDI-109 du bulletin statistique 2008.
Voir tableau TDI-33 du bulletin statistique 2008.
Voir tableau TDI-24 du bulletin statistique 2008. Voir figure HSR-1 du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Davantage d’options pharmaceutiques
De nouvelles options pharmaceutiques pour le traitement de la dépendance aux opiacés ont été développées et sont maintenant disponibles en Europe.
Les objectifs de ces nouvelles options de prescription sont, notamment, l’amélioration de l’efficacité du traitement, la réponse aux besoins de différents groupes de consommateurs d’opiacés et la réduction des possibilités d’usage abusif des drogues de substitution.
Plusieurs pays ont récemment fait état d’améliorations dans leurs directives thérapeutiques.
En Croatie, au Danemark et en Écosse, les programmes de substitution ont été revus et les directives révisées afin d’accroître la qualité des traitements et de prévenir les détournements au profit du marché noir.
Les lignes directrices britanniques en matière de gestion clinique de la toxicomanie ont également été actualisées, et le National Institute for Clinical Excellence a publié des orientations spécifiques concernant la prescription de méthadone et de buprénorphine, les traitements au naltrexone, la désintoxication ainsi que les soins psychosociaux. Le Portugal a lui aussi élaboré de nouveaux conseils afin de garantir un accès opportun aux traitements.
Une combinaison buprénorphine/naloxone a été lancée sur le marché européen en 2006 en tant qu’alternative à la buprénorphine seule, et avec l’objectif de réduire le potentiel et l’attractivité des injections.
Plusieurs États membres évaluent actuellement l’efficacité de cette substance en tant qu’option thérapeutique pour la dépendance aux opiacés (1).
Traitement en milieu carcéral
La prescription d’héroïne médicale (diamorphine) comme option thérapeutique pour les consommateurs d’opiacés chroniques résistant au traitement est disponible dans une mesure limitée aux Pays-Bas (815 patients en 2006), au Royaume-Uni (400 patients) et en Allemagne, où les participants à l’essai «héroïne» continuent à recevoir de la diamorphine suivant un règlement spécial.
Par ailleurs, un essai randomisé d’opiacés injectables (RIOTT) est en cours au Royaume-Uni. Il permettra d’évaluer l’efficacité de la diamorphine injectable, de la méthadone injectable et de la méthadone orale.
En février 2008, il a également été décidé d’introduire un régime de prescription de la diamorphine au Danemark.
Des informations techniques sur la substances ont disponibles sur le site web de l’EMEA: http://www.emea.europa.eu/ humandocs/Humans/EPAR/suboxone/suboxone.htm
De plus en plus, les décideurs européens prennent conscience de la nécessité d’harmoniser les pratiques et la qualité des services entre communauté et prison.
Toutefois, un rapport publié par la Commission européenne (2007a) souligne la pénurie de services destinés aux toxicomanes dans les prisons et attire l’attention sur l’importance d’une intervention dans ce contexte.
Parmi les exemples d’obstacles à la fourniture de services aux toxicomanes incarcérés, citons: le manque de capacités et d’expertise (Lettonie, Pologne, Malte), la fragmentation de l’assistance (Lettonie), l’absence d’interventions ciblées sur des groupes spécifiques tels que les jeunes toxicomanes (Autriche) et l’absence d’une stratégie de prévention axée sur la santé publique (Grèce).
à plusieurs résultats positifs, dont les suivants: suivi du traitement, réduction de la consommation illicite d’opiacés et de l’injection, baisse de la mortalité et de la criminalité, stabilisation et amélioration de la santé et des conditions sociales des consommateurs chroniques d’héroïne.
Tout n’est cependant pas négatif. En effet, les programmes destinés aux détenus toxicomanes sont plus répandus, et de nouvelles initiatives sont signalées dans de nombreux pays.
Ainsi, au Portugal, un cadre légal a été mis en place pour permettre la création d’un programme d’échange de seringues en milieu carcéral; en Lituanie, un décret oblige les prisons à fournir une assistance en prévision de la libération; au Danemark, depuis janvier 2007, tous les détenus condamnés à des peines de plus de trois mois peuvent bénéficier d’un «traitement garanti»; en République tchèque, les traitements de substitution ont été élargis à 10 prisons; et en Irlande, des services de soins en milieu carcéral sont actuellement évalués, dans le but d’assurer leur équivalence avec ceux proposés à la population générale.
La couverture des soins aux toxicomanes en prison reste faible comparée à celle de la population générale, bien que la prévalence de la consommation de drogue y soit généralement plus élevée. Dans de nombreux pays, la désintoxication est l’option thérapeutique privilégiée et
Les interventions psychosociales et psychothérapeutiques associées à une pharmacothérapie ont également fait leurs preuves dans les études portant sur les résultats des traitements, par exemple, NTORS au Royaume-Uni (Gossop et al., 2002) et DATOS aux États-Unis (Hubbard et al., 2003).
Ces approches peuvent non seulement accroître la motivation à suivre le traitement, prévenir les rechutes et réduire les risques, mais également fournir des conseils et une aide pratique aux patients qui doivent gérer leurs problèmes d’hébergement, professionnels et familiaux en plus de soigner leur dépendance aux opiacés.
Toutefois, les éléments disponibles ne militent pas en faveur du recours au seul traitement psychosocial (Mayet et al., 2004).
Chapitre 6: Usage d’opiacés et injection de drogue parfois la seule disponible.
Des traitements de substitution sont théoriquement proposés dans la plupart des pays, mais les données fournies indiquent qu’en pratique, peu de toxicomanes en bénéficient.
On note toutefois deux exceptions: l’Espagne, où 14% de tous les détenus condamnés (19 600) ont reçu un traitement de substitution en 2006, et le Royaume-Uni (Angleterre et pays de Galles), où l’on s’attend à ce que le nombre de personnes recevant de la méthadone augmente de 6 000 à 12 000 suite à l’introduction des nouvelles orientations en avril 2007.
Des lignes d’orientation pratiques relatives aux traitements de substitution en milieu carcéral, approuvées par l’OMS et l’ONUDC, ont récemment été publiées (Kastelic et al., 2008).
Par ailleurs, certaines recherches indiquent que la thérapie de substitution aux opiacés en prison montrent des effets positifs sur les comportements à risque et la mortalité (Dolan et al., 2003).
Une récente synthèse de recherches menées sur les programmes de substitution en prison a conclu que les effets positifs dépendaient de la fourniture d’une dose suffisante et d’un traitement courant sur toute la durée de l’emprisonnement (Stallwitz et Stöver, 2007).
Par ailleurs, une planification minutieuse des libérations et de l’ancrage dans les soins généraux constituent également des éléments clés pour garantir que les bénéfices sanitaires engrangés pendant la détention ne soient pas ensuite perdus (124).
Chapitre 7 Maladies infectieuses et décès liés à la drogue
Maladies infectieuses liées à la drogue
Les maladies infectieuses, telles que la contamination au VIH et les hépatites B et C, figurent au rang des conséquences sanitaires les plus graves de la consommation de drogue.
Même dans les pays où la prévalence du VIH chez les utilisateurs de drogue par voie intraveineuse (UDVI) est faible, d’autres maladies, dont les hépatites A, B et C, les maladies sexuellement transmissibles, la tuberculose, le tétanos, le botulisme et le virus T-lymphotropique humain, peuvent affecter les toxicomanes hors de toute proportion.
L’OEDT surveille de manière systématique la prévalence du VIH et des hépatites B et C chez les UDVI (prévalence d’anticorps ou autres marqueurs spécifiques dans le cas de l’hépatite B).
Les données obtenues doivent être interprétées avec prudence, eu égard aux multiples limites méthodologiques inhérentes aux différents systèmes de données (125).
VIH et sida
En 2006, le taux global de nouvelles infections diagnostiquées chez les UDVI dans les 25 États membres de l’UE pour lesquels des données étaient disponibles était de 5,0 cas pour 1 million d’habitants, contre 5,6 en 2005 (127).
Parmi les trois pays faisant état des taux les plus élevés d’infections nouvellement diagnostiquées (Estonie, Lettonie, Portugal), le Portugal faisait toujours état d’une tendance à la baisse en 2005/2006, alors qu’en Estonie et en Lettonie, la situation s’est stabilisée à 142,0 et 47,1 cas nouvellement diagnostiqués par million d’habitants, respectivement.
Entre 2001 et 2006, aucune forte augmentation n’a été constatée dans quelque pays que ce soit en termes de proportion de la population touchée par le VIH.
Dans les pays où une faible hausse a été observée (par exemple en Bulgarie et en Irlande), elle est restée inférieure à un cas supplémentaire par million d’habitants par an.
À la fin de l’année 2006, l’incidence de la contamination au VIH diagnostiquée chez les UDVI restait apparemment faible dans la plupart des pays de l’Union européenne, et la situation globale de l’UE semblait relativement positive au regard du contexte mondial.
Ceci est peutêtre dû, au moins en partie, à la meilleure disponibilité des mesures de prévention, de traitement et de réduction des risques, dont les traitements de substitution et les programmes d’échange de seringues.
D’autres facteurs, tels que le déclin de la consommation de drogue par injection constaté dans certains pays, peuvent également avoir contribué à ce phénomène.
Néanmoins, les données relatives à certaines régions d’Europe suggèrent que les taux de transmission du VIH liée à la consommation de drogues injectables sont restés relativement élevés en 2006, ce qui souligne la nécessité d’assurer la couverture et l’efficacité des méthodes de prévention locales.
Un examen des chiffres absolus permet d’identifier les pays qui contribuent le plus aux totaux européens.
En 2006, ce sont les pays présentant les plus forts taux d’infection qui ont rapporté le plus de cas nouvellement diagnostiqués chez les UDVI (Portugal: 703 nouveaux cas; Estonie: 191; Lettonie: 108) (128), ainsi que les pays les plus peuplés (RoyaumeUni: 187; Allemagne: 168; France: 167; Pologne: 112) (voir la figure 10).
Dans ce contexte de baisse généralisée, les plus fortes progressions en termes absolus depuis 2001 ont été observées au Royaume-Uni, avec quelque 13 nouveaux cas par an, et en Allemagne, avec environ 10 cas supplémentaires, bien que ces accroissements ne se distribuent pas de manière uniforme d’une année à l’autre.
En Bulgarie, le faible taux d’augmentation s’est récemment accéléré, avec 0,2, 0,7, 13 et 34 nouveaux cas par an entre 2001 et 2006, ce qui suggère une possible épidémie.
Pour obtenir de plus amples informations sur les méthodes et définitions, voir le bulletin statistique 2008.
Voir tableau INF-104 du bulletin statistique 2008.
Aucune donnée nationale n’est disponible pour l’Espagne et l’Italie.
Ajusté pour ces deux pays, le taux serait de 5,9 cas par million d’habitants, contre 6,4 en 2005.
Au Portugal, 703 cas ont été rapportés dans EuroHIV pour 2006, alors que 432 ont été signalés par le Centre portugais pour la surveillance épidémiologique des maladies transmissibles (CVEDT); cet écart est dû à la classification par année de référence (EuroHIV) et par année de diagnostic (CVEDT).
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Figure 10 — Nombre absolu d’infections par le VIH nouvellement diagnostiquées pendant l’année du rapport chez les utilisateurs de drogues injectables: pays avec un niveau maximal de plus de 300 (à gauche) et entre 100 et 300 (à droite)
Royaume-Uni
Aucune donnée nationale n’est disponible pour l’Espagne et l’Italie. Les données sont communiquées pour les régions lorsqu’elles sont disponibles.
Pour les deux pays, les nombres partiels totalisent plus de 100 nouveaux cas en 2005 et présentent une tendance à la baisse.
Pour obtenir davantage d’informations, voir le tableau INF-104 du bulletin statistique 2008.
Il est plus difficile d’interpréter ces données dans les pays où les sources de données sont partiellement contradictoires, comme c’est le cas par exemple en Bulgarie, en Allemagne et au Royaume-Uni. Toutefois, dans ces pays, tant l’incidence de nouveaux cas que sont aux de croissance restent faibles (à l’exception de la Bulgarie pour la période 2004-2006).
Les tendances dégagées du suivi de la prévalence du VIH chez des échantillons d’UDVI complètent utilement les données issues du recensement des cas de VIH, car elles fournissent également des informations sur les infections non diagnostiquées.
Des données de prévalence sont disponibles pour 25 pays pour la période 2002-2006 (129).
Dans quinze d’entre eux, la prévalence du VIH est restée identique sur la période considérée.
Dans cinq autres (Bulgarie, Allemagne, Espagne, Italie, Lettonie), elle a affiché des baisses pertinentes sur le plan statistique, toutes fondées sur des échantillons nationaux.
Toutefois, dans deux de ces pays, des hausses régionales ont également été constatées: en Bulgarie, dans une ville, Sofia, et, en Italie, dans 8 régions sur 21 et dans une ville.
Enfin, concernant cinq pays, soit aucune tendance nationale n’a été rapportée, soit la tendance observée était stable, même si au moins un échantillon sous-national indiquait une tendance à la hausse et si la prévalence restait globalement faible (Belgique, République tchèque, Lituanie, Royaume-Uni et, potentiellement, Slovénie).
Voir tableau INF-108 du bulletin statistique 2008.
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Les «points chauds» du VIH/sida
Les données les plus récentes indiquent que l’incidence de l’infection par le VIH chez les utilisateurs de drogues injectables est généralement faible dans l’Union européenne.
Il convient toutefois d’être vigilant étant donné que certains États membres continuent de présenter des niveaux importants de nouvelles infections par le VIH liées à la prise de drogue par injection, et la situation est encore plus inquiétante dans certains pays voisins.
Le Portugal reste le pays présentant la plus forte incidence de sida liée à la consommation de drogues injectables. On estime ainsi à 22,4 le nombre de nouveaux cas par million d’habitants en 2006, bien que la tendance soit désormais clairement à la baisse, puisqu’on dénombrait encore 29,9 nouveaux cas par million d’habitants en 2005.
Des taux d’incidence du sida relativement élevés sont également signalés en Estonie, en Espagne et en Lettonie (17,1, 15,1 et 13,5 nouveaux cas par million, respectivement).
Parmi ces trois pays, la tendance est au recul en Espagne et en Lettonie, mais pas en Estonie, où les données les plus récentes indiquent une augmentation de 11,9 nouveaux cas par million en 2005 à 17,1 par million en 2006.
Une hausse a également été observée en Lituanie, où l’on est passé de 2,0 nouveaux cas par million en 2005 à 5,0 en 2006 (131).
Après une récente épidémie de VIH en Estonie et en Lettonie, les taux d’infections nouvellement diagnostiquées chez les utilisateurs de drogues injectables diminuent depuis 2001 mais se sont maintenant stabilisés à des niveaux encore élevés (respectivement 142,0 et 47,1 nouveaux cas par million d’habitants en 2006), ce qui laisse penser que les taux de transmission restent élevés.
Le Portugal présente toujours le plus grand nombre d’infections nouvellement diagnostiquées de l’Union européenne (voir p. 85) et, bien que la tendance soit à la baisse, le taux annuel de diagnostics nouvellement rapportés est toujours à un niveau élevé de 66,5 nouveaux cas par million d’habitants en 2006.
La situation est particulièrement inquiétante dans les pays voisins de l’Est de l’Union européenne.
Dans les deux plus grands pays, la Russie et l’Ukraine, le nombre de cas nouvellement diagnostiqués est élevé et croît toujours.
En 2006, le nombre d’infections nouvellement diagnostiquées liées à la prise de drogues par injection était estimé à plus de 11 000 en Russie et 7 000 en Ukraine (respectivement 78,6 et 152,9 nouveaux cas par million).
Si seuls quelques États membres de l’UE sont concernés par une forte prévalence de la contamination au VIH, l’hépatite virale — et plus particulièrement l’infection par le virus de l’hépatite C (VHC) — est beaucoup plus présente dans toutes les populations d’UDVI.
Les niveaux d’anticorps VHC au sein des échantillons nationaux d’UDVI en 2005/2006 oscillent entre 15 et 90%, la plupart des pays faisant état de taux supérieurs à 40%.
Seuls quelques pays (Bulgarie, République tchèque, Finlande) font état d’une prévalence de moins de 25% au sein des échantillons nationaux d’UDVI. Toutefois, un taux d’infection de ce niveau reste un problème de santé publique majeur (132).
Des taux élevés de transmission en cours parmi les utilisateurs de drogues injectables soulignent l’importance de revoir la disponibilité, le niveau et l’étendue des services disponibles, y compris des mesures spécifiques destinées à réduire la propagation des maladies infectieuses, comme l’échange des aiguilles et les traitements de substitution.
De plus, il est essentiel de réaliser des études ciblées parmi les utilisateurs de drogues injectables pour découvrir pourquoi certaines populations apparaissent particulièrement vulnérables, les facteurs associés à un comportement à risque et les barrières d’autoprotection, ainsi que pour identifier des approches prometteuses pour éviter de nouvelles épidémies.
Ainsi, au Royaume-Uni, des études
Voir tableaux INF-109 et INF-110 du bulletin statistique 2008. Voir figure INF-1 du bulletin statistique 2008.
Voir tableaux INF-111 et INF-113 du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Accès au dépistage et au traitement du VIH récentes (2005/2006) révèlent généralement des taux de prévalence compris entre 20 et 50%, bien qu’il existe des écarts considérables entre les échantillons.
Parmi les personnes infectées par le VIH en Europe, pas moins d’une sur trois pourrait ne pas avoir conscience d’être infectée (ECDC, 2007). Des rapports émanant de certains États membres suggèrent par ailleurs que ce niveau de conscience pourrait encore être plus faible chez les utilisateurs de drogues injectables infectés.
La conséquence en est que nombre des personnes infectées par le virus ne bénéficieront pas d’un traitement et de soins précoces.
Elles peuvent par ailleurs contribuer à la contagion du VIH en exposant inconsciemment d’autres personnes au risque d’infection.
Par ailleurs, la qualité des données collectées par les systèmes de surveillance du VIH est amoindrie.
La prévalence des anticorps réagissant au virus de l’hépatite B (VHB) varie dans une plus large mesure que celle des anticorps du VHC, peutêtre en raison de différences en termes de niveaux de vaccination, bien que d’autres facteurs soient susceptibles de jouer un rôle. L’ensemble de données disponibles le plus complet est celui qui concerne l’anticorps de l’antigène nucléocapsidique de l’hépatite B (anti-HBc), dont la présence indique un antécédent d’infection.
En 2005/2006, six des onze pays qui ont fourni des données sur les UDVI ont fait état d’une prévalence d’anti-HBc de plus de 40% (133).
Des données préliminaires suggèrent que l’accès des utilisateurs de drogues injectables au traitement antirétrovirale taux soins est disproportionnellement faible (Donoghoe et al., 2007).
Pour que les approches de traitement antirétroviral soient efficaces, elles doivent tenir compte de la situation spécifique et des besoins des utilisateurs de drogues injectables.
Pensons par exemple à la coexistence de problèmes de santé et sociaux (par exemple être sans-abri et ne pas disposer d’assurance), mais également à la stigmatisation et à la discrimination dans le cadre des soins, ou encore aux arrestations et incarcérations répétées.
Pour améliorer l’accès au dépistage et au traitement du VIH, l’OEDT a développé des directives spécifiques visant à offrir un examen médical volontaire annuel aux utilisateurs de drogues injectables, comprenant le dépistage du VIH et de l’hépatite virale (1).
L’évolution dans le temps du nombre de cas déclarés d’hépatites B et C donne une image différente de la situation.
Dans le cas de l’hépatite B, la proportion d’UDVI dans tous les cas déclarés semble avoir légèrement diminué dans certains pays, ce qui pourrait refléter l’impact accru des programmes de vaccination visant spécifiquement ces populations.
Dans le cas de l’hépatite C, la proportion des UDVI parmi les cas déclarés a reculé dans cinq pays, mais augmenté dans cinq autres (République tchèque, Luxembourg, Malte, Suède, Royaume-Uni) (134).
Tant pour l’hépatite B que pour l’hépatite C, la proportion des UDVI parmi les cas déclarés est restée très différente d’un pays à l’autre en 2006, ce qui donne à penser qu’il existe des disparités géographiques dans l’épidémiologie de ces infections, quoi qu’un parti pris dans les méthodes de test et d’établissement de rapports ne puisse être exclu.
Prévention des maladies infectieuses locales font état de niveaux compris entre 29 et 59%, alors qu’en Italie, les estimations régionales oscillent entre 40 et 96%.
Par ailleurs, une meilleure compréhension des facteurs responsables des variations peut éclairer utilement l’élaboration de meilleures stratégies d’intervention.
Les États membres de l’Union européenne ont recours à une ou plusieurs des mesures suivantes pour réduire la propagation et les conséquences des maladies infectieuses chez les toxicomanes: traitement de la dépendance, y compris les traitements de substitution (voir le chapitre 6), informations et conseils sanitaires, distribution de matériel d’injection stérile et éducation à une sexualité et à une consommation plus sûres.
La disponibilité et la couverture de ces mesures varient considérablement d’un pays à l’autre.
Les études réalisées chez les jeunes (moins de 25 ans) et les nouveaux (consommation par injection depuis moins de deux ans) UDVI suggèrent que les délais permettant de prévenir une contamination par le VHC sont très courts, car beaucoup contractent le virus peu de temps après avoir commencé à s’injecter la drogue. Les études
Des programmes d’échange de seringues (PES) et des traitements de substitution aux opiacés sont disponibles dans tous les États membres de l’Union européenne, en Croatie et en Norvège.
Il existe toutefois une grande disparité dans les conditions de distribution et dans la population cible.
Si les niveaux de couverture des services
Chapitre 7: Maladies infectieuses et décès liés à la drogue de réduction des risques et de traitement de substitution en Europe se sont considérablement améliorés ces dix dernières années, dans certains pays, ces interventions restent limitées, et partout, les besoins restent supérieurs à l’offre en la matière.
Les programmes d’échange de seringues et services à bas seuil peuvent également constituer un canal d’orientation vers des soins pour les personnes ne bénéficiant que d’un accès restreint aux services généraux.
À cet égard, citons la fourniture de soins de santé de base, ainsi que des mesures visant à promouvoir la santé sexuelle, telles que la distribution de préservatifs et de lubrifiants ainsi qu’une éducation à des pratiques sexuelles plus sûres.
La fourniture de services de prévention des maladies infectieuses par les équipes sur le terrain et dans les agences à bas seuil est également établie dans une majorité de pays, bien que les services dans ce domaine se développent toujours. Par exemple, un réseau de
Une récente étude de cohorte réalisée à Amsterdam montrait les avantages de la disponibilité conjointe de traitements d’entretien à la méthadone et de programmes d’échange de seringues.
En effet, il ressortait de cette étude que la coexistence de ces deux services était associée à une incidence plus faible du VHC et du VIH chez les consommateurs de drogues injectables que lorsqu’un seul de ces services était proposé (Van den Berg et al., 2007).
Vaccination contre l’hépatite B chez les toxicomanes
Il est difficile d’évaluer la couverture des programmes d’échange de seringues, et seuls quelques pays fournissent des chiffres pertinents.
La République tchèque, par exemple, fait état d’un réseau de 90 infrastructures de services à bas seuil qui entrent en contact avec quelque 25 000 toxicomanes par an, dont 70 000 UDVI, et fournissent en moyenne 210 seringues à chaque «usagers de drogue par voie intraveineuse».
La transmission du virus de l’hépatite B (VHB) perdure parmi les utilisateurs de drogues injectables en Europe, chez lesquels les taux d’infection active par le VHB (prévalence de HBsAg) restent élevés dans la plupart des pays, en comparaison à la population générale (1).
La vaccination est considérée comme la mesure la plus efficace pour prévenir l’infection par le virus de l’hépatite B (VHB) et ses conséquences.
Conformément à la recommandation de 1991 de l’OMS, la plupart des États membres de l’UE, mais pas tous, ont adopté la vaccination universelle contre ce virus.
Les politiques de vaccination infantile, toutefois, affecteront principalement les futures générations de toxicomanes.
Pour freiner plus tôt la propagation de l’infection, plus de la moitié des États membres de l’UE ont mis en place des programmes de vaccination visant spécifiquement les utilisateurs de drogues injectables et/ou les prisonniers.
Néanmoins, la couverture de ces programmes varie d’un pays à l’autre, et un tiers des États membres de l’UE ne rapporte toujours aucun programme de vaccination visant spécifiquement les toxicomanes.
Toutefois, tous les pays ne connaissent pas une telle évolution: à Malte et en Slovaquie, la fourniture de seringues est restée stable en 2006; la Pologne rapporte quant à elle une baisse du nombre d’agences actives et une réduction de 15% du nombre de seringues échangées.
La Roumanie signale une chute de 70% de la quantité de seringues échangées à Bucarest, essentiellement imputable selon elle à des problèmes financiers.
Les programmes de vaccination visant les toxicomanes se heurtent souvent au problème de la faible acceptation, qui fait que les cycles de vaccination ne sont pas suivis.
Partant de la disponibilité d’un vaccin sûr et efficace, les stratégies visant à accroître les niveaux d’immunité chez les personnes à risque pourraient comprendre une approche flexible, visant les toxicomanes au début de leur consommation et s’intéressant aux communautés présentant une prévalence plus élevée de toxicomanie.
Des offres répétées de vaccination et des doses supplémentaires pour les personnes présentant une réaction immunitaire amoindrie pourraient également aider à obtenir de meilleurs résultats en termes d’immunité.
Cela pourrait nécessiter des États membres de l’UE qu’ils revoient et éventuellement ajustent leurs politiques afin d’amoindrir le taux d’infection chronique par le VHB et ses conséquences.
) Voir les tableaux INF-106 et INF-114 du bulletin statistique 2008.
Dans plusieurs pays, la stabilisation ou le recul des échanges de seringues peut s’expliquer par un changement général des modes de consommation de drogues injectables et par la disponibilité de traitements: au Luxembourg, le nombre de seringues distribuées par des agences à bas seuil s’est stabilisé en 2005 et a baissé en 2006 après plusieurs années d’augmentation; un récent déclin de la distribution de seringues a également été signalé au Portugal et en Belgique (Communauté flamande) et, au niveau local, en Allemagne et au Pays-Bas.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Mortalité et décès liés à la drogue prévention transnational à bas seuil, qui appliquera des normes de services et des protocoles de surveillance épidémiologique communs, est actuellement mis sur pied en Estonie, en Lettonie et en Lituanie.
La consommation de drogue est l’une des principales causes de problèmes sanitaires et de décès chez les jeunes Européens.
La mortalité considérable résultant de la prise d’opiacés, surtout, est illustrée par une étude internationale soutenue par l’OEDT, qui a révélé que dans sept zones urbaines d’Europe, 10 à 23% de la mortalité des 15-49 ans étaient imputables à la consommation d’opiacés (Bargagli et al., 2005).
La mortalité liée à la drogue: un concept complexe
Des services médicaux sont également assurés par des cliniques à bas seuil et par des unités mobiles, ou encore par le biais de programmes d’orientation.
Ainsi, le réseau de services à bas seuil tchèque travaille en étroite collaboration avec les services de santé publique régionaux afin de faciliter l’accès aux consultations, aux dépistages et aux traitements de la comorbidité somatique, et plus particulièrement des hépatites virales.
En Bulgarie, à Bourgas, sur la mer Noire, une unité médicale mobile a prodigué 750 consultations en 2006.
Certaines municipalités danoises ont reçu des fonds du gouvernement pour financer des programmes sanitaires destinés aux toxicomanes les plus vulnérables.
De plus, un projet pilote de trois ans, «Health Room», alliant soins de santé et consultations sociales avec une approche à bas seuil, a été mis sur pied à Copenhague en 2008.
Les débats scientifiques et politiques à propos de la mortalité liée à la drogue sont tous deux entravés par la masse de concepts et de définitions utilisés dans ce domaine.
Si on utilise des concepts très larges et globaux, l’utilité des données dans la compréhension des facteurs sous-jacents associés à la mortalité liée à la drogue pourrait s’avérer limitée.
Par exemple, si l’on regroupe tous les décès où l’examen toxicologique est positif, on inclura les cas où les drogue sont joué un rôle causal direct, un rôle indirect ou aucun rôle du tout.
Prévention des hépatites virales
Une autre question importante est des avoir quelles substances sont prises en compte: uniquement les drogues illicites ou également d’autres substances et médicaments psychoactifs.
Dans ce dernier cas, il pourrait s’avérer difficile de distinguer les décès liés à l’origine à des problèmes de santé mentale (par exemple le suicide en cas de dépression) de ceux imputables à la prise des substances.
Par ailleurs, de nombreux décès dus à la drogue impliquent, en fait, plusieurs drogues et il peutêtre difficile de comprendre le rôle respectif des différentes drogues.
En 2006, des initiatives ont été prises dans plusieurs pays afin de prévenir la propagation des hépatites virales.
Ainsi, au Luxembourg, suite aux résultats d’un projet de recherche-action, les campagnes de conseils pour une consommation plus sûre destinées aux jeunes et aux nouveaux toxicomanes ont été renforcées, et l’accès gratuit à du matériel d’injection pour les UDVI a été amélioré.
Au Danemark, des vaccins contre les hépatites A et B sont disponibles gratuitement depuis 2006 pour les toxicomanes et leurs partenaires, et les municipalités proposent désormais aux consommateurs de drogues injectables une gamme complète de services en relation avec les maladies infectieuses.
Enfin, en Irlande, en 2007, un groupe de travail sur le VHC a été chargé d’élaborer une stratégie nationale de surveillance, d’éducation et de traitement.
Conceptuellement, la mortalité liée à la drogue comprend deux grandes composantes.
La première, et la mieux documentée, fait référence aux décès provoqués directement par l’action d’une ou plusieurs drogues.
Ces décès sont typiquement appelés «surdoses», «intoxications» ou «décès dus à la drogue».
La seconde composante est plus vaste et recouvre les décès qui ne peuvent pas être directement imputés à l’effet pharmacologique des drogues, mais qui sont tout de même liés à leur consommation: conséquences à long terme de maladies infectieuses, interactions avec des problèmes de santé mentale (par exemple le suicide) ou avec d’autres circonstances (par exemple les accidents de la route).
Certains décès sont également liés aux drogues, mais dus à des raisons circonstancielles (par exemple la violence liée au trafic de drogue).
L’approche actuelle de l’OEDT pour rendre compte de la mortalité globale liée à la drogue se base sur une estimation des taux de mortalité dans des cohortes de toxicomanes à problèmes.
Toutefois, d’autres approches sont explorées.
Celles-ci devraient permettre de combiner les données provenant de différentes sources afin d’estimer la charge totale de la mortalité imputable aux drogues dans une communauté (voir «Mortalité globale liée à la drogue», p. 94).
Les prisons sont un cadre de choix pour proposer des interventions visant les maladies infectieuses liées à la consommation de drogue et fournir des services sanitaires à une population sinon difficile à atteindre (voir chapitre 2).
Des études récentes indiquent qu’il est important de fournir des tests viraux à tous ceux qui ont un jour consommé des drogues illicites et montre que le dépistage de l’hépatite C chronique à l’arrivée en prison s’est révélé être une mesure rentable (Sutton et al., 2006).
Outre le fait que les personnes contaminées reçoivent les soins et traitements nécessaires, les détenus toxicomanes peuvent ainsi bénéficier de diverses interventions, et par exemple d’une éducation à la santé et d’une vaccination contre l’hépatite B (135).
Voir tableaux DUP du bulletin statistique 2008.
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Figure 11 — Taux de mortalité chez tous les adultes (15-64 ans), décès dus à la drogue
Pays-Bas
Suède
Pour la République tchèque, la Sélection D de l’OEDT a été utilisée à la place de la définition nationale; pour le Royaume-Uni, la définition de la stratégie antidrogue a été utilisée; pour la Roumanie, les données se rapportent uniquement à Bucarest et à plusieurs comtés situés dans la zone de compétence du laboratoire de toxicologie de Bucarest.
Les calculs des taux de mortalité dans la population sont basés sur les chiffres de populations nationales de l’année 2005 communiquées par Eurostat.
Les comparaisons des pourcentages des populations devraient être faites avec prudence, car il existe des différences dans les définitions des cas et dans la qualité de la communication des informations.
Pour obtenir les intervalles de confiance et davantage d’informations sur les données, voir la figure DRD-7 (partie i) du bulletin statistique 2008.
Rapports nationaux Reitox (2007), extraits des registres nationaux de mortalité ou des registres spéciaux (médecine légale ou police) et d’Eurostat.
Par ailleurs, la plupart des pays ont désormais adopté une définition des cas conforme à celle de l’OEDT (137
La mortalité imputable à la drogue varie considérablement d’un pays à l’autre, entre 3 à 5 et plus de 70 décès par
Le nombre de toxicomanes, leurs modes de consommation (injection, polytoxicomanie) et la disponibilité de traitements et de services d’urgence sont autant de facteurs susceptibles d’influencer le nombre global de décès de ce type dans une communauté. D’une manière générale, les décès
Décès liés au traitement de substitution million de 15-64 ans (en moyenne 21 décès par million).
Par exemple, une récente étude de cohorte, portant sur plus de 5 000 héroïnomanes, a montré que le risque de décès par surdose était réduit par un facteur neuf lorsque les consommateurs sont sous traitement de substitution par rapport aux périodes hors substitution, y compris sous tout autre type de traitement ou en l’absence de traitement (Brugal et al., 2005).
Cela n’implique cependant pas, dans tous les cas, un lien causal direct, puisque d’autres drogues ou facteurs peuvent être présents.
Les recherches dans le domaine de la morbidité et des autres conséquences des surdoses non mortelles restent limitées, tout comme les investissements consentis dans la prévention, en dépit de signes indiquant que les chiffres pourraient être d’une ampleur considérable.
En effet, il ressort de certaines études qu’il pourrait y avoir entre 20 et 25 surdoses non mortelles pour chaque surdose mortelle.
La surdose d’opiacés est une des principales causes de décès chez les jeunes Européens, surtout chez les hommes vivant en milieu urbain (140
Les plus fréquemment signalées sont l’alcool, les benzodiazépines, d’autres opiacés et, dans certains pays, la cocaïne.
De récents travaux réalisés par l’OEDT, auxquels ont participé neuf pays, ont révélé que plus d’une drogue était mentionnée dans les résultats toxicologiques de 60 à 90% des décès dus aux opiacés.
L’explosion du nombre de patients traités à la méthadone en Europe ne s’est pas traduite par une progression parallèle des décès liés à la méthadone.
(139) Voir tableau DRD-5 et figure DRD-7 (partie ii) du bulletin statistique 2008.
Chapitre 7: Maladies infectieuses et décès liés à la drogue victimes de surdose augmente, ce qui porte à croire que le nombre de jeunes héroïnomanes se stabilise, voire diminue.
Ailleurs (Bulgarie, Estonie, Roumanie, Autriche), toutefois, une proportion relativement forte de décès par surdose concerne les moins de 25 ans, ce qui peut indiquer que la population d’héroïnomanes ou de consommateurs de drogues injectables est plus jeune dans ces pays (143).
Méthadone et buprénorphine mortelles en 2005 et 71 en 2006 (Ojanperä et al., sous presse).
Par ailleurs, des résultats préliminaires venant d’Estonie indiquent que 85 décès enregistrés en 2004 seraient liés à la même substance.
D’autres rapports sporadiques font état de décès liés au fentanyl dans d’autres pays européens et, récemment, des épidémies de décès, généralement brèves, ont été observées aux États-Unis; à titre d’exemple, 350 décès ont été attribués au fentanyl à Chicago entre 2005 et 2007 (Denton et al., 2008).
La très forte puissance de cette substance peut accroître le risque de surdose, bien qu’elle puisse passer inaperçue dans un dépistage toxicologique.
La production et la consommation illicites accrues de fentanyl sont donc susceptibles de poser un sérieux défi aux systèmes de surveillance et aux réponses sanitaires existantes.
Des recherches montrent que les traitements de substitution réduisent le risque de surdose mortelle.
Toutefois, chaque année, plusieurs décès associés à des produits de substitution aux opiacés sont signalés, généralement imputables à une utilisation abusive ou, dans quelques rares cas, à des problèmes survenus pendant le traitement (144).
Certains pays font état de la présence de méthadone dans une proportion substantielle de décès dus à la drogue. Toutefois, en l’absence de normes communes d’établissement de rapports, le rôle joué par cette substance est souvent peu clair.
Les pays signalant un nombre non négligeable de décès avec présence de méthadone sont notamment le Danemark, l’Allemagne, le Royaume-Uni et la Norvège.
Les autres pays n’ont rapporté aucun cas, ou seulement très peu (145).
La plupart de ces décès sont attribués à une utilisation abusive de méthadone détournée d’hôpitaux, de pharmacies, de cabinets médicaux ou de cliniques de la douleur, seul un petit nombre d’entre eux sont associés à de la méthadone obtenue dans le cadre d’un programme de substitution (146
Il est plus difficile de définir et d’identifier les décès dus à la cocaïne que ceux liés aux opiacés (voir la question particulière 2007 sur la cocaïne). Les décès directement causés par une surdose pharmacologique sont apparemment rares, et ceux-ci sont le plus souvent associés à de très fortes doses de cocaïne.
En 2006, plus de 450 décès liés à la cocaïne ont été signalés dans 14 États membres. Cela étant, il est probable que ce chiffre soit inférieur à la réalité.
Les décès lors desquels la présence d’ecstasy est détectées ont toujours rarement recensés.
La plupart des décès avec «présence d’ecstasy» sont rapportés au Royaume-Uni, mais dans de nombreux cas, la drogue n’est pas identifiée comme la cause directe de la mort.
Les décès dus à une intoxication à la buprénorphine semblent peu fréquents, en dépit du recours accru à cette substance dans les traitements de substitution de nombreux pays européens.
En France, très peu de décès sont recensés, alors que le nombre de toxicomanes recevant un traitement à la buprénorphine est considérable (76 000 à 90 000).
En Finlande, toutefois, la buprénorphine est présente dans la plupart des décès dus à la drogue, généralement en combinaison avec des sédatifs ou de l’alcool, ou associée à une administration par voie intraveineuse (147).
Une inquiétante épidémie d’intoxications mortelles au 3-méthylfentanyl a récemment été signalée en Estonie, sur la base des résultats d’examens toxicologiques post-mortem réalisés par des médecins légistes, avec 46 intoxications
En Finlande, on signale 64 décès dans lesquels les études toxicologiques ont révélé la présence d’amphétamines, ce qui n’implique pas nécessairement que la drogue soit la cause directe de la mort.
(143) Voir figures DRD-2, DRD-3 et DRD-4 du bulletin statistique 2008. (144) Voir «Décès liés au traitement de substitution», p. 92.
Voir tableau DRD-108 du bulletin statistique 2008. National Drug Intelligence Center, «Methadone Diversion, Abuse and Misuse: Deaths Increasing at Alarming Rate», novembre 2007, document 2007-Q0317-001, (en ligne) http://www.usdoj.gov/ndic/pubs25/25930/index.htm#Key Voir tableau DRD-108 du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Une étude récente a constaté que le taux de mortalité chez les consommateurs d’opiacés suivant un traitement dans huit sites (sept villes et un pays) européens était très élevé comparativement à celui de leurs pairs du même âge (OEDT, 2006).
D’autres études de cohorte ont révélé, chez les toxicomanes, des taux de mortalité de 6 à 54 fois supérieurs à ceux qui prévalent au sein de la population générale.
Si ces différences sont essentiellement dues aux surdoses, d’autres facteurs ne peuvent être négligés et, dans certains pays, les décès dus au sida jouent un rôle significatif.
Parmi les maladies susceptibles d’être associées à la consommation de drogue, citons les affections liées à des virus hématogènes (VIH, VHC et VHB, voir ci-dessus), les néoplasmes, les troubles hépatiques et les maladies des systèmes circulatoires et respiratoires.
Les traumatismes impliquent essentiellement des accidents, des homicides et autres actes de violence.
Au cours des premières années de la décennie (entre 2000 et 2003), de nombreux pays de l’Union ont fait état de baisses et, dans l’ensemble, les décès dus à la drogue ont chuté de 3% en 2001, de 14% en 2002 et de 7% en 2003 (151).
En 2004 et en 2005, toutefois, la plupart des pays européen sont signalé de faibles hausses.
Une récente étude norvégienne réalisée au sein d’une cohorte de toxicomanes admis en traitement a révélé que, parmi les 189 décès recensés, les surdoses étaient responsables pour moitié des décès dont la cause était connue.
Un quart était associé à des maladies, et plus particulièrement au sida et à des troubles hépatiques, alors que 10% étaient imputables à des suicides et à des traumatismes, respectivement, et 2% à des intoxications alcooliques (voir la figure 12).
Il convient de noter que la proportion des décès associés au sida peutêtre considérablement plus grande dans les pays présentant une forte prévalence du VIH chez les toxicomanes.
Quelques grands pays n’ayant pas encore communiqué les données pour 2006, les estimations globales du nombre de décès dus à la drogue restent provisoires.
Toutefois, les données disponibles pour 18 pays donnent à penser qu’une légère diminution est intervenue par rapport à 2005.
Le nombre de décès dus à la drogue chez les moins de 25 ans a connu une baisse modérée dans l’ensemble de l’Europe, alors que dans les États membres qui ont rejoint l’Union après 2004, il a continué à augmenter jusqu’à une période récente (153
Bas (154
Les études de cohorte sont un outil précieux pour évaluer et comprendre la mortalité globale associée à la toxicomanie, mais d’autres approches peuvent contribuer à affiner la compréhension du problème et fournir une vue d’ensemble au niveau national.
Plusieurs nouvelles méthodes sont actuellement explorées par l’OEDT, en étroite collaboration avec les États membres, dans le but de les mettre en œuvre à l’échelle européenne.
Dans l’une de ces approches, les taux de mortalité des études de cohorte sont extrapolés pour obtenir des estimations locales (Bargagli et al., 2005) ou nationales de toxicomanes à problèmes (Cruts et al., 2008).
Dans une autre, les fractions imputables à la drogue, dérivées
Pour des raisons historiques, cette tendance se réfère à l’Europe des 15 et à la Norvège. Voir figure DRD-11 du bulletin statistique 2008.
Voir «Les indicateurs des opiacés ne diminuent plus» p. 77, et tableau DRD-2 (partie i) et figure DRD-12 du bulletin statistique 2008. Voir figure DRD-13 (partie i) du bulletin statistique 2008. Voir figure DRD-9 du bulletin statistique 2008.
Chapitre 7: Maladies infectieuses et décès liés à la drogue pays, la mortalité par surdose est considérablement plus
Figure 12 — Causes de décès connues parmi une cohorte de toxicomanes en Norvège élevée que celle liée au sida chez les toxicomanes (156).
Il est actuellement plus difficile d’évaluer le nombre de décès dus à d’autres causes (par exemple conséquences d’autres maladies infectieuses), et il existe un besoin d’améliorer la collecte de données et les estimations en la matière (voir section précédente).
Le suicide semble être une cause fréquente de décès chez les toxicomanes.
Une revue de la littérature (Darke et Ross, 2002) a révélé que le taux de suicide chez les héroïnomanes est 14 fois supérieur à celui observé au sein de la population générale.
Réduction du nombre de décès
Les données sont tirées d’une étude basée sur un échantillon de 501 toxicomanes admis pour un traitement de leur toxicomanie entre 1981 et 1991.
Au total, 189 décès ont été enregistrés jusqu’à 2003, dont la cause n’a pu être déterminée dans 14 cas.
La réduction du nombre de décès liés à la drogue est l’un des objectifs de la plupart des stratégies antidrogue nationales, mais rares sont les pays à avoir adopté des plans d’action ou à avoir fourni des orientations systématiques sur les mesures à prendre.
Toutefois, en 2007, le ministère britannique de la santé a publié de nouvelles directives sur la gestion clinique de la toxicomanie et de la dépendance, établissant des actions spécifiques pour la prévention des décès liés à la drogue.
de plusieurs études, sont appliquées aux causes de décès les plus souvent associées à la toxicomanie (par exemple le sida, les accidents, les suicides et les intoxications) et qui sont consignées dans les registres de décès de la population générale.
Décès indirectement liés à la consommation de drogue
La contribution que peuvent apporter les traitements, dont les traitements de substitution, les soins psychosociaux et les psychothérapies, à la réduction de la mortalité chez les toxicomanes a été mise en lumière dans une étude prospective à long terme réalisée en Italie (Davoli et al., 2007).
Cette étude a été menée auprès d’une cohorte de 10 454 héroïnomanes faisant leur entrée dans un service de soins public entre 1998 et 2001, et visait à évaluer le suivi du traitement et la mortalité par surdose.
Par ailleurs, dans de nombreux
La diffusion ciblée d’informations sur les risques et la gestion des surdoses par le biais de dépliants, de brochures et d’affiches est monnaie courante dans la plupart des pays. Par ailleurs, des ateliers de formation visant à accroître les connaissances et les aptitudes à la gestion des surdoses sont à présent signalés dans la moitié des États membres.
Ces formations peuvent s’adresser aux toxicomanes, à leur famille ainsi qu’au personnel, et comprennent généralement une information sur les risques spécifiques, y compris sur la
L’année 2003 a été prise comme référence, parce qu’il s’agit de l’année la plus récente pour laquelle des informations relatives aux causes de décès sont disponibles pour la plupart des États membres par le biais d’Eurostat.
Pour plus d’informations sur les sources, les chiffres et les calculs, voir tableau DRD-5 du bulletin statistique 2008. Voir figure DRD-7 (partie ii) du bulletin statistique 2008.
La surveillance proactive du bien-être psychosocial des toxicomanes, y compris de ceux sous traitement de substitution, peut se révéler utile, dans la mesure où les
Risque élevé de décès dû à la drogue à la sortie de prison ou à l’issue du traitement surdoses ou, plus généralement, à des problèmes d’abus de substances.
Les rapports médicolégaux mentionnaient le rôle d’opiacés dans 95% des décès dus à la drogue, de benzodiazépines dans 20% des cas, de la cocaïne dans 14% et d’antidépresseurs tricycliques dans 10%.
Des études réalisées en Europe et ailleurs indiquent que le risque de décès dû à la drogue est très élevé durant la période suivant immédiatement la sortie de prison ou en cas de rechute après le traitement.
L’étude VEdeTTE réalisée en Italie (Davoli et al., 2007) a observé un taux de mortalité dû aux surdoses de 1 pour 1 000 chez les héroïnomanes sous traitement et de 23 pour 1 000 durant le premier mois suivant le traitement, soit un risque de mort par surdose 27 fois supérieur durant le premier mois suivant le traitement, après ajustement aux facteurs confondants potentiels.
Une étude récente réalisée au Royaume-Uni (Angleterre et pays de Galles) a comparé les dossiers de près de 49 000 prisonniers libérés entre 1998 et 2000 avec tous les décès enregistrés jusque novembre 2003 (Farrell et Marsden, 2008).
Des 442 décès survenus dans l’échantillon pendant cette période, la majorité (59%) était liée à la drogue.
Dans l’année suivant la libération, le taux de mortalité lié la drogue était de 5,2 pour 1 000 hommes et de 5,9 pour 1 000 femmes.
Au cours de la période suivant immédiatement la libération, les taux attendus étaient dépassés de plus de dix fois pour les femmes, et de plus de huit fois pour les hommes.
Tous les décès de femmes et 95% des décès d’hommes survenus pendant la première quinzaine suivant la libération étaient liés à la drogue, et pourraient être attribués à des
Malgré le lien observé entre les décès dus à la drogue et la libération de prison ou la fin du traitement, peu de pays investissent systématiquement des moyens dans l’éducation des prisonniers ou des patients sous traitement quant aux risques de surdose.
La continuité des soins et la réinsertion des toxicomanes libérés de prison sont également sousdéveloppées dans de nombreux pays.
De précieuses opportunités pour la prévention des décès dus à la drogue pourraient être créées en améliorant ces deux domaines.
Chapitre 8 Nouvelles drogues et tendances émergentes
Celui-ci concluait qu’eu égard à ses propriétés stimulantes, à ses risques sanitaires et à l’absence d’intérêt médical, il était nécessaire de contrôler le BZP, mais que les mesures mises en œuvre devaient être proportionnées aux risques relativement faibles qu’il présentait.
En mars 2008, le Conseil a adopté une décision définissant le BZP comme une nouvelle substance psychoactive devant être soumise à des mesures de contrôle et à des dispositions pénales.
Les États membres disposent d’un an pour prendre les mesures qui s’imposent, conformément à leur législation nationale, pour soumettre le BZP à des mesures de contrôle proportionnées aux risques que pose la substance, et à des sanctions pénales en vertu de leur législation et conformément à leurs obligations au titre de la Convention des Nations unies de 1971 sur les substances psychotropes.
L’usage de nouvelles substances psychoactives peut avoir des implications importantes en termes de santé publique et de politique, mais surveiller les tendances émergentes pose un défi considérable.
En effet, il est difficile de détecter les nouveaux modes de toxicomanie parce qu’ils apparaissent généralement à un faible niveau et sont restreints, dans un premier temps, à des localités spécifiques ou à des sousgroupes limités de la population.
Peu de pays disposent de systèmes de surveillance sensibles à ce type de comportement, et les difficultés méthodologiques que présente la surveillance de ce type de consommation de drogue sont considérables.
Néanmoins, l’importance d’identifier les nouvelles menaces potentielles est largement reconnue, et c’est en réponse directe à cette problématique que l’Union européenne, par le biais de la décision du Conseil sur les nouvelles substances psychoactives, a élaboré un système d’alerte précoce fournissant un mécanisme de réponse rapide à l’émergence de nouvelles substances psychoactives sur la scène européenne des stupéfiants.
Les activités visant à appuyer ce système constituent une part importante du travail de l’OEDT et s’inscrivent dans une perspective plus large, visant à utiliser une plus grande diversité de sources de données pour améliorer l’opportunité et la sensibilité du système de surveillance de la toxicomanie en Europe.
En mars 2007, l’OEDT et Europol ont fait rapport à la Commission sur la surveillance active du mCPP (1-(3-chlorophényl)pipérazine) (159).
Ce rapport, produit à des fins d’information uniquement, concluait qu’il était peu probable que «le mCPP s’établisse comme drogue récréative à part entière» du fait de ses propriétés psychoactives indistinctes et de certains de ses effets indésirables.
Étant donné qu’il apparaît que le mCPP ne semble pas séduire particulièrement les consommateurs, il est probable que la présence d’un marché dans l’Union européenne soit plus le fait de l’offre (effet «push») que de la demande (effet «pull»).
Au cours de l’année 2007, un total de 15 nouvelles substances psychoactives ont été signalées pour la première fois à l’OEDT et à Europol par le système d’alerte précoce.
Ce groupe de substances nouvelles est très diversifié et, outre de nouvelles drogues de synthèse, il comprend des médicaments et des substances naturelles.
La décision du Conseil sur les nouvelles substances psychoactives (157) instaure un mécanisme pour l’échange rapide d’informations sur les nouvelles substances psychoactives susceptibles de poser une menace pour la santé publique et la société.
Elle prévoit également une évaluation des risques associés à ces nouvelles substances afin que les mesures applicables dans les États membres en matière de contrôle des stupéfiants et substances
(157) Décision 2005/387/JAI du Conseil du 10 mai 2005 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles substances psychoactives (JO L 127 du 20.5.2005, p. 32). (158) http://www.emcdda.europa.eu/publications/risk-assessments/bzp (159) http://www.emcdda.europa.eu/html.cfm/index16775EN.html
Chapitre 8: Nouvelles drogues et tendances émergentes
De nouvelles substances contrôlées groupe se répartit à parts égales entre substances dotées d’effets hallucinogènes prononcés et substances présentant essentiellement des propriétés stimulantes.
En 2007, pour la première fois, trois substances naturelles ont été signalées par l’intermédiaire du mécanisme d’échange d’informations.
Parmi elles, Salvia divinorum, une plante dotée de propriétés psychoactives puissantes (160).
Depuis janvier 2006, 12 pays ont déclaré avoir apporté des ajouts ou modifications à leurs listes de substances contrôlées. La mCPP (1-(3-chlorophényl)pipérazine) a été ajoutée à la liste des substances contrôlées de six pays (Belgique, Allemagne, Lituanie, Hongrie, Malte et Slovaquie) et la BZP (1-benzylpipérazine) a été ajoutée à cette liste dans quatre pays (Estonie, Italie, Lituanie, Malte).
Parmi ces substances, la mCPP avait fait l’objet d’un suivi actif par l’OEDT et Europol, et la BZP d’une évaluation des risques en 2007.
Les autres substances mises sous surveillance durant cette période comprennent les hallucinogènes DOC (4-chloro-2,5-diméthoxyamphétamine), DOI (4-iodo-2,5- diméthoxyamphétamine) et bromo-dragonfly (bromo- benzodifuranyl-isopropylamine) au Danemark et en Suède, ainsi que la kétamine en Estonie.
L’internet ouvre une fenêtre sur le monde des toxicomanes, par le biais de ses forums, espaces de discussion et sites de commerce en ligne proposant des alternatives psychoactives aux substances contrôlées.
Les informations que l’on y trouve donnent un aperçu de différents aspects du marché des drogues en ligne, et notamment des méthodes des boutiques en ligne, de la manière dont elles répondent à la demande des consommateurs et des nouvelles tendances chez les jeunes.
Pour identifier l’évolution actuelle du marché des drogues en ligne, l’OEDT a effectué une étude au début de l’année 2008, sorte d’instantané passant au crible 25 boutiques en ligne.
On signale un nombre croissant de boutiques en ligne vendant des alternatives psychoactives aux drogues contrôlées telles que le LSD, l’ecstasy, le cannabis et les
Méthodologie de l’étude réalisée sur internet
Différentes plantes aux propriétés psychoactives sont également contrôlées.
À cette fin, la Belgique a restructuré sa législation sur les substances psychotropes pour y inclure une nouvelle catégorie listant les plantes ou parties de plantes contrôlées, et non plus uniquement leurs éléments psychoactifs comme c’était le cas auparavant.
Parmi les plantes listées se trouvent le khat (qat, Catha edulis) et Salvia divinorum.
Le khat est maintenant contrôlé par 11 pays en Europe (une évaluation des risques réalisée au Royaume-Uni en 2005 recommandait de ne pas le contrôler).
En 2006, la Suède a ajouté la salvorine-A à sa liste, le principe actif essentiel de Salvia divinorum; la plante a également été mise sous surveillance en Allemagne en 2008.
Dans la même période, Tabernanthe iboga a été ajoutée à la liste des substances contrôlées en France, suivant le contrôle légal de son principe actif, l’ibogaïne, en Belgique, au Danemark et en Suède.
Enfin, en réaction aux décès associés aux champignons hallucinogènes, l’Irlande et les Pays-Bas se sont tous deux mis en branle pour combler d’anciennes lacunes qui avaient permis la vente et la possession de champignons frais contenant de la psilocine. En Irlande, la loi est entrée en vigueur en janvier 2006, tandis qu’aux Pays-Bas, le processus parlementaire est en cours au moment où nous écrivons ces lignes.
Pour obtenir davantage d’informations, consultez la liste des substances contrôlées dans l’UE et en Norvège présentée dans le «tableau des substances et classifications» de la base de données européenne sur les législations antidrogue (http://www.emcdda.europa.eu/ publications/legal-reports).
Pour obtenir un instantané, des recherche sont été effectuées sur internet en janvier 2008 en utilisant des mots clés multilingues et le moteur de recherche Google (http://www.google.com).
Au total, 68 magasins établis dans l’Union vendant différents types d’«euphorisants légaux» ont été identifiés.
Il sont été stratifiés selon leur pays d’origine.
Les codes UE des noms de domaine (par exemple Allemagne, Espagne, France) ou d’autres indications (par exemple l’adresse de contact) ont été utilisés pour identifier ce pays.
Plus de la moitié des magasins (52%) se trouvaient au Royaume-Uni, 37% aux Pays-Bas, 6% en Allemagne, 4% en Autriche et 1% dans d’autres pays (par exemple l’Irlande ou la Pologne).
Un échantillon aléatoire de 25 magasins en ligne a été sélectionné pour une analyse détaillée.
Les fractions d’échantillonnage dans chaque strate (pays d’origine) étaient proportionnelles à celles de l’échantillon total de magasins en ligne.
Les magasins en ligne vendant exclusivement aux professionnels plutôt qu’au consommateur ont été exclus, tout comme ceux vendant uniquement des champignons hallucinogènes.
Neuf des nouveaux composés détectés sont des drogues de synthèse analogues à celles listées dans les tableaux I et II de la Convention des Nations unies sur les substances psychotropes de 1971.
Voir «De nouvelles substances contrôlées».
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope contrôler cette drogue dans le cadre de leur législation sur les substances psychotropes, et les nouvelles mesures de contrôle ont rapidement restreint le marché du GHB, jusque-là très ouvert.
Si les substances proposées à la vente par ces commerces sont souvent décrites comme des «euphorisants légaux» ou des «euphorisants à base de plantes», dans certains pays européens, ces drogues sont couvertes par les mêmes lois que les drogues contrôlées, et peuvent donner lieu aux mêmes sanctions.
Au sein de l’Union européenne, la majorité des boutiques en ligne identifiées lors de l’étude sont établies au Royaume-Uni et aux Pays-Bas et, dans une moindre mesure, en Allemagne et en Autriche.
Les boutiques en ligne se spécialisent souvent dans certains types de produits liés à la drogue. Ainsi, certaines vendent des accessoires, d’autres offrent des champignons hallucinogènes ou des «party pills», alors que d’autres encore proposent une vaste gamme de substances végétales, semi-synthétiques et synthétiques.
Les boutiques en ligne basées en Europe commercialisent plus de 200 produits psychoactifs.
Parmi les «euphorisants légaux» les plus fréquents, citons Salvia divinorum, le kratom (Mitragyna speciosa), la liane d’argent (Argyreia nervosa), les champignons hallucinogènes (OEDT, 2006) et une grande variété de «party pills».
Le GHB est une substance sécrétée naturellement par le corps humain, mais il est aussi utilisé comme médicament et comme drogue récréative.
L’usage non médical du GHB est apparu dans les lieux de sortie nocturne de certaines régions d’Europe, des États-Unis et d’Australie au cours des années 90, et plus spécialement dans les boîtes de nuit où beaucoup d’autres drogues étaient couramment consommées.
Rapidement, des inquiétudes se sont fait jour quant aux risques sanitaires associés à son utilisation.
On s’est notamment soucié du risque potentiel que du GHB soit subrepticement ajouté à des boissons (une pratique appelée «drink spiking») dans le but de faciliter des agressions sexuelles.
Toutefois, il n’existe pas de preuve scientifique permettant d’étayer ces craintes, et il est difficile d’établir ce phénomène, étant donné que le GHB n’est détectable que très peu de temps dans les fluides corporels.
Toutefois, l’association de GHB à des agressions sexuelles facilitées par la drogue a sans doute contribué à lui conférer une image relativement «négative» (OEDT, 2008c).
À présent, c’est autour d’une autre substance de provoquer des inquiétudes: le gamma-butyrolactone (GBL), un précurseur du GHB, qui n’est répertorié dans aucune des conventions des Nations unies relatives au contrôle des stupéfiants.
Le GBL se convertit rapidement en GHB dans l’organisme, et à l’heure actuelle, aucun test toxicologique ne permet de déterminer laquelle des deux substances a été consommée.
Les vendeurs font l’article des substances qu’ils proposent à la vente en affirmant qu’elle sont des effets analogues à ceux des drogues contrôlées.
Tant Salvia divinorum que la liane d’argent ou le «morning glory» (Ipomoea violacea), plus rare, sont décrits comme produisant des effets hallucinogènes similaires à ceux du LSD.
Le kratom est souvent commercialisé comme substitut aux opiacés, plusieurs préparations sont proposées en guise d’alternatives au cannabis, et les «party pills» sont censées remplacer la MDMA.
Les «party pills» ainsi vendues peuvent contenir des composants végétaux ou des substances semi-synthétiques ou synthétiques.
Le principal ingrédient des «party pills» de synthèse est souvent le benzylpipérazine (BZP), bien que les boutiques en ligne semblent avoir anticipé la requalification du BZP en substance contrôlée au sein des États membres de l’UE.
Les prix affichés pour les différentes substances varient entre 1 et 11 euros pour l’équivalent d’une dose.
Le GHB peutêtre fabriqué facilement à l’aide de GBL et de 1,4-butanédiol (1,4-BD), des substances utilisées couramment et légalement dans de nombreux secteurs industriels (par exemple produits chimiques, plastiques, médicaments) et donc disponibles auprès de fournisseurs commerciaux.
La disponibilité dans le commerce du GBL risque de le rendre facilement accessible aux trafiquants de drogue et aux toxicomanes à des niveaux de prix et de risques nettement inférieurs à ceux généralement observés sur les marchés des drogues illicites dans l’Union européenne.
Ainsi, le prix moyen d’une dose de 1 gramme de GBL achetée en gros sur l’internet oscille entre 0,09 et 2 euros.
Risques pour la santé
En Europe, l’acide gamma-hydroxybutyrique (GHB) est sous surveillance depuis 2000, lorsqu’une évaluation des risques a été menée conformément à l’action conjointe de 1997 sur les nouvelles drogues synthétiques (OEDT, 2002).
L’ajout du GHB au tableau IV de la Convention des Nations unies sur les substances psychotropes de 1971, en mars 2001, a obligé tous les États membres de l’UE à
Ceci donne à penser que la consommation de GBL est peutêtre plus courante qu’on ne le pensait (Wood et al., 2008).
Du fait de son élimination rapide par l’organisme, il est difficile d’établir qu’une intoxication ou un décès est imputable au GHB/GBL.
Par ailleurs, il n’existe pas de système précis et comparable permettant d’enregistrer le nombre de décès et d’urgences non mortelles associés à la consommation du GHB ou de ses précurseurs.
Une étude néerlandaise portant sur 72 consommateurs de GHB a révélé que la majorité d’entre eux avait perdu conscience au moins une fois sous l’influence du GHB et que cela était arrivé fréquemment à certains (Korf et al., 2002).
Lors d’une étude sur les consommateurs de GHB et de GBL au Royaume-Uni, les effets indésirables semblent avoir été plus fréquents dans les boîtes de nuit que dans les domiciles privés (Sumnall et al., 2008).
À Amsterdam, en 2005, la part des demandes d’assistance médicale urgente requérant un transport à l’hôpital a été plus grande pour les cas liés au GHB/GBL qu’à d’autres drogues.
Au Royaume-Uni, le service des urgences d’un hôpital londonien — avec une zone d’intervention couvrant plusieurs boîtes gay, mais pas exclusivement — a enregistré un total de 158 cas d’intoxications au GHB et au GBL en 2006. Si la plupart de ces patients ont déclaré
Des mesures de prévention et de réduction des risques en réponse à l’usage de GHB/GBL sont actuellement mises en œuvre par les projets antidrogue communautaires et nationaux visant les lieux de sortie nocturne.
Ces mesures prévoient généralement la formation du personnel des boîtes de nuit et la diffusion d’informations sur les risques associés à la prise de GHB et d’autres drogues.
De telles interventions ont généralement lieu en conjonction avec d’autres initiatives liées aux «drogues de boîtes de nuit» et à la consommation d’alcool et de cocktails de drogues (OEDT, 2008e).
OEDT (2006), Rapport annuel 2006: l’état du phénomène de la drogue en Europe, Observatoire européen des drogues et des toxicomanies, Lisbonne.
OEDT (2007a), Rapport annuel 2007: l’état du phénomène de la drogue en Europe, Observatoire européen des drogues et des toxicomanies, Lisbonne.
OICS (2008a), Rapport de l’Organe international de contrôle des stupéfiants pour 2007, Nations unies: Organe international de contrôle des stupéfiants, New York.
Observatoire européen des drogues et des toxicomanies
Rapport annuel 2008 — État du phénomène de la drogue en Europe
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
- FR -
L’Observatoire européen des drogues et des toxicomanies (OEDT) est l’un des organismes décentralisés de l’Union européenne.
Créé en 1993 et siégeant à Lisbonne, il constitue la source centrale d’informations approfondies sur les drogues et la toxicomanie en Europe.
L’OEDT collecte, analyse et diffuse des informations factuelles, objectives, fiables et comparables sur les drogues et la toxicomanie.
Ce faisant, il offre à son public une vue d’ensemble du phénomène de la drogue en Europe fondée sur des faits probants.
Les publications de l’Observatoire constituent une des principales sources d’information pour un public très diversifié, comprenant des décideurs et leurs conseillers, des professionnels et des chercheurs travaillant dans le domaine de la toxicomanie et, plus largement, les médias et le grand public.
Le rapport annuel présente la vue d’ensemble annuelle de l’OEDT sur le phénomène de la drogue dans les États membres de l’UE et en Norvège, et il constitue un ouvrage de référence essentiel pour ceux qui recherchent les dernières découvertes en matière de drogue en Europe.
ÉTAT DU PHÉNOMÈNE
FR
Ce rapport est disponible en allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, grec, hongrois, italien, letton, lituanien, néerlandais, polonais, portugais, roumain, slovaque, slovène, tchèque, suédois, turc et norvégien.
Toutes les traductions ont été effectuées par le Centre de traduction des organes de l’Union européenne.
Luxembourg: Office des publications de l’Union européenne, 2009
Remarques préliminaires
Commentaire — Une cible mouvante — Le défi du développement d’une politique pragmatique en réponse à un problème de drogue en constante évolution
Chapitre 1: Politiques et législations
Évolution des politiques internationales et européennes • Stratégies et plans d’action antidrogue nationaux • Dépenses publiques • Législation nationale • Recherche en matière de drogue
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Prévention • Traitement • Réduction des risques • Réinsertion sociale • Répression antidrogue et infractions liées à la drogue • Réponses sanitaires et sociales en milieu carcéral
Chapitre 3: Cannabis
Offre et disponibilité • Prévalence et modes de consommation • Traitement
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes
Offre et disponibilité • Prévalence et modes de consommation • Amphétamines et ecstasy dans les espaces récréatifs: consommation et interventions • Traitement
Chapitre 5: Cocaïne et crack
Offre et disponibilité • Prévalence et modes de consommation • Conséquences de la consommation de cocaïne sur la santé • Consommation problématique de cocaïne et demandes de traitement • Traitement et réduction des risques
Chapitre 6: Consommation d’opiacés et injection de drogue
Offre et disponibilité d’héroïne • Estimations de la prévalence de l’usage problématique d’opiacés • Consommation de drogue par voie intraveineuse • Traitement de l’usage problématique d’opiacés
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Maladies infectieuses liées à la drogue • Prévention des maladies infectieuses et réponses apportées • Mortalité et décès liés à la drogue • Réduction du nombre de décès liés à la drogue
Chapitre 8: Nouvelles drogues et tendances émergentes
Action de l’Union européenne sur les nouvelles drogues • «Spice» et cannabinoïdes synthétiques connexes • L’internet: une foire aux substances psychoactives • Suivi des substances
Préface d’une grande utilité. Nous nous engageons en outre à ce que l’identification des pratiques efficaces en matière de lutte contre la drogue occupe une place de plus en plus importante à l’avenir dans les activités de l’OEDT.
Le présent rapport propose une évaluation actualisée et détaillée du phénomène de la drogue en Europe, et nous exprimons à cet égard toute notre gratitude à tous ceux, au sein de nos équipes, qui ont travaillé si dur à sa mise au point.
Il convient cependant de noter que la force de ce document ne tient pas uniquement à notre travail effectué ici, à Lisbonne, mais plus fondamentalement aux efforts déployés au sein des États membres dans le but de développer un système d’information à la fois fiable et exhaustif.
Nous estimons que ce système de surveillance, outre sa contribution importante à la tenue d’un débat mature et éclairé sur le problème des drogues, autorise la mise en place de politiques mieux pensées et plus efficaces.
De telles politiques deviennent chaque jour plus nécessaires, car les défis rencontrés dans ce domaine sont de plus en plus complexes.
Le caractère dynamique du problème des drogues, thème récurrent tout au long de ce rapport, nous oblige à adapter notre vision à l’évolution des conditions auxquelles nous sommes confrontés.
La conférence a également identifié un certain nombre de questions importantes, qui sont reprises dans l’analyse présentée ici.
Nos systèmes d’information doivent être plus performants en matière d’identification, de suivi et d’analyse des nouvelles tendances.
Pour autant, il est essentiel que notre communication reste précise, étayée et non alarmiste.
La nécessité de réunir les questions liées à l’offre et à la demande au sein de notre analyse a également été soulignée.
Dans le rapport publié cette année, nous mettons en avant une analyse des indicateurs relatifs à l’offre et au marché des drogues.
Nous restons cependant prudents. En effet, les efforts déployés afin d’améliorer la qualité, la fiabilité et la comparabilité des bases de données européennes disponibles dans ce domaine s’avèrent encore insuffisants.
Ce problème est aujourd’hui largement reconnu, et nous nous efforçons de travailler avec nos partenaires nationaux et européens afin d’y remédier.
Cela fait quinze ans cette année que l’OEDT s’attache à collecter des informations sur le problème des drogues en Europe et à rendre compte de l’état du phénomène.
Pour célébrer cet anniversaire, l’Observatoire a récemment pris l’initiative de réunir à Lisbonne, dans le cadre d’une conférence intitulée «Identifier les besoins en information de l’Europe en vue d’une politique de drogues efficace», un parterre de scientifiques, de professionnels et de décideurs politiques venus de toute l’Europe et au-delà, afin de nous aider à décrire et évaluer la base de connaissance disponible dans le domaine des drogues, ainsi qu’à identifier les besoins d’information actuels et futurs.
Le rapport publié cette année montre, notamment, que l’évaluation du phénomène de la drogue en Europe requiert une compréhension à la fois de ses caractéristiques nationales, de ses spécificités sous-régionales et, de plus en plus, des tendances communes observables au niveau européen ou même mondial.
Pour les actions à venir, nous devrons mieux décrire cette relation complexe, ce qui nous permettra non seulement de comprendre les facteurs qui peuvent favoriser l’expansion des problèmes liés à la drogue ou leur faire obstacle, mais également d’alimenter notre réflexion sur le développement d’interventions appropriées.
Enfin, il convient de signaler que l’Union européenne et les Nations unies ont actualisé leur stratégie antidrogue pratiquement au même moment, à la fin de 2008 et au début de 2009.
Le nouveau plan d’action contre la drogue de l’UE ainsi que la nouvelle déclaration politique et le nouveau plan d’action des Nations unies en la matière reflètent tant d’un côté que de l’autre l’engagement pris à l’échelle internationale de réduire la consommation de stupéfiants et les dommages que cette consommation peut engendrer.
Ces objectifs représentent un défi majeur, qui ne pourra être relevé que si les actions prévues sont largement mises en œuvre.
Un suivi et une évaluation appropriés, en tant que moyens de maintenir nos politiques sur la bonne voie et de prendre acte des progrès accomplis, sont indispensables à ce processus.
Marcel Reimen Président du conseil d’administration de l’OEDT
Cette conférence a mis en lumière le formidable laboratoire développé par l’Europe pour l’étude et la compréhension de l’usage des drogues et le développement de réponses appropriées au problème, instrument qui nous offre aujourd’hui de formidables opportunités d’apprentissage collectif et de partage des connaissances.
Nulle part ailleurs, on ne trouve un ensemble aussi vaste de pays de cultures différentes réunis par une même détermination à améliorer leur compréhension de ce problème social complexe ainsi que leurs moyens d’y répondre.
La mise au point d’un système transversal de surveillance des drogues, qui couvre trente pays et une population totale de plus d’un demimilliard de personnes, est une parfaite illustration de cette volonté commune.
Cette détermination transparaît également dans la stratégie et le plan d’action drogue de l’Union européenne (UE), des outils qui s’attachent à faire le point sur les informations disponibles et à en déduire des actions concrètes et collectives.
Cet aspect s’avère particulièrement important aujourd’hui, alors que les États membres font face à des choix difficiles en matière de priorités budgétaires et mettent plus que jamais en avant la nécessité de tirer un bénéfice maximal des investissements consentis.
Nous sommes convaincus que le présent rapport sera à cet égard
Remerciements
L’OEDT souhaite adresser ses remerciements aux personnes et organisations suivantes pour leur contribution à la production de ce rapport:
• les responsables des points focaux nationaux Reitox et leur personnel;
• les services de chaque État membre qui ont recueilli les données brutes pour ce rapport;
• les membres du conseil d’administration et du comité scientifique de l’OEDT;
• le Parlement européen, le Conseil de l’Union européenne — en particulier son groupe horizontal «Drogue» — et la Commission européenne;
• le Centre européen de prévention et de contrôle des maladies (ECDC), l’Agence européenne des médicaments (EMEA) et Europol;
• le groupe «Pompidou» du Conseil de l’Europe, l’Office des Nations unies contre la drogue et le crime, le bureau régional pour l’Europe de l’OMS, Interpol, l’Organisation mondiale des douanes, le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) et le Conseil suédois d’information sur l’alcool et les autres drogues (CAN);
• le Centre de traduction des organes de l’Union européenne et l’Office des publications de l’Union européenne.
Points focaux nationaux Reitox
Reitox est le réseau européen d’information sur la drogue et la toxicomanie.
Il se compose de points nationaux situés dans les États membres de l’Union européenne, en Norvège, dans les pays candidats et à la Commission européenne.
Placés sous la responsabilité de leurs gouvernements respectifs, les points focaux sont les autorités nationales chargées de fournir des informations sur la drogue à l’OEDT.
Les coordonnées des points focaux nationaux sont disponibles à l’adresse: http://www.emcdda.europa.eu/about/partners/reitox-network
Remarques préliminaires
Ce rapport annuel se fonde sur les informations fournies à l’OEDT par les États membres de l’Union européenne, les pays candidats, la Croatie et la Turquie sous la forme d’un rapport national.
Les données statistiques rapportées ici portent sur l’année 2007 (ou sur la dernière année disponible).
Les graphiques et tableaux figurant dans ce rapport peuvent ne refléter qu’un sous-ensemble de pays de l’Union. En effet, la sélection repose sur les pays pour lesquels des données sont disponibles pour la période considérée.
Les prix de vente au détail des drogues communiqués à l’OEDT correspondent aux prix payés par le consommateur.
Pour la plupart des pays, les rapports relatifs à la pureté ou à la puissance des substances se fondent sur un échantillon de toutes les drogues saisies. Il n’est généralement pas possible d’établir une corrélation entre les données communiquées et un niveau spécifique du marché de la drogue.
Concernant la pureté, la puissance et les prix de vente au détail, toutes les analyses se fondent sur les valeurs moyennes ou modales communiquées ou, en l’absence de telles données, sur des valeurs médianes.
Les rapports relatifs à la prévalence de l’usage des drogues basés sur des enquêtes réalisées au sein de la population générale se réfèrent principalement à la population nationale dans la tranche d’âge comprise entre 15 et 64 ans.
Certains pays ont recours à d’autres limites d’âge supérieur/inférieur, dont: la Bulgarie (18-60), la République tchèque (18), le Danemark (16), l’Allemagne (18), la Hongrie (18-59), Malte (18), la Suède (16) et le Royaume-Uni (16-59).
Les données concernant la prévalence au Royaume-Uni renvoient à l’Angleterre et au pays de Galles.
Dans les rapports relatifs aux demandes de traitement, les termes «nouveaux patients» font référence aux personnes qui ont entamé un traitement pour la première fois de leur vie et les termes «tous les patients» concernent toutes les personnes sous traitement.
Les patients en cours de traitement au début de l’année considérée ne sont pas inclus dans les données.
Lorsque la proportion de demandes de traitement pour une drogue primaire est fournie, le dénominateur utilisé est le nombre de cas pour lesquels la drogue primaire est connue.
L’analyse des tendances ne repose que sur les pays ayant fourni des données suffisantes pour rendre compte des modifications intervenues au cours de la période donnée.
Les chiffres de 2006 peuvent être utilisés en remplacement des valeurs manquantes pour 2007 dans l’analyse des tendances du marché de la drogue. Pour les autres tendances, les données manquantes peuvent être interpolées.
Les tendances en matière de prix sont adaptées à l’inflation en vigueur au niveau national.
Les informations sur la disponibilité et la mise en œuvre des différentes interventions en Europe sont généralement basées sur l’avis informé d’experts nationaux recueilli grâce à des questionnaires structurés.
Le terme «rapports», dans le contexte des violations de la législation antidrogue, peut renvoyer à des réalités différentes selon le pays.
Le rapport annuel en ligne peut être téléchargé dans 23 langues à l’adresse http://www.emcdda.europa.eu/publications/annual-report/2009
Le bulletin statistique 2009 (http://www.emcdda.europa.eu/stats09) contient la série complète des tableaux sources sur lesquels est basée l’analyse statistique présentée dans le rapport annuel.
Il comporte également des détails complémentaires sur la méthodologie utilisée et quelque 100 diagrammes statistiques supplémentaires.
Les vues d’ensemble par pays (http://www.emcdda.europa.eu/publications/country-overviews) offrent une synthèse graphique de haut niveau des principaux aspects de la situation des drogues dans chaque pays.
Les rapports nationaux des points focaux Reitox fournissent une description détaillée et une analyse de la problématique de la drogue dans chaque pays; ils sont disponibles sur le site internet de l’OEDT (http://www.emcdda.europa.eu/publications/national-reports).
Commentaire Une cible mouvante — Le défi du développement d’une politique pragmatique en réponse à un problème de drogue en constante évolution
Le consensus politique permet d’élaborer un plan d’action plus ciblé contre la drogue idéologiques tranchées, certains signes ont également démontré qu’une approche plus pragmatique et raisonnée de l’identification des actions efficaces était peut-être en train de gagner du terrain.
Par exemple, les États-Unis ont assoupli leur position en ce qui concerne la mise à disposition de matériel d’injection stérile, dans l’optique de réduire le risque d’infections à diffusion hématogène, tenant ainsi compte de l’accumulation des données scientifiques plaidant en faveur de cette pratique.
Par ailleurs, de manière générale, de récentes déclarations politiques semblent indiquer que les États-Unis se rapprochent du modèle européen.
La réunion de l’Ungass a également permis d’aboutir à un large consensus quant à la nécessité de mettre en place un suivi efficace du phénomène de la drogue au niveau mondial, compte tenu en particulier de son expansion continue dans les pays en voie de développement et les pays en transition.
Le mécanisme de supervision développé afin d’évaluer la mise en œuvre des plans d’action de l’Ungass a certes été critiqué mais, avec la fin de ce mécanisme, ce sont d’importants domaines de travail, en particulier ceux qui concernent les mesures de réduction de la demande, qui sont exclus de l’actuel cadre de supervision mondiale.
Cette question devrait figurer en bonne place à l’ordre du jour de la prochaine session de la Commission des stupéfiants.
Le présent rapport couvre une période importante pour la politique antidrogue, à la fois en Europe et dans le reste du monde.
Au sein de l’Union européenne, nous avons assisté à l’évaluation du plan d’action contre la drogue 2005-2008 — le cinquième depuis 1990 — ainsi qu’à l’élaboration et au lancement de son successeur, applicable de 2009 à 2012.
Même si ce sont souvent les différences entre les politiques antidrogue des États membres qui retiennent l’attention, d’un point de vue historique, le fort consensus qui ressort désormais nettement des discussions menées à l’échelle européenne est frappant.
Les États membres ont encore parfois des perspectives politiques différentes, ce qui reflète, dans une certaine mesure, la diversité des réalités nationales en présence. Cependant, sur de nombreux sujets, le débat apparaît de plus en plus mature et consensuel.
C’est dans ce contexte que l’UE a mis au point son nouveau plan d’action, que l’on peut qualifier de «pragmatique, déterminé et ciblé».
Cette approche trouve sa traduction concrète dans l’attention accordée à certains domaines d’action spécifiques tels que la prévention des décès liés à la drogue, le travail mené dans les prisons, ou encore l’amélioration de la qualité des traitements et autres interventions.
Les pratiques répressives confrontées à des objectifs politiques concurrents
La répression en matière de stupéfiants constitue un thème de tout premier ordre dans le rapport publié cette année, et une «question particulière» (selected issue) est consacrée aux sanctions et autres conséquences pour les personnes accusées d’enfreindre la loi.
Le nombre d’infractions à la législation sur les stupéfiants signalées en Europe continue à augmenter.
Et même si les données sont difficiles à interpréter, cette observation amène à s’interroger sur l’adéquation des pratiques répressives au vu des objectifs politiques établis dans ce domaine.
Sur le plan international, les discussions qui ont abouti à l’adoption d’une nouvelle déclaration politique et d’un nouveau plan d’action des Nations unies visant à lutter contre le problème mondial de la drogue, à la suite de l’examen des objectifs définis lors de la session extraordinaire de l’Assemblée générale des Nations unies (Ungass) de 1998, ont suscité un intérêt considérable de la part du public et des professionnels.
À l’occasion de ce débat, l’Europe s’est exprimée d’une voix forte en faveur de politiques antidrogue équilibrées, scientifiquement fondées et humaines, contribuant ainsi au maintien, dans l’accord final, des éléments clés de progression des documents originaux de l’Ungass de 1998.
Même si les discussions au sein des Nations unies se sont parfois révélées animées, reflétant des positions politiques et
Rapport annuel 2009: État du phénomène de la drogue en Europe demande (détention, usage) de stupéfiants a tendance à faire son chemin dans le débat politique européen.
Ainsi, certains pays ont alourdi les peines applicables aux infractions liées à l’offre de drogue ou introduit des peines planchers en la matière.
Le nombre d’infractions liées à l’offre de drogue ne dépasse celui des infractions liées à la demande de drogue que dans très peu de pays.
Dans l’ensemble, le nombre d’infractions liées à l’offre de drogue a augmenté, mais le nombre d’infractions liées à la détention ou à l’usage de drogue a également augmenté, et même plus fortement.
Par ailleurs, en Europe, la réalité des infractions liées à l’offre de drogue est plus contrastée que celle des infractions liées à la demande, et la moitié des pays notificateurs observent une baisse des infractions liées à l’offre dans les données à moyen terme.
Les personnes convaincues d’infractions à la législation sur les stupéfiants représentant potentiellement un groupe diversifié, l’évaluation des besoins constitue une question particulièrement importante pour le développement de services dans ce domaine.
En ce qui concerne les interventions sanitaires, il peut s’agir aussi bien d’approches de prévention, d’éducation et de réduction des risques que d’interventions courtes et, lorsque cela se justifie, d’un renvoi vers des services de traitement spécialisé et d’aide sociale.
Le développement d’un modèle exploitable, visant à garantir le renvoi vers les services appropriés, est susceptible de poser des problèmes en termes d’organisation.
Le Portugal a choisi une méthode quelque peu originale pour traiter ce problème.
La consommation de stupéfiants ne fait plus l’objet de sanctions pénales, et les personnes trouvées en possession de stupéfiants sont directement renvoyées, à des fins d’évaluation de leurs besoins, devant un tribunal spécial appelé «commission pour la dissuasion de la toxicomanie».
Ce tribunal peut infliger des amendes, mais la sanction ne constitue pas son objectif principal.
Ce système est en place depuis maintenant huit ans.
Les données disponibles ne semblent pas venir étayer les craintes manifestées à l’origine que cette approche ne conduise à une augmentation du narco-tourisme et des niveaux de consommation.
Interventions sanitaires et curatives: d’une approche standard à un ensemble de mesures ciblées
L’analyse minutieuse des réponses apportées aux infractions à la législation sur les stupéfiants en Europe qui accompagne ce rapport étudie les sanctions imposées aux contrevenants.
Les peines privatives de liberté sont courantes dans les situations d’infraction liée à l’offre de drogue, mais ce sont généralement les plus faibles des peines prévues qui sont infligées (trois années ou moins en moyenne).
Ce phénomène traduit peut-être simplement le fait que la plupart des personnes inculpées se trouvent à l’extrémité de la chaîne d’approvisionnement: il s’agit par exemple de dealers de rue ou de toxicomanes qui vendent eux-mêmes des stupéfiants pour financer leur consommation.
Ce constat n’est pas sans conséquences pour le développement de lignes directrices en matière de peines planchers, s’il s’agit de dissuader les criminels de haut vol de s’investir dans le trafic de stupéfiants.
Les services destinés aux consommateurs de stupéfiants en Europe sont de plus en plus diversifiés et sont proposés dans le cadre d’un ensemble intégré de soins.
Cette constatation vaut pour la théorie comme pour la pratique.
Par exemple, les interventions liées à la réduction des risques et les interventions curatives sont de plus en plus liées et proposées par les mêmes prestataires.
Malgré l’importance largement reconnue de la réintégration sociale, peu de choses sont encore en place sur ce point, et les consommateurs de stupéfiants se heurtent toujours à des difficultés considérables lorsqu’il s’agit de trouver un emploi et un logement décent et d’envisager un mode de vie nouveau.
Même si des progrès ont été accomplis en Europe dans le domaine du traitement des toxicomanes, ils s’avèrent contrastés, que ce soit en termes de substances prises en charge ou de couverture géographique.
Les avancées les plus remarquables ont été enregistrées dans le domaine des traitements de substitution aux opiacés, avec une population traitée proche aujourd’hui de 650 000 individus et qui continue à augmenter.
Toutefois, dans son ensemble, l’Europe de l’Est ne contribue que
Dans la plupart des pays, on inflige rarement des peines privatives de liberté pour usage ou détention de drogue.
Une faible proportion des personnes conduites devant un tribunal se voit infliger une peine de prison immédiate, probablement du fait de circonstances aggravantes.
Cela signifie que de plus en plus de consommateurs de stupéfiants se retrouvent aux prises avec le système de justice pénale pour ne recevoir qu’une sanction mineure ou administrative.
Outre le possible effet dissuasif de ce genre d’action, on peut se demander si ce contact avec certains groupes de consommateurs de stupéfiants ne constitue pas également une occasion perdue de mise en œuvre d’autres activités de réduction de la demande.
Certains pays ont développé des approches innovantes en la matière mais, dans l’ensemble, ces dernières demeurent rares.
Commentaire: répondre à l’évolution du phénomène de la drogue en Europe dans une faible proportion à ces résultats, ce qui laisse penser qu’existe le besoin de développer les services disponibles dans certains pays.
L’exemple d’un certain nombre de pays montre que l’implication des médecins généralistes peut contribuer au développement de l’accès aux traitements.
Le modèle des soins partagés entre généraliste et centre spécialisé apporte au généraliste l’appui dont il a besoin, tout en garantissant la qualité du traitement.
Même si, dans la plupart des pays, il est théoriquement possible de poursuivre ou de débuter un traitement de substitution en prison, cela s’avère souvent difficile dans la pratique.
Au vu du nombre de consommateurs de stupéfiants que comptent les prisons européennes, il devient urgent d’y développer les opportunités de traitement de tous types.
Bien que reconnue dans le plan d’action de l’Union européenne, cette urgence reste actuellement négligée dans la plupart des pays.
d’autres drogues sont particulièrement intéressants, car ils apportent un éclairage sur l’évolution chronologique de la consommation de stupéfiants chez les élèves.
Les modèles observés ici sont susceptibles de se retrouver plus tard dans les classes d’âge plus élevées.
Il est intéressant de constater que, si des modèles temporels différents pouvaient être observés dans l’évolution haussière de la consommation de cannabis par le passé, ce schéma tend aujourd’hui à se répéter en sens inverse.
Par exemple, le Royaume-Uni a été l’un des premiers pays à enregistrer des niveaux de prévalence élevés, mais également l’un des premiers à faire état d’une baisse de la consommation.
Ce modèle se retrouve aujourd’hui dans la plupart des pays d’Europe de l’Ouest.
En Europe de l’Est, jusqu’à une date récente, la consommation a poursuivi son augmentation dans la plupart des pays.
Cependant, même dans ces pays, il existe des signes de stabilisation chez les jeunes, et si le modèle déjà observé se répète, une baisse conséquente est possible.
Pour les stupéfiants autres que les opiacés, la disponibilité de services appropriés et notre compréhension des pratiques efficaces en matière de soins sont moindres en Europe.
Toutefois, ce problème commence à être reconnu, comme en témoigne l’augmentation du nombre de projets de recherche et de programmes pilotes européens actuellement consacrés aux besoins en matière de traitement des consommateurs de stimulants et de cannabis.
En outre, si les avancées des neurosciences ont grandement amélioré notre compréhension des mécanismes biologiques de la dépendance, elles commencent aussi aujourd’hui à faciliter la mise au point d’approches innovantes.
Citons, entre autres, ce vaccin contre la cocaïne qui fait aujourd’hui l’objet d’un essai sur une grande échelle en Europe.
Les avancées des technologies de l’information ont également favorisé l’avènement d’outils innovants, tels que les programmes de traitement basés sur l’internet ou encore la messagerie textuelle.
Il est fondamental de comprendre les facteurs qui influencent la popularité d’une drogue telle que le cannabis.
Il convient toutefois d’être prudent et de veiller à ne pas conclure de façon trop hâtive et simpliste.
Un petit groupe de pays se distingue au milieu de cette tendance européenne, principalement situés dans le nord et le sud de l’Europe, où les niveaux de consommation de cannabis sont restés faibles et stables pendant un certain temps.
La compréhension des facteurs de protection à l’œuvre dans ces pays serait également d’un grand intérêt.
De nouveaux éléments montrent que l’Europe entre dans une période de baisse de la consommation de cannabis
Contrairement à ce qui est observé pour les données relatives aux niveaux généraux de consommation, l’analyse la plus récente des modèles de consommation problématique de cannabis en Europe est plus contrastée et moins encourageante.
Ce qui doit ici attirer notre attention, c’est que nous manquons à l’heure actuelle de mesures satisfaisantes concernant la consommation problématique ou dépendante.
Même si des progrès sont observés en la matière, nous devons nous baser sur des mesures plus indirectes.
Cependant, il n’est pas vraiment possible d’indiquer dans quelle mesure
La consommation de cannabis a considérablement augmenté au cours des années 90, à tel point qu’aujourd’hui, presque un quart des adultes européens affirme avoir déjà consommé cette drogue au moins une fois dans sa vie.
La situation a ensuite commencé à se stabiliser, et les données les plus récentes viennent largement étayer l’analyse présentée dans le rapport publié l’année dernière, qui faisait état d’une baisse générale de la consommation de cette drogue.
Les derniers résultats du projet européen d’enquête en milieu scolaire sur l’alcool et
Rapport annuel 2009: État du phénomène de la drogue en Europe
En bref — Estimations sur l’usage de drogue en Europe
Les estimations présentées ici se réfèrent à la population adulte (15-64 ans) et se basent sur les dernières données disponibles.
Pour consulter l’ensemble des données et obtenir des informations sur la méthodologie utilisée, veuillez vous reporter au bulletin statistique correspondant.
Prévalence au cours de la vie: au moins 74 millions (22 % des adultes européens)
Consommation au cours des douze derniers mois: environ 22,5 millions d’adultes européens ou un tiers des usagers au cours de la vie
Consommation au cours du dernier mois: environ 12 millions d’Européens cette tendance reflète les modèles de consommation ou la capacité des services.
À l’heure actuelle, le meilleur indicateur comportemental de la consommation problématique de cannabis nous est fourni par une extrapolation des estimations du nombre de consommateurs quotidiens de cette drogue.
Concernant la consommation quotidienne, les tendances sont difficiles à évaluer, mais les données disponibles ne semblent pas indiquer de baisse générale.
L’OEDT estime que 2 à 2,5 % des jeunes adultes consomment du cannabis de manière quotidienne ou quasi quotidienne, avec des niveaux bien plus élevés observés chez les jeunes hommes.
Cela représente une population à risque importante et souligne la nécessité de mieux comprendre les besoins de ce groupe en matière de services.
Variation entre les pays de l’usage de drogue au cours des douze derniers mois: plage de variations de 0,4 à 14,6 %
Prévalence au cours de la vie: environ 13 millions (3,9 % des adultes européens)
Consommation au cours des douze derniers mois: 4 millions d’adultes européens ou un tiers des usagers au cours de la vie
Consommation au cours du dernier mois: environ 1,5 million
Variation entre les pays de l’usage de drogue au cours des douze derniers mois: plage de variations de 0,0 à 3,1 %
Prévalence au cours de la vie: environ 10 millions (3,1 % des adultes européens)
Consommation au cours des douze derniers mois: environ 2,5 millions, soit un quart des usagers au cours de la vie
Consommation au cours du dernier mois: moins de 1 million
Prévalence au cours de la vie: environ 12 millions (3,5 % des adultes européens)
Consommation au cours des douze derniers mois: environ 2 millions, soit un sixième des usagers au cours de la vie
Variation entre les pays de l’usage de drogue au cours des douze derniers mois: plage de variations de 0,0 à 1,3 %
Consommateurs problématiques d’opiacés: entre 1,2 million et 1,5 million d’Européens, selon les estimations
Les décès dus à la drogue représentaient 4 % de tous les décès d’Européens de 15 à 39 ans, des opiacés étant décelés dans trois quarts des cas.
Environ 650 000 consommateurs d’opiacés ont bénéficié d’un traitement de substitution en 2007.
Peu d’éléments semblent suggérer une amélioration de la situation sur le front de la consommation d’héroïne et de cocaïne, les deux substances qui restent au cœur du problème de la toxicomanie en Europe.
Cela dit, il est compliqué de dresser un panorama clair de la situation dans ce domaine, étant donné les difficultés rencontrées pour concilier les informations que nous fournissent les différents indicateurs.
Ce problème est particulièrement flagrant pour la cocaïne, produit pour lequel les données les plus récentes indiquent une baisse de la production estimée et des volumes saisis au sein de l’Union européenne, mais également une baisse du degré de pureté de la drogue vendue dans la rue dans la plupart des pays.
Le Royaume-Uni — un pays où le marché de la cocaïne est vaste — a récemment observé des baisses considérables du degré de pureté de la drogue.
Ces données pourraient laisser penser que la disponibilité de la cocaïne est en baisse, mais d’autres informations viennent mettre cette conclusion à mal.
En Europe, la consommation de cocaïne reste concentrée dans les pays de l’Ouest, où la tendance est généralement stable ou continue à augmenter.
Les demandes de traitement liées à la cocaïne sont également en augmentation.
Commentaire: répondre à l’évolution du phénomène de la drogue en Europe il semble que les fournisseurs aient des difficultés à satisfaire la demande sur certains marchés majeurs.
Une baisse de la production mondiale de cocaïne ayant été estimée, il sera intéressant de vérifier si des éléments plus concrets viennent, dans l’avenir, étayer l’hypothèse d’une baisse de la disponibilité de cette drogue.
compréhension de la nature évolutive des modèles de consommation de substances en Europe.
Les personnes qui consomment des stupéfiants ne se limitent presque jamais à une seule substance.
À l’heure actuelle, en Europe, la polytoxicomanie constitue la norme, et cette consommation combinée de différentes substances est à l’origine de la plupart des problèmes que nous rencontrons, ou contribue à les compliquer.
Le besoin est donc pressant de développer une perspective plus exhaustive, intégrée et «multisubstances», et ce afin de mieux comprendre la situation et de pouvoir concevoir et évaluer les réponses appropriées. Cela s’applique de la même façon au marché des stupéfiants.
Les actions visant à réduire l’offre pour une seule substance sont clairement de peu de valeur si elles ne font qu’ouvrir la porte à un produit de substitution, qui peut même s’avérer plus dangereux.
L’héroïne est toujours à l’origine des taux de morbidité et de mortalité les plus importants en Europe.
La consommation de cette drogue est généralement en baisse depuis le milieu/la fin des années 90, mais aujourd’hui la tendance n’est pas aussi claire et soulève çà et là des inquiétudes.
Après des contractions importantes des marchés, le nombre de nouvelles demandes de traitement est en hausse depuis 2002, avec un nombre significatif de pays signalant aujourd’hui une augmentation du nombre et de la proportion des demandes de traitement liées aux substances opiacées.
Les données concernant les décès liés à la drogue, lesquels sont largement associés à la consommation d’héroïne, ne fournissent pas non plus d’éléments permettant d’envisager un retour à la tendance à la baisse observée avant 2004.
Les chiffres relatifs au nombre d’infractions à la législation antidrogue et aux saisies sont de surcroît en augmentation.
Il est également inquiétant de constater que certains pays signalent des problèmes liés à l’héroïne chez des personnes jeunes, ce qui suggère que cette drogue pourrait atteindre de nouvelles populations.
Somme toute, le fait que l’analyse positive de la tendance à la baisse des problèmes liés à l’héroïne ne soit plus de mise doit être considéré comme décevant.
En outre, même si aucun élément n’indique actuellement un retour à la propagation épidémique de la consommation d’héroïne observée dans le passé, les problèmes sanitaires et sociaux posés par la consommation de cette drogue sont considérables.
Les éléments indiquant que la situation est peut-être en train d’empirer sont particulièrement préoccupants, en particulier au moment où l’Europe entre dans une période de difficultés économiques.
La polytoxicomanie et la consommation concomitante d’alcool sont aujourd’hui les éléments constitutifs du problème de la drogue en Europe
Dans le cadre de la prévention de la toxicomanie, il est entendu depuis longtemps que les problèmes liés à la consommation de substances sont mieux traités au moyen d’une approche holistique et dans le contexte de styles de vie sains et de choix éclairés.
Le discours sur la consommation de stupéfiants est, au contraire, plus souvent axé sur les substances elles-mêmes.
Il est difficile de ne pas en arriver à la conclusion que cette perspective unidimensionnelle est de moins en moins utile à la
Le rapport de cette année est assorti d’une «question particulière» sur le thème de la polytoxicomanie, qui analyse l’impact de la consommation de plusieurs substances au sein de différents groupes de consommateurs.
Les résultats sont inquiétants. La consommation de plusieurs substances chez les jeunes augmente les risques de problèmes aigus et de développement d’une accoutumance chronique dans la vie future.
Chez les consommateurs de stupéfiants plus âgés et réguliers, la polytoxicomanie est l’une des principales causes de surdoses, complique le traitement et s’accompagne souvent d’actes de violence et d’infractions.
Les consommateurs européens ont également le choix entre des drogues de plus en plus nombreuses.
Les éléments qui ressortent du présent rapport sont les suivants: l’augmentation du nombre de substances largement incontrôlées qui ciblent le marché du cannabis; l’innovation qui caractérise la production de drogues synthétiques; et les préoccupations grandissantes concernant l’utilisation détournée de médicaments délivrés sur ordonnance.
En outre, il est aujourd’hui reconnu que la consommation concomitante d’alcool constitue l’un des éléments constitutifs du problème de la consommation de drogue en Europe.
Ce phénomène est également observé dans l’ensemble des classes d’âge.
En ce qui concerne les élèves, les dernières données indiquent une forte tendance à associer la prise rapide d’alcool (binge drinking) et la consommation de stupéfiants.
Le binge drinking est également souvent associé à une consommation récréative de stupéfiants, ce qui augmente les risques de conséquences négatives pour les jeunes adultes.
Chez les consommateurs chroniques de stupéfiants, la consommation excessive d’alcool est tellement courante qu’elle va souvent sans dire, et la coexistence d’une
Rapport annuel 2009: État du phénomène de la drogue en Europe dépendance à l’alcool est devenue un problème majeur à traiter pour les centres de désintoxication.
Les effets de l’alcool peuvent être particulièrement nocifs pour les personnes dépendantes aux substances opiacées, car leur fonction hépatique peut être déjà détériorée du fait d’une infection hépatique, et le risque de surdose est alors élevé.
Innovation et disponibilité des précurseurs: des facteurs interdépendants qui ont un impact de plus en plus important sur le marché des drogues synthétiques
L’OEDT observe une situation de plus en plus complexe et changeante concernant la consommation de drogues synthétiques et la disponibilité de ces substances.
Le marché des substances illicites et ses fournisseurs font preuve de beaucoup d’ingéniosité s’agissant des processus de production, du développement de nouveaux produits et des opportunités de commercialisation, et ils savent s’adapter rapidement aux mesures de contrôle.
En outre, la sophistication accrue des méthodes de commercialisation des «alternatives légales» aux drogues illicites constitue une évolution préoccupante.
L’évolution du marché de l’ecstasy est peut-être révélatrice du succès grandissant de la lutte contre le détournement de produits chimiques précurseurs, laquelle est également susceptible de produire un impact important sur la disponibilité et la consommation des autres substances.
Par exemple, certains signes témoignent que la méthamphétamine pourrait remplacer l’amphétamine dans certaines zones de l’Europe du Nord.
Force est de constater, une fois encore, l’importance des facteurs du marché et des produits chimiques précurseurs, avec des sites de production de méthamphétamine qui semblent désormais situés en Lituanie, dont la situation géographique facilite l’importation de précurseurs — en l’occurrence le 1-phényl-2-propanone (BMK) — depuis des pays non membres de l’Union européenne.
La situation dans les pays nordiques vient renforcer les préoccupations quant à une éventuelle diffusion de la consommation de méthamphétamine par-delà les frontières de la République tchèque.
Dans ce pays, les problèmes liés à la méthamphétamine existent depuis longtemps, mais sa production se fait généralement sur une échelle modeste, la drogue étant destinée à une consommation personnelle ou locale.
Un certain nombre de pays d’Europe centrale font également état de consommation de méthamphétamine, et Europol signale que quelques sites de production plus importants ont été repérés et démantelés dans d’autres régions d’Europe.
Certains éléments semblent également indiquer que la consommation de méthamphétamine augmente rapidement dans certains pays frontaliers de l’Union européenne.
Jusqu’à ce jour, cette drogue n’a pas réussi à pénétrer le grand marché des drogues stimulantes en Europe occidentale, où la consommation de cocaïne ou d’amphétamine continue à dominer.
Néanmoins, étant donné la relative facilité avec laquelle la méthamphétamine peut être produite et le danger potentiel considérable que représente cette substance pour la santé publique, l’heure n’est pas à la complaisance.
Les problèmes peuvent se propager rapidement, comme en témoigne la situation vécue par la Slovaquie, qui a récemment fourni une étude de cas révélatrice d’une augmentation significative de la consommation de méthamphétamine.
Internet et commercialisation: le «Spice» est-il un avant-goût de ce qui nous attend?
Les récents développements liés à la disponibilité de l’ecstasy reflètent bien, entre autres éléments, la volatilité du marché.
Jusqu’en 2007, la plupart des comprimés d’ecstasy analysés en Europe contenaient de la 3,4-méthylènedioxymétamphétamine (MDMA) ou une autre substance similaire à l’ecstasy.
Toutefois, les premières données obtenues grâce au système d’alerte précoce depuis le début de l’année 2009 semblent indiquer que cette situation évolue dans certains États membres, tels que le Danemark et les Pays-Bas.
Plus de la moitié des comprimés analysés dans ces pays ne contenaient pas de MDMA ni aucune de ses substances analogues.
Les pilules contenaient en revanche de la 1-(3-chlorophényl)pipérazine (mCPP), seule ou combinée à une autre substance psychoactive.
Même si la mCPP n’est pas mentionnée dans les conventions des Nations unies, elle a fait l’objet de mesures de contrôle dans certains États membres de l’UE.
Les raisons de cette évolution du marché observée actuellement ne sont pas totalement claires.
Toutefois, elle pourrait être due à une pénurie de 3,4-méthylènedioxyphényl-2-propanone (PMK), précurseur principal utilisé pour la synthèse de la MDMA.
À ce jour, il est impossible de savoir si cette évolution est temporaire ou si elle marque une transition plus significative du marché de l’ecstasy.
Le système d’alerte précoce de l’UE contrôle la mCPP depuis 2005.
De plus, l’OEDT et Europol suivent de près les développements en la matière et produiront un rapport sur ce marché en 2010.
Commentaire: répondre à l’évolution du phénomène de la drogue en Europe
De nombreuses versions de «Spice» existent, chacune avec un emballage et une liste d’ingrédients différents.
Les tentatives visant à contourner la lutte contre la drogue en commercialisant des produits de substitution non régulés ne sont pas nouvelles.
La nouveauté tient plutôt à la variété des substances proposées aujourd’hui, à la commercialisation agressive de produits qui, délibérément, ont été mal étiquetés, à l’usage accru de l’internet et à la vitesse à laquelle le marché réagit aux mesures de contrôle.
Il est également possible que le problème du «Spice» constitue un avertissement concernant les problèmes à venir.
L’existence de chimistes expérimentés, résidant souvent hors du territoire européen et en mesure d’exécuter à bon marché une synthèse organique, rend possible l’accès à un nombre considérable de substances psychoactives.
Ce phénomène peut amener sur le marché des groupes complets de produits chimiques, comprenant de nombreux analogues, qui peuvent s’avérer difficiles à détecter et engendrer des complications considérables dans le cadre des politiques de contrôle basées sur la détection des composés individuels.
De plus, certaines de ces substances peuvent être consommées de manière tout à fait justifiée ou être vendues pour des raisons supposées légitimes, et peuvent donc échapper à la lutte contre la drogue et à la réglementation en matière commerciale.
Chapitre 1Politiques et législations
Introduction accomplis en dix ans dans la réalisation des buts et objectifs énoncés en 1998 lors de la vingtième session extraordinaire de l’Assemblée générale des Nations unies (Ungass) pour lutter contre le problème mondial de la drogue.
L’Union européenne et ses États membres ont joué un rôle majeur dans cet examen de l’Ungass.
La position de l’Europe sur la politique antidrogue des Nations unies à la suite de ce processus d’examen a été exprimée dans une
Deux nouveaux documents européen et international de politique antidrogue ont été élaborés au cours de l’année dernière.
En décembre 2008, l’Union européenne a dévoilé son nouveau plan d’action drogue (2009-2012), qui a été suivi quelques mois plus tard de la nouvelle déclaration politique et du plan d’action des Nations unies pour lutter contre le problème mondial de la drogue.
Le présent chapitre examine le contenu des nouveaux documents de politique antidrogue et le rôle des organisations représentant la société civile lors de leur élaboration.
Marché mondial des drogues illicites
Les résultats d’une nouvelle étude financée par la Commission européenne sur le marché mondial des drogues illicites ont été présentés lors de la session
L’étude indique qu’aucune preuve ne montre que le problème mondial de la drogue ait diminué entre 1998 et 2007.
Pour certains pays, le problème s’est atténué, mais il s’est aggravé dans d’autres, dans certains cas de façon importante.
Les débats politiques sur le plan international ont porté sur le trafic de drogues, et nous examinerons ici les récents développements juridiques sur les sanctions minimales en cas de trafic de drogue en Europe.
La réduction des risques a également été un point clé du débat politique, et le statut légal de deux interventions importantes dans ce domaine, l’échange d’aiguilles et de seringues et les traitements de substitution, est également traité dans ce chapitre.
Selon l’étude, les marchés des drogues illicites ne sont pas intégrés verticalement ou dominés par de grands revendeurs ou cartels.
Alors qu’on estime que les ventes de drogues illicites généreraient plus de 100 milliards d’euros, la grande majorité de ceux qui participent au commerce de la drogue ont des revenus modestes.
Quelques personnes détiennent de grandes fortunes mais elles ne représentent qu’une faible part des recettes totales.
Évolution des politiques internationales et européennes
L’étude fait état d’une convergence des politiques nationales de lutte contre la drogue avec un accent croissant placé sur la réduction de la demande et une plus grande acceptation de la réduction des risques.
Les politiques à l’égard des vendeurs et des trafiquants se sont durcies.
Nouvelle déclaration politique et plan d’action des Nations unies
politique de haut niveau au cours de la session de cette année de la Commission des stupéfiants (CND).
Il s’agissait de l’aboutissement d’une réflexion d’un an, entreprise dans le cadre de l’examen des progrès
Déclaration politique et plan d’action sur la coopération internationale en vue d’une stratégie intégrée et équilibrée de lutte contre le problème mondial de la drogue.
Rapport annuel 2009: État du phénomène de la drogue en Europe objectifs énoncés dans le plan d’action.
Plan d’action drogue de l’Union européenne (2009-2012): nouveautés
La participation de la société civile à la politique en matière de lutte contre la drogue fait l’objet d’une attention accrue dans le nouveau plan d’action drogue de l’UE. Avec le lancement d’une «Alliance européenne contre la drogue», le plan d’action vise à susciter l’engagement de la société civile européenne sur les problèmes de drogue et à l’inciter à agir dans ce domaine.
Le plan d’action appelle également les États membres à associer la société civile à tous les niveaux de mise en œuvre pertinents de la politique de lutte contre la drogue.
position commune rédigée par le Conseil de l’Union européenne. Ce document souligne l’importance de la santé publique en tant que principe essentiel du système international de contrôle de la drogue et la nécessité d’assurer la cohérence de tout le système dans le domaine de la drogue au sein des organes des Nations unies [dont l’Organe international de contrôle des stupéfiants (OICS), l’Office des Nations unies contre la drogue et le crime (ONUDC), l’Onusida, l’Organisation mondiale de la santé (OMS)].
Il appelle également à l’insertion d’un ensemble d’éléments clés et de priorités dans la nouvelle déclaration politique des Nations unies.
Une politique antidrogue globale, intégrée et équilibrée est notamment nécessaire, accordant davantage d’importance à la réduction de la demande de drogues et intégrant la réduction des risques.
L’UE a demandé instamment que le respect des conventions internationales des droits de l’homme, y compris le droit à la santé, soit un élément clé de la nouvelle politique antidrogue et que l’élaboration des politiques de lutte contre la drogue soit basée sur des preuves scientifiques.
Par ailleurs, l’UE avance que, pour lutter contre la production de drogues, l’aide aux activités de substitution ne doit pas être conditionnée par des réductions des cultures illicites.
L’accent placé sur la qualité des interventions dans le domaine de la prévention, des traitements, de la réduction des dommages et de la réadaptation a été renforcé dans le cadre d’actions visant à élaborer et à échanger des guides de bonnes pratiques et des normes de qualité ainsi qu’à développer dans l’UE des normes de qualité minimales et des critères de référence dans ces domaines.
La plupart des actions concernant la réduction de l’offre visent à améliorer la répression et la coopération judiciaire entre États membres, souvent grâce à un recours accru aux organes, projets et instruments de l’UE.
Réduire le détournement et le trafic dans et à travers l’UE des précurseurs de drogues fait l’objet de sept actions, avec une visée principalement opérationnelle.
Dans le domaine de la coopération internationale, un accent plus important est placé sur le développement de substitution, avec trois actions appelant à intensifier le soutien financier et politique à la mise en œuvre de ces programmes.
Le nouveau document des Nations unies a un contenu similaire aux déclarations et plans d’actions initiaux de l’Ungass adoptés en 1998.
Il reprend bon nombre des points proposés par l’Union européenne comme le montre le plan d’action, qui passe en revue les problèmes actuels de la politique antidrogue et dresse une liste des actions que les États membres des Nations unies se sont engagés à mettre en œuvre au cours de la prochaine décennie.
Parmi les actions et objectifs clés énoncés dans le cadre de la réduction de la demande de drogues, on relève: un meilleur respect des droits de l’homme, une plus grande accessibilité des services et un meilleur ciblage des groupes vulnérables.
Le document appelle également à un meilleur équilibre dans les politiques antidrogue en faveur d’une réduction de la demande de drogues et la mise en œuvre de mesures fondées sur des preuves, ainsi que des dispositifs de surveillance et d’assurance qualité.
Toutefois, le document des Nations unies ne reconnaît pas explicitement la contribution de la réduction des risques, approche qui a été suivie en Europe en vertu d’études scientifiques.
Plans d’action drogue de l’Union européenne
En septembre 2008, la Commission européenne a publié son évaluation finale du plan d’action drogue de l’Union européenne (2005-2008) (2
Dans le chapitre «Information, recherche et évaluation», une nouvelle action appelle à l’élaboration d’indicateurs clés pour la collecte de données pertinentes sur la criminalité liée à la drogue, les cultures illicites, les marchés de la drogue et les interventions visant à réduire l’offre, et à la définition d’une stratégie pour recueillir ces données.
Une attention accrue est également accordée au renforcement de la capacité de recherche dans le domaine de la drogue et à la conduite d’une évaluation de la politique en matière de drogue aux niveaux tant national qu’européen.
crible la mise en œuvre des actions et la réalisation des
Chapitre 1: Politiques et législations étudié les tendances récentes concernant la situation de la drogue en Europe.
Société civile et élaboration de la politique antidrogue
L’évaluation a révélé que, bien que les actions n’aient pas toutes été entièrement mises en œuvre et que les objectifs n’aient pas tous été atteints, des progrès ont été réalisés dans quasiment tous les domaines du plan d’action.
Par ailleurs, le fait que la plupart des documents nationaux de politique antidrogue fixent des objectifs reprenant ceux du plan d’action de l’UE a été relevé comme une preuve de convergence croissante entre pays européens dans le domaine de la politique de lutte contre la drogue.
Une stabilisation relative de l’état du phénomène de la drogue a également été observée au cours de ces dernières années, mais il est difficile de déterminer la contribution concrète du plan d’action de l’UE à cette tendance.
La participation d’organisations non gouvernementales (ONG) lors des discussions préparatoires aux nouveaux documents de politique antidrogue de l’UE et des Nations unies représente une avancée importante dans l’engagement de la société civile dans ce domaine politique.
En mai 2008, le forum de la société civile sur la drogue de la Commission européenne a débattu des premiers résultats de l’évaluation du plan d’action drogue de l’UE (2005-2008) et discuté des besoins et du contenu possible du plan d’action suivant (Commission européenne, 2008a).
Les 26 ONG du forum ont suggéré que les principes de santé publique et des droits de l’homme soient au cœur de la politique antidrogue de l’UE et souligné que l’accent devait être mis sur la nonstigmatisation et la non-discrimination.
Elles ont également appelé à accorder une attention accrue aux groupes vulnérables, à la polytoxicomanie, aux problèmes de santé mentale, à la situation dans les prisons et à la prévention des décès liés à la drogue.
Parmi les actions prioritaires identifiées par le forum, on note une meilleure coordination entre les gouvernements et la société civile, l’élaboration de normes de qualité en matière de réduction de la demande de drogue, des mécanismes de collecte de données renforcés et le soutien du développement de substitution dans les pays tiers.
L’évaluation finale du plan d’action drogue a contribué à la rédaction de son successeur, le plan d’action drogue de l’Union européenne (2009–2012), qui a été adopté par le Conseil européen en décembre 2008 (3).
Ce plan d’action drogue, le cinquième depuis 1990, est le deuxième établi au titre de l’actuelle stratégie antidrogue de l’UE (2005-2012). Son objectif ultime est de diminuer sensiblement la prévalence de la consommation de drogue parmi la population et de réduire les dommages sociaux et pour la santé qu’entraînent la consommation et le commerce de drogues illicites.
La contribution des ONG aux progrès enregistrés dans la réalisation des objectifs fixés lors de l’Ungass de 1998 a été examinée par le comité de Vienne des ONG sur les stupéfiants, avec un soutien financier de la Commission européenne et de plusieurs États membres de l’UE.
Un forum qui s’est déroulé à Vienne en juillet 2008 a marqué l’apogée du processus «Au-delà de 2008», basé sur neuf consultations régionales.
Le nouveau plan d’action de l’UE identifie cinq grandes priorités qui reflètent ses domaines d’action: améliorer la coordination et la coopération et sensibiliser l’opinion publique, réduire la demande de drogue, réduire l’offre de drogue, renforcer la coopération internationale et améliorer la compréhension du problème.
Ce nouveau plan est plus ciblé que son prédécesseur avec un nombre d’objectifs réduit de moitié (24) et moins d’actions (72). Il propose également des objectifs et des actions qui ne figuraient pas dans le plan d’action précédent (4).
Un évaluateur externe indépendant mènera une évaluation finale de la stratégie et du plan d’action drogue actuels en 2012, puis s’ensuivra une période de réflexion afin de appelé les gouvernements et les organisations internationales à les consulter régulièrement et à les soutenir davantage.
Parmi les appels nombreux et variés lancés aux États membres et aux organisations internationales, plusieurs thèmes sont récurrents, dont: une politique antidrogue intégrée et équilibrée basée sur les droits de l’homme, la santé publique et les preuves scientifiques; le renforcement des capacités de surveillance et d’évaluation; la définition et la diffusion des meilleures
JO C 326 du 20.12.2008, p. 7.Voir «Plan d’action drogue de l’Union européenne (2009-2012): nouveautés», p. 20. http://www.vngoc.org/details.php?id_cat=8 & id_cnt=56.
Rapport annuel 2009: État du phénomène de la drogue en Europe de leurs documents de politique arriver à terme au cours de cette année (République tchèque, Luxembourg, Hongrie, Slovénie, Croatie et Turquie).
Stratégies et plans d’action antidrogue nationaux
Faits nouveaux
Dans la plupart des cas, un rapport d’avancement basé sur les données collectées auprès des prestataires de services et des ministères participant à la politique antidrogue est soumis au gouvernement ou au parlement.
La plupart des pays ont déjà ainsi lancé la mise en œuvre de l’action 70 du plan d’action drogue de l’Union européenne (2009-2012) qui appelle les États membres à évaluer et à affiner régulièrement et constamment leurs politiques nationales en matière de drogue.
Les stratégies et plans d’action nationaux de lutte contre la drogue sont désormais des instruments essentiels des politiques nationales antidrogue en Europe.
À une exception près, les trente pays étudiés par l’OEDT ont adopté des documents de ce type qui font l’objet de mises à jour régulières.
Un constat similaire peut être fait concernant l’évaluation finale des stratégies et plans d’action antidrogue nationaux, avec plus de vingt pays qui indiquent qu’ils sont actuellement en train de préparer une évaluation de ce type ou qu’ils l’ont récemment menée.
Dans certains cas, le rapport final est une synthèse des revues annuelles de mise en œuvre; dans d’autres, il tente de comprendre de façon plus approfondie le processus de mise en œuvre, l’efficacité ou l’impact de la politique.
Parmi les pays optant pour l’approche plus poussée de l’évaluation, deux (Chypre et Luxembourg) ont décidé de travailler avec des évaluateurs externes issus de pays tiers.
antidrogue (6) ont été adoptés par la Grèce, la France et le Royaume-Uni.
La Grèce a adopté un plan d’action (2008-2012) en vue de compléter sa stratégie antidrogue existante.
L’un des objectifs du nouveau plan est d’améliorer l’offre de traitement aux toxicomanes.
Le nouveau plan d’action français (2008-2011) couvre les drogues illicites, l’alcool et le tabac.
Une des priorités du plan est de dissuader les jeunes de commencer à consommer de la drogue en réaffirmant l’interdiction de la consommation de drogue et en informant les jeunes et leurs parents sur les risques liés à cette consommation.
La nouvelle stratégie antidrogue (2008-2018) et son plan d’action (2008-2011) adoptés par le Royaume-Uni visent à réduire l’offre de drogues illicites et à réduire leur demande tout en accordant une attention particulière à la protection des familles et des communautés.
Dix autres États membres de l’UE ont vu leur document national de politique arriver à expiration en 2008.
L’ Espagne a adopté une nouvelle stratégie antidrogue en février 2009 et huit autres pays (Bulgarie, Irlande, Italie, Chypre, Lituanie, Portugal, Roumanie et Slovaquie) étaient en cours de finalisation et d’adoption de nouvelles stratégies et plans d’action antidrogue au cours du premier semestre de 2009; la Lettonie a prolongé son programme 2005-2008 avec un plan d’action d’un an.
Les Pays-Bas prévoient également de remplacer leur livre blanc de 1995 sur la politique en matière de drogue en 2009, alors que plusieurs pays verront au moins l’un
Toutefois, certains pays européens ont tenté d’établir une corrélation entre les stratégies ou plans d’action antidrogue et les indicateurs sur l’état du phénomène de la drogue.
Cette pratique devrait s’étendre à l’avenir, car le nouveau plan d’action drogue de l’Union européenne (2009-2012) appelle à l’élaboration d’outils pour mieux évaluer l’efficacité et l’incidence des politiques en matière de drogue.
L’OEDT élabore également des orientations pour aider les États membres à évaluer et à interpréter les résultats de leur document de politique antidrogue.
Les termes «documents nationaux de politique antidrogue» désignent tout document officiel approuvé par un gouvernement visant à définir les principes généraux et les interventions ou objectifs spécifiques dans le domaine de la drogue, officiellement présenté comme une stratégie, un plan d’action, un programme ou toute autre note d’orientation relatifs à la lutte antidrogue.
Chapitre 1: Politiques et législations
Dépenses publiques
Dans ces cas, les dépenses liées aux drogues mais non intitulées comme telles doivent être estimées en adoptant une approche de modélisation des coûts.
Les résultats d’études précédentes montrent que, dans la plupart des cas, les dépenses non explicitement imputables représentent la majeure partie des dépenses nationales consacrées au problème de la drogue.
Les estimations des dépenses publiques sont basées sur les budgets gouvernementaux et les documents comptables.
Néanmoins, il est difficile d’estimer les dépenses totales consacrées à la mise en œuvre de la politique nationale antidrogue, car cela implique d’additionner des montants concernant des activités menées à différents niveaux du gouvernement (par exemple local, régional, national) qui peuvent être financées par différents postes budgétaires et ne sont souvent pas spécifiquement identifiées comme étant liées à la drogue.
Les dépenses publiques liées aux drogues peuvent être classées conformément à la classification des fonctions des administrations publiques (CFAP) (OEDT, 2008e).
Trois pays ont soumis des dépenses explicitement imputées à la drogue classées dans le premier niveau de la CFAP (Luxembourg, Finlande, Royaume-Uni pour l’Angleterre seulement) et seul le Royaume-Uni a fourni des chiffres pour les fonctions «Services généraux des administrations publiques», «Enseignement» et «Protection sociale» (7).
Dans ces trois pays, la fonction «Santé» a enregistré la plus forte proportion des dépenses totales, suivie de la fonction «Ordre et sécurité publics» (voir tableau 1).
En revanche, dans les pays fournissant des données CFAP pour les dépenses non explicitement imputables aux drogues, la majorité de ces dépenses ont été affectées à la fonction «Ordre et sécurité publics» puis à la fonction «Santé».
Le total des dépenses publiques liées à la drogue en Europe a été estimé à 34 milliards d’euros pour 2005 (OEDT, 2008a).
En raison des niveaux élevés de sousdéclaration, il est impossible d’actualiser cette estimation.
Les difficultés de collecte d’informations dans ce domaine sont illustrées par le fait que, parmi les vingt-trois pays ayant communiqué des données concernant l’année 2007, seule la République tchèque a pu ventiler les dépenses en fonction des différents niveaux de gouvernement.
La plupart des pays ont pu fournir des données sur les dépenses du gouvernement central et sept ont également indiqué les dépenses des gouvernements régionaux ou locaux (Belgique, Danemark, Estonie, Autriche, Finlande et Croatie) ou des fonds de sécurité sociale (Allemagne).
Dépenses explicitement imputables aux drogues ou non
Dans la plupart des pays qui disposent d’informations cohérentes, les dépenses intitulées comme étant liées aux drogues, à prix constants, ont augmenté en 2007 par rapport à 2005.
Au Royaume-Uni, les dépenses imputables aux drogues sont restées stables sur cette période.
Les dépenses imputables aux drogues renvoient aux dépenses publiques que le gouvernement prévoit de consacrer aux drogues.
Elles reflètent l’engagement volontaire de l’État dans le domaine des drogues et peuvent être retrouvées grâce à un examen détaillé des budgets publics. Parmi les vingt-trois pays fournissant des données pour 2007, seize ont mentionné uniquement les dépenses explicitement imputées aux drogues.
Dans bien des cas (par exemple en Estonie, en France, en Pologne et en Roumanie), la plus grande partie des dépenses spécifiquement imputées ont été consacrées à la mise en œuvre des documents nationaux de politique antidrogue.
La classification CFAP comporte trois niveaux hiérarchiques, les dépenses des administrations publiques sont ventilées en dix fonctions.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Tableau 1 — Dépenses publiques explicitement imputables aux drogues ou non en 2007 pour les États membres de l’UE fournissant des données par catégorie CFAP (classification des fonctions des administrations publiques)
Luxembourg Mio EUR (%)
Royaume-Uni Mio EUR (%)
Santé
Enseignement
Données de 2006.Le Luxembourg fournit des informations détaillées sur les procédures de modélisation utilisées pour tirer ces estimations des dépenses non explicitement imputables aux drogues.Rapports nationaux Reitox (2008).
Sources: ou à réglementer ces programmes de manière assez approfondie: Irlande (1998), Pologne (1999), Allemagne (2000), République tchèque et Portugal (2001), Grèce et Luxembourg (2002), Belgique et France (2004), Lettonie (2005) et Autriche et Lituanie (2007).
Alors que les lois et règlements adoptés par les pays européens ont couvert différents aspects des traitements de substitution aux opiacés, jusqu’à 2004, on relevait une tendance marquée à définir les substances autorisées.
Au cours de cette période, environ un quart des textes autorisaient ou réglementaient l’utilisation de substances telles que la méthadone et la buprénorphine.
En revanche, un tiers des textes mentionnés depuis 2002 ont défini ou facilité l’accès aux programmes.
La prescription de substances de substitution aux opiacés est parfois limitée par la loi aux médecins dans les centres de traitement, bien que la prescription par d’autres docteurs soit souvent autorisée (9).
Les dispensaires autorisés sont également généralement précisés dans la législation, principalement des pharmacies ou des centres de traitement, bien que certains pays autorisent également les médecins à assurer la distribution.
la réduction de la demande et la réduction de l’offre de stupéfiants.
L’examen des législations nationales adoptées au cours des dix dernières années montre que les États membres de l’UE ont activement légiféré en respectant cet engagement politique.
Les pays ont établi des cadres réglementaires pour certaines activités de réduction des risques, tout en aggravant les peines en cas de trafic de drogue.
Cette section décrit les tendances au cours des dix dernières années dans la réglementation des activités de réduction des risques et des sanctions à l’encontre des trafiquants.
Elle indique également que les activités dans ces domaines au niveau national ont été reflétées dans des accords au niveau européen, bien que certains pays aient exercé leur droit d’aller au-delà des dispositions minimales fixées par ces accords.
Traitement de substitution aux opiacés
Depuis 1998, quelque 45 textes de loi ont été adoptés par dix-huit pays pour établir ou modifier le cadre juridique des programmes de traitement de substitution.
Plusieurs de ces textes étaient destinés à mettre en place
Des programmes d’échange de seringue peuvent être appliqués au niveau local, régional ou national, parfois avec un cadre juridique national spécifique les autorisant mais souvent sans.
Recommandation du Conseil du 18 juin 2003 (JO L 165 du 3.7.2003, p. 31).
Chapitre 1: Politiques et législations
(Slovénie en 1999, Pologne en 2001 et Finlande en 2003) ou à définir ou à faciliter les droits d’accès aux programmes d’échange de seringues (Belgique et France en 1998, Finlande en 2003).
La législation s’est rapidement réorientée vers la réglementation de ces programmes, avec des lois ou décrets détaillés adoptés en Belgique en 2000, au Portugal en 2001 et au Luxembourg en 2003 afin de réglementer les bénéficiaires possibles de ces programmes et l’autorisation ou non de distributeurs automatiques.
Au Portugal, le cadre réglementaire a été étendu en 2007 afin d’inclure des programmes d’échange de seringues dans les prisons.
limitant leur droit à la libération conditionnelle.
Des modifications ont été apportées au code pénal estonien en 2002 et en 2004 afin de revoir à la hausse les peines maximales pour les trafiquants de petites quantités de drogues, passant de trois à cinq ans, et pour les trafiquants de grandes quantités, passant de cinq à dix ans.
Au Danemark, les sanctions relatives au trafic de drogue sont passées de six à dix ans et, pour le trafic de grandes quantités ou de substances particulièrement dangereuses, de dix à seize ans.
En 2004 également, la Lituanie a revu à la hausse les peines pour les infractions de base liées au trafic avec un maximum de deux ans passant à deux à huit ans, et celles pour les grandes quantités passant d’entre deux et huit ans à entre huit et dix ans.
Certains pays ont adopté une législation afin de résoudre les éventuels conflits entre les programmes d’échange de seringues et les dispositions juridiques visant à pénaliser la «facilitation» ou l’«incitation» à la consommation de drogues.
En Belgique et en Allemagne, cette question a été traitée par une clause de la loi qui exempte spécifiquement certains programmes de toute inculpation bien que le nombre de seringues distribuées puisse être limité.
Dans quelques pays, des instructions sont données à la police sur les mesures répressives adéquates à prendre à proximité des sites d’échange de seringues.
Globalement, les cas signalés de confiscation par la police de seringues stériles restent rares dans l’Union européenne.
Sanctions à l’encontre des trafiquants
En octobre 2004, la décision-cadre 2004/757/JAI du Conseil a établi les dispositions minimales relatives aux éléments constitutifs des infractions pénales et des sanctions applicables dans le domaine du trafic de drogue.
Depuis lors, quatre autres pays ont promulgué des lois visant à mettre en conformité les sanctions concernant le trafic avec la décision.
En 2006, les Pays-Bas ont revu à la hausse la sanction maximale pour trafic de grandes quantités de drogues, passant de quatre à six ans.
La Pologne a aggravé les sanctions pour possession de grandes quantités et fourniture à des mineurs, passant d’un maximum de cinq ans à un maximum de huit ans, fixant également une période minimale de six mois.
En Slovaquie, la sanction minimale en cas de trafic qui allait de deux à huit ans est passée à quatre à dix ans, avec une sanction maximale pour les grandes quantités qui est passée de dix ans à quinze ans, voire plus de vingt ans.
Enfin, en Autriche, la sanction maximale pour distribution de stupéfiants à autrui, ou culture de certains stupéfiants,
La base de données juridiques européenne sur les drogues
Au cours des dix dernières années, les États membres de l’UE ont indiqué à la fois individuellement et collectivement que les infractions liées au trafic de drogue devaient être punies de façon plus sévère, même si les infractions ellesmêmes sont définies différemment dans les textes des trente pays quasiment.
Les infractions liées au «trafic» peuvent comprendre la production ou la culture, l’importation et l’exportation, le transport, la proposition, la vente et/ou la possession, avec l’intention de distribuer ou de fournir, ou le concept d’agir «dans un but lucratif» ou «à des fins commerciales».
Cette base de données présente des textes juridiques dans leur format original, les profils nationaux des lois sur les drogues dans chaque pays ainsi que des rapports détaillés sur des thèmes spécifiques.
Les aperçus thématiques (section «Topic overviews») fournissent également des résumés de la situation juridique concernant des sujets donnés dont le trafic de drogues illicites, les traitements de substitution et les programmes d’échange de seringues (1).
En 2000, le Royaume-Uni a instauré une peine minimale de sept ans de prison à l’issue de la troisième condamnation pour trafic de dogue de classe A, et, en 2001, la Grèce a durci sa législation sur la condamnation des trafiquants, en
Rapport annuel 2009: État du phénomène de la drogue en Europe a été aggravée en 2007, passant de six à douze mois de prison.
Les résultats de cette analyse, bien que leur portée soit limitée, confirment l’appel figurant dans le nouveau plan d’action de l’UE à des efforts de recherche plus importants dans les domaines prioritaires qui sont sous-représentés, notamment l’offre de drogue.
La recherche en matière de drogue menée dans chacun des pays européens a fait l’objet d’une «question particulière» publiée par l’OEDT en 2008 (10). Cette année, les mentions indiquées dans les derniers rapports Reitox sur les recherches nationales sont analysées afin de mieux cerner les recherches récemment menées dans les pays européens.
Cette section fait également état d’une étude sur la recherche en matière de drogues dans l’UE publiée cette année par la Commission européenne.
Projets de recherche dans les États membres
L’offre de drogue fait également partie des domaines considérés comme sous-représentés dans les recherches actuelles par une étude menée pour la Commission européenne intitulée «Analyse comparative approfondie des recherches réalisées sur les drogues illicites dans l’Union européenne».
Les pays européens ont mentionné plus de 350 projets de recherche entrepris ou publiés en 2007 et en 2008 dans les derniers rapports nationaux Reitox.
La participation aux activités de recherche européennes semble très différente selon les pays, avec une coopération internationale essentiellement informelle.
Toutefois, l’étude a souligné que les recherches liées à la drogue peuvent être facilitées par les réseaux de chercheurs européens et internationaux.
La capacité de recherche, la qualité globale et la disponibilité des financements sont très variables dans l’UE, et le renforcement des capacités et les financements sont des impératifs pour couvrir un éventail plus large de domaines politiques liés au plan d’action drogue de l’UE.
Chapitre 2La réponse au problème de la drogue en Europe — Vue d’ensemble
Ce chapitre présente une vue d’ensemble des réponses au problème de la drogue en Europe et souligne, chaque fois que cela est possible, les tendances, évolutions et questions de qualité.
Il examine dans un premier temps les mesures de prévention puis les interventions dans les domaines du traitement, la réduction des risques et la réinsertion sociale. Ensemble, toutes ces mesures forment un système complet de réduction de la demande de drogue.
Elles peuvent être considérées comme complémentaires et sont parfois proposées de façon combinée et par les mêmes structures.
C’est de plus en plus le cas par exemple pour les mesures relatives au traitement et à la réduction des risques.
en Europe sont aujourd’hui pour la première fois systématiquement suivies par la majorité des États membres.
Les rapports les plus récents confirment que les interventions destinées à fournir des informations sur les drogues, telles que les séances d’information ponctuelles, constituent la principale approche adoptée pour la prévention universelle en milieu scolaire et auprès des communautés dans tous ces pays.
L’efficacité de ce type d’intervention n’est toutefois pas étayée par les preuves disponibles.
Cependant, des interventions reposant sur des fondements scientifiques plus solides, tels des programmes de prévention suivant des protocoles normalisés, sont désormais relevées dans d’autres pays (République tchèque, Chypre, Autriche, Pologne, Slovénie et Slovaquie).
Les réponses proposées dans le cadre de la répression antidrogue sont également abordées dans une nouvelle section qui regroupe les données les plus récentes sur les infractions à la loi antidrogue.
Le chapitre s’achève par un examen des données disponibles concernant les besoins des toxicomanes en milieu carcéral ainsi que les réponses existantes dans ce cadre spécifique.
Les quelques programmes de prévention dont l’efficacité a été prouvée font l’objet d’une étude en Europe baptisée «EU-Dap» (http://www.eudap.net).
Portant sur 7 000 élèves âgés de 12 à 14 ans dans sept pays européens, l’étude évalue un programme basé sur l’approche globale de l’influence sociale, qui associe la formation sur le savoir-être à un enseignement normatif, et l’acquisition de connaissances sur les substances.
Après deux années d’exécution, le programme a été considéré comme efficace, avec une fréquence moindre des états d’ébriété et de la consommation de cannabis.
La prévention de la toxicomanie s’articule autour de différents niveaux ou stratégies, qui ciblent la société dans son ensemble (prévention environnementale) ou se concentrent sur les individus à risque (prévention ciblée).
Idéalement, ces différentes stratégies ne devraient pas interférer les unes avec les autres mais se compléter.
La vue d’ensemble suivante se concentre sur les faits nouveaux et les résultats récemment rapportés des essais contrôlés dans le domaine de la prévention.
Prévention universelle
Les résultats de l’étude EU-Dap sont influencés par le sexe avec une efficacité globale du programme expliquée par ses effets sur les garçons uniquement.
On ne peut dire si cette situation est liée au fait que les filles soient moins exposées ou si elles n’ont pas répondu au programme.
Les effets conditionnés par le genre sont également apparus dans un essai danois contrôlé sur un programme de savoir-être.
Les filles ont enregistré les principaux effets en termes de harcèlement moral, de consommation d’alcool au cours de la semaine précédente et du mois précédent, alors que les garçons faisaient état des principaux effets concernant la consommation de plus de cinq boissons à une occasion et ayant essayé le cannabis.
La prévention universelle concerne des populations entières.
Elle vise à dissuader ou à reporter le début de la consommation de drogue et les problèmes liés à la drogue en fournissant aux jeunes les informations et les compétences nécessaires pour éviter de commencer à consommer des drogues.
Les mesures de prévention prises
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble gestion parentale, qui est mis en œuvre aux Pays-Bas et en Norvège pour les parents d’enfants âgés de 4 à 12 ans ayant un comportement perturbateur.
Campagnes médiatiques de masse spécifiques à une substance
Des campagnes médiatiques de masse spécifiques à la consommation de cannabis (Danemark, Irlande, France, Pays-Bas, Royaume-Uni) et, plus récemment, à la consommation de cocaïne (Irlande, Espagne, Royaume-Uni) ont vu le jour en Europe.
Tant la prévention sélective que la prévention ciblée reconnaissent que la consommation problématique de drogue est concentrée sur les groupes vulnérables ou les personnes ayant des perspectives sociales et personnelles limitées (OEDT, 2008c).
La prévention sélective est axée sur des groupes, familles ou communautés spécifiques, dont les membres, du fait de leurs faibles liens sociaux ou ressources, sont davantage exposés à un risque de toxicomanie ou de dépendance.
Quasiment toutes ces campagnes mettent en garde contre les dangers de la consommation de drogue, et certaines emploient la manière forte.
Deux campagnes seulement ont adopté une approche différente.
La campagne Royaume-Uni - Colombie «responsabilité partagée» porte sur la responsabilité des consommateurs quant aux dommages écologiques et sociaux liés à la production de cocaïne.
La campagne néerlandaise sur le cannabis menée en 2006 ciblait des mythes normatifs avec des situations réelles de jeunes servant de modèles de rôle positifs, au lieu d’avertissements et de représentations de la consommation.
L’évaluation de cette campagne a montré le renforcement des normes sociales négatives à l’encontre de la consommation de cannabis et l’absence d’incidences négatives sur l’intention de consommer ou les mythes normatifs (Wammes e.a., 2007).
La Belgique et le Luxembourg ont fourni de nouvelles informations sur la prévention sélective ciblant les groupes ethniques.
Pour les jeunes délinquants, des protocoles d’intervention systématiques après contact avec le système judiciaire n’existent qu’en Allemagne, en Catalogne (Espagne), au Luxembourg et en Autriche, alors que d’autres pays font état d’interventions génériques ou ponctuelles.
Depuis 2008, un protocole d’intervention pour les jeunes délinquants, FRED (13), est mis en œuvre avec le soutien de l’UE dans dix États membres.
Une nouvelle évaluation de FRED dans 140 établissements allemands a démontré que les taux de récidive et de consommation de drogue parmi les participants étaient limités.
Les campagnes menées dans les mass-médias mettant en évidence les dangers de la consommation de drogue ne sont que rarement évaluées quant aux changements de comportement, d’attitudes ou d’intention de consommer des drogues.
En outre, des inquiétudes ont été exprimées quant à leur manque d’efficacité et aux éventuels préjudices.
Par exemple, une évaluation approfondie de l’issue de la campagne américaine nationale sur le cannabis n’a révélé aucun effet global.
Toutefois, des éléments ont montré que la campagne a eu des effets non escomptés en faveur du cannabis, et des personnes qui ne s’intéressaient auparavant pas à cette drogue ont indiqué leur intention de la consommer (Hornik e.a., 2008).
Des problèmes similaires ont été relevés à la suite de l’évaluation de la campagne écossaise sur la cocaïne «Know the score» (OEDT, 2007a).
Le processus de prise de décision des jeunes est complexe et très influencé par les interactions de groupes de pairs et les perceptions des normes sociales.
Pour l’heure, il semble que la communication des médias n’ait pas répondu efficacement à cette complexité.
Seuls l’Allemagne, les Pays-Bas, la Slovaquie et la Suède font état de nouveaux projets de prévention ciblée qui restent très rares en Europe malgré des éléments témoignant de leur efficacité (OEDT, 2009b).
Parmi les exemples actuels de projets de prévention ciblée en Europe, on relève le modèle Oregon de formation en
Rapport annuel 2009: État du phénomène de la drogue en Europe état d’une amélioration importante des compétences en matière d’éducation parentale chez les parents participants et d’une réduction des problèmes comportementaux chez leurs enfants.
Plusieurs pays font état d’une hausse de la proportion de patients entamant un traitement en raison de problèmes liés à des drogues autres que les opiacés, notamment chez les nouveaux patients (voir chapitres 3 et 5).
Environ 400 000 toxicomanes ont commencé un traitement en 2007 (14).
Moins de la moitié de ceux qui se sont soumis à un traitement le faisaient pour la première fois.
En général, la grande majorité des demandes de traitement (86 %) ont été prises en charge dans des centres de soins en ambulatoire.
Cette proportion s’est accrue au cours de ces dernières années pour diverses raisons, notamment une plus grande disponibilité et diversification des traitements ambulatoires spécialisés.
Les toxicomanes commençant un traitement dans une structure ambulatoire sont essentiellement de jeunes hommes, âgés en moyenne de 31 ans, et on compte presque quatre fois plus d’hommes que de femmes (3,7/1).
L’âge et le sexe des patients en traitement varient en fonction de la drogue primaire.
Les patients traités pour dépendance au cannabis sont en moyenne plus jeunes (25 ans) que ceux traités pour consommation d’opiacés (32 ans) et de cocaïne (33 ans).
Quelle que soit la drogue primaire, les patients entamant un traitement pour la première fois sont en moyenne deux ans plus jeunes que l’ensemble des patients.
Des ratios moyens hommes/femmes plus élevés sont relevés pour les patients consommateurs de cocaïne (5,1/1) et de cannabis (5,5/1) (15).
En Europe, les principales modalités des traitements en réponse aux problèmes de toxicomanie sont des interventions psychosociales, des traitements de substitution aux opiacés et des traitements de désintoxication.
Les interventions psychosociales proposent une aide aux consommateurs qui tentent de gérer ou de résoudre leur problème de toxicomanie.
Ces interventions comprennent des conseils, une remotivation, une thérapie cognitive et comportementale, une prise en charge personnalisée, des thérapies de groupe et familiale et la prévention des rechutes.
Les interventions psychosociales constituent le fondement des traitements ambulatoires et hospitaliers au sein de la communauté et complètent aussi normalement un traitement de substitution aux opiacés.
La désintoxication est une intervention sous contrôle médical de courte durée visant à résoudre l’état de manque lié à la consommation chronique de drogue.
Elle est généralement proposée en milieu hospitalier.
L’importance relative des différentes modalités de traitement dans chaque pays est influencée par plusieurs facteurs, dont l’organisation du système de santé publique.
Environ un patient sur trois se présente de lui-même en traitement ambulatoire, soit le mode d’orientation le plus courant; environ un quart des patients sont contraints de suivre un traitement par le système judiciaire, et les autres sont envoyés par les services sanitaires et sociaux ou des réseaux informels, dont la famille et les amis.
Il est rare que les hôpitaux ou autres sources médicales orientent vers un traitement, hormis en Finlande où 25 % des patients suivent ce mode d’orientation.
La Hongrie fait également figure d’exception avec plus de 70 % des patients envoyés par le système judiciaire (16).
Il convient de noter que le code pénal hongrois ne prévoit pas de sanctions pour la détention de quantités réduites par un toxicomane démontrant qu’il a suivi un traitement.
Traitement dans une structure ambulatoire
Historiquement, le traitement de la toxicomanie était assuré principalement en milieu hospitalier, et la plupart des patients étaient des héroïnomanes.
Cette situation a évolué au cours des années 80 et 90 avec l’augmentation rapide des traitements en structure ambulatoire et, plus récemment, avec le nombre croissant de consommateurs de cannabis et de cocaïne demandant un traitement.
Par ailleurs, les problèmes liés aux drogues licites ou aux substances prescrites sont de plus en plus courants.
Les traitements psychosociaux ambulatoires sont principalement assurés par des établissements publics (16 pays) ou des organisations non gouvernementales (10 pays).
Selon les experts nationaux, ce type de traitement est disponible pour la majorité des personnes en demande de traitement dans dix pays ainsi que pour quasiment toutes dans treize autres pays.
Dans quatre pays (Bulgarie, Estonie, Roumanie, Turquie) toutefois, les traitements psychosociaux dans une structure
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Graphique/carte 1 — Disponibilité des modalités de traitement par rapport aux besoins, évaluée par les experts nationaux: (A) psychosocial ambulatoire, (B) substitution, (C) psychosocial en milieu hospitalier, (D) désintoxication
Limitée
Pas d’information
ambulatoire semblent disponibles pour moins de la moitié de ceux qui en font activement la demande (voir graphique 1A). Ces taux peuvent occulter des variations considérables au sein même des pays et des différences quant à la disponibilité des programmes de traitement spécialisés pour les consommateurs de cannabis ou de cocaïne.
Les traitements de substitution sont aussi de plus en plus souvent assurés en milieu carcéral (17).
La principale option des patients consommateurs d’opiacés en Europe réside dans un traitement de
À la suite de l’introduction d’un traitement fortement dosé à la buprénorphine à Chypre en 2007, un traitement de
Voir «Aide aux toxicomanes en milieu carcéral», p. 39.
Rapport annuel 2009: État du phénomène de la drogue en Europe substitution aux opiacés est désormais disponible dans tous les États membres, ainsi qu’en Croatie et en la majorité des autres, la drogue principale était le cannabis (14 %), des stimulants autres que la cocaïne (14 %) et la cocaïne (7 %).
Norvège (18). En Turquie, aucun traitement de substitution n’a encore été introduit, bien que cette option soit autorisée en vertu d’un règlement de 2004 portant sur les centres de traitement.
Toutefois, les médecins généralistes permanents jouent un rôle de plus en plus important dans l’offre de ce type de traitement, souvent dans le cadre de structures d’entraide avec des centres spécialisés, et ils sont les principaux prestataires dans certains pays (région wallonne en Belgique, République tchèque, Allemagne, France, Luxembourg, Autriche et Norvège) (voir chapitre 6).
L’âge moyen des toxicomanes entreprenant un traitement en milieu hospitalier est de 30 ans, alors que les consommateurs d’opiacés et de cocaïne entamant un traitement sont en moyenne plus âgés (31 ans) que les consommateurs de stimulants autres que la cocaïne (28 ans) et le cannabis (26 ans).
La plupart des patients en milieu hospitalier sont des hommes, avec un ratio hommes/femmes global de 3,6/1.
Ce ratio est plus faible parmi les consommateurs primaires de stimulants autres que la cocaïne (2,2/1) et plus élevé au sein des consommateurs de cocaïne (5,1/1) et de cannabis (8/1).
Dans la plupart des pays où une telle comparaison était possible, la proportion de patients toxicomanes sans emploi ni logement stable est plus élevée chez les patients en milieu hospitalier que chez les patients entamant un traitement dans une structure ambulatoire (20).
En 2007, on estime à plus de 650 000 le nombre de consommateurs d’opiacés ayant reçu un traitement de substitution en Europe (19).
D’après les experts nationaux, ce type de traitement est disponible pour presque tous les consommateurs d’opiacés dans neuf pays et pour la majorité des consommateurs dans sept autres.
Ailleurs, on estime que des traitements de substitution sont disponibles pour une minorité de consommateurs d’opiacés dans dix pays (Estonie, Grèce, Lettonie, Lituanie, Hongrie, Pologne, Roumanie, Slovaquie, Finlande et Norvège).
Les données sur la disponibilité des traitements de substitution suggèrent une fracture régionale avec les degrés de disponibilité les plus faibles enregistrés dans les pays d’Europe de l’Est et du Nord (voir graphique 1B).
Traitement en milieu hospitalier
Les principaux fournisseurs de traitement en milieu hospitalier sont les organisations non gouvernementales (douze pays) et les institutions publiques (onze pays).
Des institutions privées assument ce rôle au Danemark et au Luxembourg, alors qu’elles représentent les seconds fournisseurs les plus importants dans dix pays.
Les experts nationaux estiment que les traitements psychologiques en milieu hospitalier sont disponibles pour la majorité de ceux qui les demandent dans douze pays et pour quasiment tous ceux qui sont en demande de ce type de traitement dans neuf autres pays.
Dans six pays toutefois (Bulgarie, Danemark, Estonie, France, Hongrie et Roumanie), cette modalité de traitement n’était disponible que pour moins de la moitié de ceux qui en faisait activement la demande (voir graphique 1C).
Désintoxication
La désintoxication est généralement une condition préalable avant d’entamer un traitement en hébergement de longue durée basé sur l’abstinence.
Il s’agit souvent, mais pas exclusivement, d’une intervention en hébergement assurée par des hôpitaux, des centres de traitement spécialisés ou des établissements avec des unités médicalisées ou psychiatriques.
Le traitement en milieu hospitalier ou en hébergement exige que les patients restent hospitalisés pendant une durée allant de plusieurs semaines à plusieurs mois.
Ces programmes adoptent généralement une politique d’abstinence (sans traitement de substitution) en vue de permettre au patient de s’abstenir de consommer de la drogue.
Les patients bénéficient d’un hébergement, de traitements psychosociaux personnalisés et participent à des activités visant à les réinsérer dans la société.
Une approche de communautés thérapeutiques est souvent adoptée dans ce contexte.
Le traitement des toxicomanes en milieu hospitalier est aussi assuré dans des hôpitaux psychiatriques, notamment pour les patients présentant une comorbidité avec des problèmes psychiatriques.
En 2007, environ 40 000 personnes, soit un toxicomane sur dix commençant un traitement, ont été admises en milieu hospitalier.
Plus de la moitié d’entre elles ont cité les opiacés comme drogue principale (56 %), et, pour
Les institutions publiques sont les principaux fournisseurs de cures de désintoxication dans vingt et un pays.
Les ONG sont les principaux fournisseurs en Belgique (Flandres) et aux Pays-Bas, alors que le secteur privé est prédominant en Bulgarie et au Luxembourg. Les experts
(18) Voir tableaux HSR-1 et HSR-2 du bulletin statistique 2009.(19) Voir tableau HSR-3 du bulletin statistique 2009.(20) Voir tableaux TDI-10, TDI-13, TDI-15 et TDI-21 du bulletin statistique 2009.
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Le portail des meilleures pratiques: nouveau module sur les traitements nationaux estiment que la désintoxication est disponible pour la majorité de ceux qui la demandent dans neuf pays, et pour presque tous dans dix autres.
Dans huit pays (Estonie, Irlande, Grèce, France, Lettonie, Roumanie, Slovénie et Norvège), la désintoxication serait disponible pour moins de la moitié de ceux qui en font activement la demande (voir graphique 1D).
Dans la foulée de l’introduction des modules sur la prévention universelle et sélective en 2008, l’OEDT a lancé un nouveau module consacré aux traitements de la toxicomanie sur son portail des meilleures pratiques.
Il comprend une synthèse des résultats sur l’efficacité des traitements pharmacologiques et psychosociaux des problèmes liés à la consommation d’opiacés, de stimulants et de cannabis, à partir des dernières études.
Les activités figurant sur le portail ont été facilitées par une étude financée par la Commission européenne sur la qualité des traitements et l’échange de bonnes pratiques (direction générale de la santé et des consommateurs, 2008b).
Les responsables de la planification dans le secteur de la santé et les décideurs politiques en Europe recherchent de plus en plus des mécanismes pour garantir un traitement de la toxicomanie de grande qualité.
Ils ont également tendance à donner la priorité aux mesures fondées sur des preuves lorsqu’ils envisagent l’offre de traitement et l’allocation de ressources.
Le module sur les traitements présente les résultats d’études qui comparent l’efficacité de différentes mesures.
La plupart des éléments de preuves dans ce domaine proviennent d’études menées aux États-Unis. Les études se développent désormais en Europe avec un travail innovant sur les nouveaux agents pour le traitement de substitution aux opiacés.
Les directives deviennent un outil important pour l’assurance qualité des traitements antidrogue.
Les directives thérapeutiques comprennent des recommandations basées sur des preuves scientifiques, des avis d’experts, les préférences des utilisateurs des services et les systèmes de santé nationaux.
Elles sont conçues pour aider à choisir et appliquer des mesures de traitement de la toxicomanie appropriées.
Dans vingt des vingt-sept pays déclarants, des directives thérapeutiques nationales sont établies par une institution habilitée.
Le nouveau module comprend également des liens vers d’autres sources d’information, des interventions évaluées, un glossaire et une brève synthèse des lacunes de la base d’informations actuelle.
Le portail sera étoffé pour englober d’autres thèmes à l’avenir.
Le portail des meilleures pratiques de l’OEDT: http://www.emcdda.europa.eu/best-practice/treatment
Les directives existantes couvrent en particulier le traitement pharmacologique de la toxicomanie.
Des directives nationales en matière de traitement de substitution sont mentionnées dans dix-huit pays, et onze pays font état d’orientations relatives à la désintoxication.
Toutefois, dans environ un tiers de ces pays, le respect de ces directives n’est pas une condition pour que le centre de traitement fonctionne ou reçoive des financements.
personnel soignant chargé du traitement de la toxicomanie et certaines formes de formation continue liée au traitement de la toxicomanie pour les médecins sont courants dans l’Union européenne.
Cinq États membres évaluent les traitements de substitution et de désintoxication, et seuls le Danemark, l’Allemagne et le Royaume-Uni évaluent les résultats des mesures de traitements psychosociaux de façon régulière.
Des évaluations ponctuelles ou irrégulières des résultats des traitements sont également mentionnées par certains pays.
Les directives nationales pour les traitements psychosociaux et la réinsertion sociale sont moins courantes.
Seuls sept États membres (Bulgarie, République tchèque, Allemagne, Danemark, Pays-Bas, Slovénie et Royaume-Uni) font état de lignes directrices pour les interventions psychosociales et cinq pays (République tchèque, Allemagne, Portugal, Slovénie et Royaume-Uni) pour la réinsertion sociale.
Le fait que les directives nationales sont rares est probablement dû au manque de preuves disponibles, et cela souligne la nécessité de faire davantage d’essais contrôlés aléatoires multisites dans ces domaines.
Réduction des risques
La formation continue du personnel est importante pour garantir des prestations de services de grande qualité.
Les cours de formation spécifiquement conçus pour le
La prévention et la réduction des risques liés à la drogue sont un objectif de santé publique dans tous les
Rapport annuel 2009: État du phénomène de la drogue en Europe seuil a également été élaboré par le réseau européen pour l’insertion sociale et la santé (European Network of Social Inclusion and Health) en coopération avec l’OEDT (Hedrich e.a., 2008a), dans le cadre de projets financés par l’UE en vue d’élaborer et d’appliquer des indicateurs européens en matière de santé.
États membres et de la stratégie antidrogue de l’UE (Commission européenne, 2007).
Les principales mesures en la matière sont le traitement de substitution aux opiacés et les programmes d’échange d’aiguilles et de seringues, qui ciblent les décès par overdose et la propagation des maladies infectieuses.
Ces mesures sont mentionnées comme étant disponibles dans tous les pays à l’exception de la Turquie (voir chapitres 6 et 7).
Bien qu’il existe des différences considérables dans la portée et les niveaux des services, la tendance générale en Europe est au renforcement et à la consolidation des mesures de réduction des risques.
La plupart des pays fournissent divers services sanitaires et sociaux, dont des évaluations et des conseils individuels sur les risques, des formations pour un usage plus sûr, des conseils et des tests concernant le dépistage des maladies infectieuses, la vaccination et le traitement des hépatites virales.
Ces services sont souvent assurés par des agences à bas seuil.
Les réponses en matière de réduction des risques vont au-delà de l’épidémie de VIH/sida pour englober la perspective plus vaste de répondre aux besoins sanitaires et sociaux des usagers à problèmes, notamment ceux qui sont socialement exclus.
Elle peut être appliquée à n’importe quel stade de la toxicomanie et dans différents cadres et comprend le renforcement des capacités, l’amélioration des aptitudes sociales, des actions visant à faciliter et à promouvoir l’emploi ou encore à obtenir ou à améliorer les logements. En pratique, les programmes de réinsertion peuvent proposer une orientation professionnelle, des stages professionnels et une aide au logement.
En général, les résultats des actions de réinsertion sociale reposent souvent sur une bonne collaboration entre les établissements de santé et d’assistance sociale.
Un processus de professionnalisation peut également être observé depuis quelques années, et le respect des normes de qualité fait l’objet d’un contrôle plus important.
Par exemple, en 2006-2007, les services de réduction des risques en Angleterre ont été inspectés afin d’identifier les domaines d’amélioration possibles.
La qualité peut également être assurée par une clause de respect de normes spécifiques dans les contrats de financement telle que mentionnée en République tchèque et en Estonie.
de drogue qui ont commencé un traitement en 2007 (22
Les informations indiquant dans quelle mesure les besoins en matière de logement des toxicomanes sont satisfaits restent toutefois rares.
En Slovaquie par exemple, en raison des ressources financières limitées, la capacité de logement des services de réinsertion ne permet pas de satisfaire la demande.
Plusieurs pays font état de l’existence de logements aidés (par exemple la République tchèque, l’Allemagne, l’Irlande, les Pays-Bas, la Finlande, la Suède et le Royaume-Uni).
Ces logements sociaux temporaires sont généralement des chambres avec petit-déjeuner ou de petits appartements meublés avec un bail à court terme, et sont souvent proposés à la fin d’un traitement en
La responsabilité en matière d’assurance qualité incombe aux institutions nationales dans quatorze pays, alors que, dans les pays disposant d’un système fédéral, les agences au niveau sous-national peuvent en être responsables.
Les directives peuvent être étayées par les résultats des recherches sur la rentabilité, comme dans le cas des orientations sur les programmes d’échange de seringues au Royaume-Uni (NICE, 2009).
La participation des patients et les réactions du personnel sont également demandées pour développer et améliorer la qualité des services.
Parmi les mécanismes permettant de diffuser les bonnes pratiques et les nouveaux résultats des recherches aux professionnels, on relève les plates-formes nationales de connaissances, telles que «Resultaten scoren» (évaluation des résultats) aux Pays-Bas et des événements internationaux de sensibilisation, par exemple sur l’hépatite C (21).
Un protocole de collecte de données pour les agences spécialisées de réduction des risques à bas
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble supérieures aux sommes versées pour traiter les problèmes de santé liés à la consommation de drogue.
Une proportion significative des sommes allouées en matière d’ordre et de sécurité publics bénéficieraient aux forces de police (OEDT, 2008e).
hébergement pour permettre aux personnes de vivre de façon indépendante.
En Irlande par exemple, les utilisateurs doivent payer le loyer et assurer des services domestiques cependant que les travailleurs sociaux les aident pour leur location ainsi que pour accéder à l’éducation, à la formation ou à l’emploi.
Contrairement à d’autres domaines d’application des lois, où les agents de police répondent généralement aux violations de la loi, souvent dénoncées par des citoyens, le travail de répression antidrogue suit en grande partie une approche proactive, car il est principalement mené à l’initiative des services de répression compétents en matière de drogue.
Cela est lié au fait que beaucoup d’infractions liées à la drogue peuvent être considérées comme des «délits consensuels», avec des individus consentants qui participent secrètement à une activité illégale dont la police n’a pas connaissance à moins de la découvrir par hasard (par exemple au cours d’une patrouille) ou grâce à une investigation active.
Étant donné que 45 % des toxicomanes commençant un traitement ont au mieux terminé l’école primaire et que 40 % environ sont au chômage (23), l’aide apportée aux toxicomanes pour trouver un emploi et une formation professionnelle constitue un élément majeur du processus de réinsertion sociale. La plupart des États membres disposent de programmes dans ce domaine.
En Hongrie, en République tchèque, en Lituanie, en Slovénie et en Slovaquie, la réinsertion des toxicomanes sur le marché du travail a été facilitée par des projets financés dans le cadre de l’initiative de l’UE contre la discrimination sur le marché du travail (EQUAL).
L’importance de cette approche est étayée par les résultats d’une étude écossaise qui révèle que les toxicomanes en cure de désintoxication qui bénéficient d’une aide liée à l’emploi avaient trois fois plus de chances de trouver un emploi rémunéré (McIntosh e.a., 2008).
Répression antidrogue et infractions liées à la drogue
Par conséquent, la répression antidrogue comprend une vaste gamme d’activités qui reposent souvent sur la collecte, le traitement et l’échange d’informations grâce à des moyens humains ou électroniques, y compris des bases de données informatisées et des réseaux de communication dédiés.
Cela est notamment le cas des activités visant à réduire l’offre de drogue (24), dans lesquelles la répression antidrogue joue un rôle majeur avec des contacts avec des informateurs, des opérations infiltrées («activités sous couverture») et une surveillance électronique, notamment l’interception des communications.
L’application de la législation sur les drogues implique plusieurs autorités sous la tutelle de différents ministères (par exemple la police, la justice, la santé).
Dans la pratique, l’expression «répression antidrogue» est fréquemment associée à l’ensemble des activités mises en œuvre par la police et les institutions connexes (par exemple les douanes) afin d’appliquer la législation relative à la consommation de drogue et au marché de la drogue.
Parmi les domaines couverts, on relève la consommation et la détention, le trafic et la production de drogues ainsi que le détournement de substances chimiques et le blanchiment d’argent.
Les livraisons surveillées de drogues et les opérations ciblées visant à démanteler ou à éliminer des points de vente de drogue font partie des méthodes d’intervention employées par les agences répressives en Europe.
Une tactique plus courante consiste à réaliser des contrôles et des fouilles de personnes et de véhicules dans et autour de sites stratégiques, tels que les ports, les aéroports et les frontières terrestres, avec d’autres objectifs également, tels que le contrôle de l’immigration.
Une récente tentative de comparaison de l’affectation des dépenses publiques liées à la drogue en Europe a suggéré qu’en moyenne, les dépenses publiques en matière d’ordre et de sécurité publics liées à la drogue (forces de police, tribunaux et prisons) pourraient être quasiment trois fois
Les autorités répressives, notamment les douanes, sont également chargées dans beaucoup de pays d’appliquer la législation sur les substances chimiques contrôlées.
Il s’agit de traiter les demandes d’importation et
Rapport annuel 2009: État du phénomène de la drogue en Europe
Question particulière 2009 de l’OEDT sur les statistiques en matière de condamnations d’exportation mais également d’identifier et d’enquêter sur les transactions douteuses.
L’OEDT a publié en 2009 une nouvelle question particulière sur les statistiques en matière de condamnations, qui examine l’issue donnée aux infractions liées à la drogue dans les pays européens.
Ce rapport étudie les statistiques nationales disponibles de la police, des procureurs et des tribunaux et les examine en fonction du type d’infraction (possession, trafic) et du type de sanction (amende, détention, traitement).
La principale question traitée est de savoir quelle est la réponse la plus courante dans chaque pays en cas d’arrestation pour possession de drogue ou infraction liée à l’offre.
Les données relatives aux infractions liées à la drogue peuvent être considérées comme des indicateurs indirects de la consommation de drogue et du trafic de drogue, ou comme des indicateurs plus directs des activités répressives.
Toutefois, elles ne comprennent que les informations liées aux activités en matière de drogue qui ont été portées à l’attention des services de répression et elles peuvent également refléter des différences nationales en termes de législation, de priorités et de ressources.
Par ailleurs, les systèmes nationaux d’information peuvent présenter des disparités, notamment en ce qui concerne les méthodes de déclaration et d’enregistrement.
De ce fait, il est difficile d’établir des comparaisons pertinentes entre les pays et préférable de comparer des tendances plutôt que des chiffres absolus.
par rapport aux années précédentes. Dans la plupart des pays européens, la majorité des infractions liées à la drogue concerne l’usage ou la possession de drogues pour usage personnel, avec 91 % (Espagne) du nombre total de cas en 2007 (27).
Les infractions liées à l’offre sont toutefois prédominantes en République tchèque (87 %) et aux Pays-Bas (69 %) (voir graphique 2).
Entre 2002 et 2007, le nombre d’infractions à la législation antidrogue concernant la consommation a augmenté dans la plupart des pays déclarants, avec une baisse enregistrée uniquement en Bulgarie, en Grèce, aux Pays-Bas et en Slovénie sur la période concernée (29).
Globalement, le nombre d’infractions liées à la consommation dans l’Union européenne s’est accru d’environ 32 % entre 2002 et 2007.
À partir des données fournies par vingt et un États membres, représentant 85 % de la population de 15 à 64 ans dans l’Union européenne, le nombre d’infractions à la législation antidrogue déclarées a augmenté d’environ 29 % entre 2002 et 2007.
Les données traduisent un accroissement des tendances dans tous les pays déclarants, à l’exception de la Bulgarie, de la République tchèque, de la Grèce, du Luxembourg, de la Hongrie et de la Slovénie, qui font état d’une situation stable ou d’un recul global sur cette période (26).
Infractions liées à la consommation et à la fourniture de drogues
L’équilibre entre les infractions liées à la consommation et celles liées à l’offre (vente, trafic, production) a peu évolué
Les infractions liées à l’offre de drogues se sont, elles aussi, multipliées au cours de la période 2002-2007, mais bien moins rapidement, avec un accroissement moyen de 14 % dans l’Union européenne.
Au cours de cette période, le nombre d’infractions liées à l’offre a connu une baisse globale dans huit pays et une hausse dans huit autres (30).
25) Une discussion sur les relations entre la drogue et la criminalité est présentée dans OEDT (2007b).
26) Voir graphique DLO-1 et tableau DLO-1 du bulletin statistique 2009.27) Voir tableau DLO-2 du bulletin statistique 2009.
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Graphique 2 — Types d’infractions dans les rapports d’infractions liées à la drogue en Europe
Autres infractions
Infractions liées à la consommation
Infractions liées à la consommation et à la fourniture de drogue
Infractions liées à la fourniture de drogue
Tendances par drogue des pays déclarants, ce qui s’est traduit par une croissance globale estimée à 23 % dans l’Union européenne.
Dans la période allant de 2002 à 2007, les infractions liées à la cocaïne ont augmenté dans tous les pays européens déclarants à l’exception de la Bulgarie et de l’Allemagne.
Dans l’Union européenne, globalement, les infractions liées à la cocaïne se sont accrues de 59 % environ sur la même période (33).
Dans la majorité des pays européens, les infractions liées au cannabis représentent entre 55 et 85 % des cas signalés d’infractions à la législation antidrogue en 2007.
Les infractions liées à d’autres drogues sont supérieures à celles liées au cannabis dans deux pays seulement: la Lituanie, avec l’héroïne (26 %); et la République tchèque, avec la méthamphétamine (59 %).
En Lettonie, les infractions à la législation antidrogue se répartissaient à parts presque égales entre le cannabis, l’héroïne et l’ecstasy.
Entre 2002 et 2007, le nombre d’infractions liées au cannabis est resté stable ou a augmenté dans la majorité
La tendance à la baisse des infractions liées à l’héroïne dans l’Union européenne observée dans des rapports précédents semble désormais s’inverser avec une hausse d’environ 7 % observée pour la période 2002-2007.
Toutefois, les tendances nationales
31) Voir tableau DLO-3 du bulletin statistique 2009.32) Voir graphique DLO-3 et tableau DLO-6 du bulletin statistique 2009.
33) Voir graphique DLO-3 et tableau DLO-8 du bulletin statistique 2009.
Rapport annuel 2009: État du phénomène de la drogue en Europe ont divergé, et la tendance à la hausse est principalement due à des hausses au cours des deux dernières années en Belgique, en Grèce, en Espagne, en France, en Pologne et au Portugal et à une stabilisation en
Allemagne et en Autriche (34
plus forte chez les détenus que dans la population générale.
Les données de plusieurs études menées depuis 2002, principalement en Europe de l’Ouest, montrent qu’entre un tiers et la moitié des personnes interrogées déclarent avoir consommé régulièrement une drogue illicite avant leur incarcération.
Les études indiquent également que les formes les plus dommageables de toxicomanie pourraient être concentrées chez les détenus, avec un cinquième à un tiers des personnes interrogées déclarant s’être déjà injecté de la drogue (38).
Le nombre d’infractions liées aux amphétamines déclarées dans l’Union européenne continue d’afficher une tendance à la hausse avec une augmentation estimée de 59 % entre 2002 et 2007.
Les infractions liées à l’ecstasy ont en revanche diminué d’environ 22 % sur la même période (35).
Réponses sanitaires et sociales en milieu carcéral
Lors de l’admission en prison, la plupart des consommateurs réduisent ou cessent leur consommation de drogue, principalement en raison des difficultés à acquérir les substances.
Néanmoins, le fait que les drogues illicites entrent dans la plupart des prisons, en dépit de toutes les mesures prises pour réduire l’approvisionnement, est reconnu tant par les experts du milieu carcéral que par les décideurs politiques en Europe. Les études réalisées depuis 2002 montrent que 1 à 50 % des détenus rapportent avoir consommé de la drogue en prison et jusqu’à 27 % font état d’une consommation régulière pendant l’incarcération (39).
Pour un jour donné, plus de 600 000 personnes sont en prison dans l’Union européenne (36), soit un taux moyen d’incarcération d’environ 120 détenus pour 100 000 habitants.
Les taux nationaux de population carcérale vont de 65 à 320 détenus pour 100 000 habitants, la plupart des États membres d’Europe centrale et orientale affichant des taux supérieurs à la moyenne.
Toutefois, les chiffres nationaux et la moyenne européenne restent bien inférieurs aux taux enregistrés en Russie (629) et aux États-Unis (756) (37
Une étude sur 1 457 détenus de six prisons allemandes a montré que 22 % de ces détenus s’étaient injecté de la drogue en prison, alors que des études menées dans quatre autres pays ont révélé des taux de 10 % et plus (40Les toxicomanes par voie intraveineuse en détention semblent partager plus souvent leur matériel d’injection que ceux qui ne sont pas incarcérés.
Cela soulève des inquiétudes quant à la propagation potentielle de maladies infectieuses au sein de la population carcérale.
Les détenus condamnés pour infractions liées à la drogue représentent entre 10 et 30 % de la population carcérale dans la plupart des pays de l’UE.
Une proportion non déterminée d’autres détenus sont condamnés pour des atteintes à la propriété qui visent à satisfaire la toxicomanie ou d’autres délits liés à la drogue. Bien que le nombre total soit faible, le taux de contrevenants à la législation antidrogue parmi les détenus condamnés s’est accru au cours de ces dernières années dans plusieurs États membres d’Europe centrale et orientale.
Consommation de drogues dans la population carcérale
On constate encore un manque de normalisation des définitions, des thématiques de recherche et des méthodologies utilisées dans les études sur la consommation de drogues en prison (Vandam, 2009; direction générale de la santé et des consommateurs, 2008a), bien que les études existantes montrent que la prévalence de la consommation de drogue continue d’être
Les prisonniers ont droit à la même prise en charge médicale que les personnes vivant dans la communauté, et les services de soins en prison devraient pouvoir assurer un traitement face aux problèmes liés à la consommation de drogue dans des conditions comparables à celles proposées à l’extérieur des prisons (CPT, 2006; OMS, 2007).
Ce grand principe d’équivalence est reconnu dans l’Union européenne par le biais de la recommandation du Conseil du 18 juin 2003 relative à la prévention et à la réduction des dommages pour la santé liés à la toxicomanie (41), et le nouveau plan d’action drogue de l’UE (2009-2012) appelle à sa mise en œuvre.
34) Voir graphique DLO-3 et tableau DLO-7 du bulletin statistique 2009.35) Voir graphique DLO-3 du bulletin statistique 2009.36) Des données sur les prisons en Europe peuvent être consultées sur le site du Conseil de l’Europe, à l’adresse: http://www.coe.int/t/e/legal_affairs/ legal_co-operation/prisons_and_alternatives/Statistics_SPACE_I/List_Space_I.asp.
37 ) Source: http://www.kcl.ac.uk/depsta/law/research/icps/worldbrief pour les chiffres concernant la Russie et les États-Unis d’Amérique.38) Voir tableaux DUP-105 et DUP-2 du bulletin statistique 2009.
39) Voir tableau DUP-3 du bulletin statistique 2009.40) Voir tableau DUP-4 du bulletin statistique 2009.
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Bulgarie et en Roumanie, et que des modifications juridiques soient en discussion en Lettonie.
Les États membres font état d’autres obstacles à la fourniture de traitement de substitution en prison, notamment: l’absence de cadre réglementaire pour leur mise en place (Finlande) et la nécessité de payer pour le traitement (communauté francophone de Belgique).
L’offre de traitement de substitution dépend aussi souvent des conditions locales et repose parfois sur l’initiative personnelle du médecin de la prison.
Par exemple, plusieurs pays signalent désormais l’existence de politiques et de programmes nationaux en matière de soins de santé en prison. Toutefois, il reste encore beaucoup à faire pour assurer aux détenus un accès à des services de santé de niveau et de qualité comparables à ceux proposés en dehors des prisons.
En outre, les prisons doivent relever les défis posés par les besoins spécifiques en matière de santé des consommateurs de drogue, tels que les maladies infectieuses transmissibles par le sang et les personnes présentant une comorbidité avec des problèmes psychiatriques.
Parmi les exemples d’expansion constante des services proposés aux détenus, on relève l’introduction des traitements de substitution dans les prisons en République tchèque, en Pologne et en Suède, un programme de sevrage à Chypre et l’extension aux prisons du «traitement garanti» au Danemark (pour permettre de bénéficier d’un traitement de la toxicomanie dans les deux semaines suivant la demande).
Des appréciations d’experts sur la disponibilité et l’étendue d’autres services de prévention et de réduction des risques en prison sont disponibles pour vingt-six pays de l’UE, la Norvège et la Turquie.
Des conseils personnalisés sur les maladies infectieuses et l’évaluation des comportements à risque liés à la drogue existent dans les prisons de vingt-six pays.
Le dépistage de l’hépatite C lors de l’arrivée en prison est pratiqué dans vingt-deux pays, mais pas en Hongrie, en Pologne et en Turquie; néanmoins, en Hongrie, plus de 14 % des détenus ont subi un dépistage du virus de l’hépatite C au cours des neuf premiers mois d’une campagne en cours qui a débuté en 2007.
D’autres interventions sont également menées, dont des programmes de vaccination contre l’hépatite B ciblés dans les prisons, des formations de promotion de la santé spécifiques à la drogue pour le personnel carcéral et des conseils et des formations relatifs à l’usage dans des conditions sûres, qui sont proposées dans treize pays avec toutefois des niveaux de couverture variables.
L’étendue des mesures visant à prévenir les surdoses est similaire.
Alors que des conseils en prévision de la libération sur les risques de surdose sont proposés dans dix-huit pays, on estime qu’ils n’ont été dispensés à un nombre significatif de détenus au cours des douze derniers mois que dans huit pays seulement.
Seuls sept pays proposent des brochures d’information sur les décès et urgences liés à la drogue, élaborées spécifiquement pour le milieu carcéral (43).
La poursuite du traitement de substitution une fois la personne incarcérée est établie dans les règlements officiels de vingt-six pays, mais pas appliquée dans cinq d’entre eux, alors que vingt et un pays ont approuvé la mise en route de ce type de traitement en prison.
Toutefois, d’après les experts, il existe des différences dans l’application de cette mesure.
Les traitements de substitution sont disponibles dans quasiment toutes les prisons dans neuf pays, et dans plus de la moitié des pays dans quatre autres.
En République tchèque, en France, en Allemagne et au Royaume-Uni, on estime qu’un traitement de substitution est disponible dans moins de la moitié des prisons et en Hongrie, en Pologne, en Finlande et en Suède dans quelques prisons seulement.
Enfin, dans neuf pays (Bulgarie, Estonie, Grèce, Chypre, Lituanie, Lettonie, Slovaquie, Roumanie et Turquie), ce type de traitement n’est pas disponible en prison, bien que des préparatifs soient en cours pour le mettre en place en
Des programmes d’échange de seringues en milieu carcéral existent en Allemagne, en Espagne, au Luxembourg, au Portugal et en Roumanie, et sont prévus au Royaume-Uni (Écosse).
Chapitre 3Cannabis
Introduction passés, et les éléments constitutifs d’une réponse efficace à la consommation de cannabis sont toujours une question clé du débat sur les drogues en Europe.
Offre et disponibilité
Le cannabis peut être cultivé dans des environnements très divers et pousse à l’état sauvage dans de nombreuses régions du monde.
À l’heure actuelle, on estime à 172 le nombre de pays et territoires où la plante est cultivée (ONUDC, 2009) (44).
Considérés dans leur globalité, ces faits signifient qu’il est très difficile de fournir des estimations précises quant à la production mondiale de cannabis.
L’ONUDC (2009) estime que la production mondiale de cannabis végétal en 2008 varie entre 13 300 et 66 100 tonnes.
La culture du cannabis est répandue en Europe et elle est probablement en hausse (Korf, 2008).
En 2007, dix-neuf pays européens faisaient état d’une culture du cannabis dans leur pays, bien que l’ampleur du phénomène semble très variable. Une part importante
La consommation de cannabis en Europe a considérablement évolué ces dix dernières années, tout comme le débat relatif à la réponse à donner à l’usage répandu de cette drogue.
Pendant la première moitié des années 1990, quelques pays faisaient état d’une prévalence élevée, alors que la norme européenne correspondait à un taux de consommation qui, aujourd’hui, semblerait bas.
Dans la plupart des pays, la consommation de cannabis a augmenté au cours des années 1990 et au début des années 2000, débouchant aujourd’hui sur une image européenne beaucoup plus uniforme, même s’il subsiste des différences d’un pays à l’autre.
Par ailleurs, ces dernières années ont vu une prise de conscience croissante des implications pour la santé publique de la consommation répandue et à long terme de cette drogue, ainsi qu’une hausse du nombre des demandes de traitement enregistrées pour des problèmes liés au cannabis.
À l’heure actuelle, l’Europe pourrait bien entrer dans une nouvelle phase, puisque les données issues d’enquêtes sur la population générale et scolaire indiquent une stabilisation, voire une baisse de la consommation.
Celle-ci reste toutefois élevée par rapport aux niveaux
Tableau 2 — Production, saisies, prix et puissance du cannabis végétal et de la résine de cannabis
Quantité saisie (tonnes) UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège (y compris la Croatie et la Turquie)
Prix de vente moyen au détail (EUR par gramme) Intervalle
Intervalle de puissance moyenne (teneur en THC)
) Pour toute information complémentaire sur les sources de données en matière d’offre et de disponibilité de la drogue, voir p. 42.
Rapport annuel 2009: État du phénomène de la drogue en Europe du cannabis consommé en Europe pourrait toutefois résulter d’un trafic intrarégional.
Offre et disponibilité des drogues: données et sources
Le cannabis végétal que l’on trouve en Europe est également importé: il provient d’Afrique (par exemple Nigeria, Maroc, Ghana, Afrique du Sud) et de façon moins fréquente d’Asie du Sud-Est (Pakistan) et d’Amérique (Jamaïque) (OICS, 2009a).
Les informations systématiques et habituelles permettant de décrire les marchés et le trafic de la drogue sont toujours limitées.
Les estimations de production d’héroïne, de cocaïne et de cannabis sont déduites d’estimations des cultures s’appuyant sur un travail de terrain (prélèvement d’échantillons sur le terrain) et des images aériennes ou satellites.
Ces estimations présentent certaines limites importantes liées, par exemple, aux variations de rendement ou à la difficulté d’assurer le suivi de cultures telles que le cannabis, qui sont cultivées en intérieur ou qui ne sont pas cultivées dans des zones géographiques limitées.
La production mondiale de résine de cannabis était estimée en 2008 à une quantité comprise entre 2 200 et 9 000 tonnes (ONUDC, 2009). Le Maroc en restait le principal acteur international.
La superficie consacrée à la production de résine de cannabis y a toutefois reculé, passant de 134 000 hectares en 2003 à 76 400 hectares en 2005 (ONUDC et gouvernement marocain, 2007).
On signale aussi la production de résine dans d’autres pays, dont l’Afghanistan et le Pakistan (ONUDC, 2009).
La résine de cannabis produite au Maroc est généralement introduite clandestinement sur le territoire européen via la péninsule Ibérique et les Pays-Bas, avant d’être distribuée à d’autres pays européens.
On considère généralement que les saisies de drogue constituent un indicateur indirect de l’offre, des itinéraires de trafic et de la disponibilité des drogues.
Elles constituent un indicateur plus direct des activités répressives de lutte contre la drogue (par exemple les priorités, les moyens et les stratégies) et reflètent également les pratiques de communication des informations et la vulnérabilité des trafiquants.
On peut également analyser les données sur la pureté ou la puissance ainsi que les prix au détail des drogues illicites pour comprendre les marchés de vente au détail de la drogue.
Toutefois, la disponibilité de ce type de données peut être limitée, et leur fiabilité et leur comparabilité peuvent poser question.
Des renseignements venant des forces de l’ordre pourraient aider à compléter le tableau obtenu.
En 2007, on estime à 5 600 tonnes de cannabis végétal et à 1 300 tonnes de résine de cannabis les volumes saisis à l’échelle mondiale, ce qui constitue une hausse de 10 % par rapport à l’année précédente.
L’Amérique du Nord reste en tête en ce qui concerne les saisies de cannabis végétal (66 %), alors que les saisies de résine de cannabis restent concentrées en Europe centrale et occidentale (66 %) (ONUDC, 2009).
En Europe, on estime à 241 000 le nombre de saisies de
L’OEDT collecte des informations nationales sur les saisies de drogue, leur pureté et leur prix au détail en Europe.
Les autres données sur l’offre de drogue proviennent majoritairement des systèmes d’information et des analyses de l’ONUDC, et sont complétées par des informations supplémentaires émanant d’Europol.
Les informations sur les produits précurseurs sont obtenues de la Commission européenne, qui collecte des données sur les saisies de ces substances dans l’UE, et de l’OICS, qui participe à des initiatives internationales visant à prévenir le détournement de précurseurs chimiques utilisés dans la fabrication de drogues illicites.
Les données et les estimations présentées dans ce rapport constituent les meilleures approximations disponibles mais elles doivent être interprétées avec prudence, car de nombreuses parties du monde ne disposent pas de systèmes d’information sophistiqués en ce qui concerne l’offre de drogue.
La quantité de cannabis végétal saisie a diminué de moitié au cours des deux premières années de la période puis a augmenté, restant toutefois bien inférieure aux 130 tonnes saisies en 2002.
Le nombre de saisies de cannabis végétal a atteint un niveau record au Royaume-Uni, représentant environ la moitié du total en 2005 et 2006.
La Turquie (25,5 tonnes) et la Belgique (12,8 tonnes) ont enregistré des saisies records en 2007.
En Europe, les saisies de résine de cannabis dépassent celles de cannabis végétal, tant en nombre qu’en quantité (46
Entre 2002 et 2007, le nombre de saisies de résine de cannabis a augmenté, alors que les quantités saisies ont fluctué sur la même période.
Un peu plus de la moitié du nombre total de saisies de résine de cannabis et environ trois quarts des quantités saisies en 2007 ont été réalisées en Espagne, alors que des quantités records de résine de cannabis ont été saisies en Belgique (59 tonnes), au Portugal (43 tonnes) et en Turquie (6 tonnes).
) Les données relatives aux saisies de drogue en Europe citées dans ce chapitre figurent dans les tableaux SZR-1 à SZR-6 du bulletin statistique 2009. )
En raison des différences de taille des cargaisons et des distances parcourues, ainsi que de la nécessité de franchir des frontières internationales, le risque de saisie de la résine de cannabis pourrait être plus important que celui du cannabis végétal produit dans le pays.
Chapitre 3: Cannabis
Tableau 3 — Prévalence de la consommation de cannabis dans la population générale — Résumé des données
Période de consommation
Toute la vie
Année dernière
Mois dernier
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,4 %) Malte (0,8 %) Grèce (1,7 %) Bulgarie (1,9 %)
Roumanie (0,1 %) Malte (0,5 %) Suède (0,6 %) Lituanie (0,7 %)
Pays où la prévalence est la plus élevée
Danemark (38,6 %) Italie (31,2 %) France (30,6 %) Royaume-Uni (30,0 %)
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,3 %) Suède (1,3 %) Grèce, Lituanie (1,5 %)
Roumanie (2,9 %) Malte (4,8 %) Chypre (9,9 %) Grèce (10,8 %)
Roumanie (0,9 %) Malte (1,9 %) Grèce (3,2 %) Chypre (3,4 %)
Pays où la prévalence est la plus élevée
Danemark (48,0 %) France (43,6 %) Royaume-Uni (40,1 %) République tchèque (38,3 %)
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (3,7 %) Malte (4,9 %) Chypre (6,9 %) Grèce (9,0 %)
Roumanie (1,5 %) Grèce, Chypre (3,6 %) Suède (6,0 %) Portugal (6,6 %)
Roumanie (0,5 %) Grèce (1,2 %) Suède (1,6 %) Chypre, Lituanie (2,0 %)
Pays où la prévalence est la plus élevée
République tchèque (28,2 %) Espagne (24,1 %) Italie (22,6 %) France (21,7 %)
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008 (principalement entre 2004 et 2008) et ne peuvent donc renvoyer à une seule année.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (334 millions), 15-34 ans (133 millions) et 15-24 ans (63 millions).
Les données résumées ici sont disponibles dans les enquêtes auprès de la population générale du bulletin statistique 2009.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Le poids des plants saisis a nettement progressé sur la période et a atteint 27 tonnes en 2007, dont 25 tonnes enregistrées en Espagne.
Selon une estimation prudente, le cannabis a été consommé au moins une fois (prévalence au cours de la vie) par environ 74 millions d’Européens, soit plus d’un cinquième de l’ensemble des personnes âgées de 15 à 64 ans (voir tableau 3 pour une synthèse des données).
Il existe des écarts considérables d’un pays à l’autre, avec des chiffres nationaux de prévalence oscillant entre 1,5 et 38,6 %. La plupart des pays font état d’estimations de la prévalence comprises entre 10 et 30 %.
De nombreux pays déclarent des niveaux de prévalence relativement élevés pour la consommation de cannabis au cours de l’année et du mois écoulés.
On estime ainsi que 22,5 millions d’Européens ont consommé du cannabis au cours de la dernière année, soit environ 6,8 % de l’ensemble des personnes âgées de 15 à 64 ans.
Les estimations de la prévalence au cours du dernier mois tiennent compte des personnes consommant du cannabis plus régulièrement, mais pas nécessairement de manière intensive. On estime ainsi que 12 millions d’Européens ont consommé du cannabis au cours des trente derniers jours, soit une moyenne d’environ 3,6 % de l’ensemble des personnes âgées de 15 à 64 ans.
Elle varie fortement d’un pays et d’une région à l’autre, ainsi qu’entre produits.
Les informations sur la puissance du cannabis sont essentiellement basées sur des analyses médico-légales du cannabis saisi, sélectionné à partir d’échantillons.
Il n’est pas évident de déterminer dans quelle mesure les échantillons analysés reflètent l’ensemble du marché, et il convient pour cette raison d’interpréter les données sur la puissance avec prudence.
En 2007, la teneur moyenne nationale en THC signalée pour les échantillons de résine allait de 2,9 à 13,3 %.
La puissance moyenne du cannabis végétal, hormis la sinsemilla produite aux Pays-Bas («nederwiet»), était comprise entre 1,2 et 10,2 %.
Entre 2002 et 2007, la puissance moyenne déclarée de la résine et du cannabis végétal est restée stable ou a diminué dans beaucoup des seize pays européens pour lesquels cette analyse a pu être faite.
Toutefois, une tendance à la hausse de la teneur moyenne en THC a été observée pour la résine de cannabis au Portugal et au Luxembourg.
Des hausses de la puissance du cannabis végétal ont été observées dans cinq autres pays.
Des informations sur la puissance du cannabis végétal produit à l’échelle locale sur plusieurs années ne sont disponibles que pour les Pays-Bas, où une récente baisse de la puissance moyenne du nederwiet a été observée; après un pic à 20,3 % en 2004, le taux qui s’élevait à 16,0 % en 2006 est resté au même niveau en 2007 (47).
La consommation de cannabis est essentiellement le fait de jeunes adultes (15-34 ans), les niveaux de consommation au cours de la dernière année les plus élevés étant généralement observés chez les 15-24 ans.
C’est le cas dans pratiquement tous les pays européens, à l’exception du Portugal (48).
Les données des enquêtes de population suggèrent qu’en moyenne 31,1 % des jeunes adultes européens (15 à 34 ans) ont un jour pris du cannabis, contre 12,5 % qui en ont également consommé au cours des douze derniers mois et 6,8 % au cours des trente derniers jours.
On estime qu’une part plus importante encore d’Européens de 15 à 24 ans a consommé du cannabis au cours de l’année écoulée (15,9 %) ou du mois dernier (8,3 %).
Les estimations nationales en matière de prévalence de la consommation de cannabis varient fortement d’un pays à l’autre, quel que soit le critère considéré.
Les pays du haut de l’échelle affichent des valeurs jusqu’à dix fois supérieures à celles des pays ayant la prévalence la plus basse.
Le prix moyen au détail de la résine de cannabis en 2007 oscillait entre 3 et 11 euros par gramme dans les dix-huit pays disposant d’informations à ce sujet, et la moitié d’entre eux faisaient état de prix compris entre 5 et 9 euros.
Le prix moyen de vente au détail de cannabis végétal se situait entre 1 et 12 euros par gramme dans les dix-sept pays fournissant des informations, et la moitié d’entre eux affichaient des prix variant entre 4 et 9 euros.
Pour les onze pays disposant de données couvrant la période 2002-2007, le prix moyen au détail de la résine de cannabis, corrigé de l’inflation, a baissé.
Sur la même période, les données disponibles pour le cannabis végétal indiquent une situation plus stable.
) Voir tableaux PPP-1 et PPP-5 du bulletin statistique 2009 pour les données sur la puissance et le prix.) Voir graphique GPS-1 du bulletin statistique 2009.
Chapitre 3: Cannabis
Les enquêtes de population: un outil important pour comprendre l’évolution et les tendances de la consommation de drogue en Europe
L’usage de drogue dans la population générale ou en milieu scolaire peut être évalué au moyen d’enquêtes représentatives qui donnent des estimations de la proportion de personnes déclarant avoir consommé certaines drogues sur des périodes définies.
Les enquêtes fournissent également de précieuses informations contextuelles sur les habitudes de consommation, les caractéristiques sociodémographiques des consommateurs et les perceptions des risques et de la disponibilité.
Des trois durées standards utilisées pour communiquer les données des enquêtes, la prévalence au cours de la vie (consommation de drogue à tout moment de la vie) est la plus courante.
Cette mesure ne reflète pas la consommation actuelle de drogue parmi les adultes, mais elle est utile pour comprendre les habitudes de consommation et l’incidence.
Pour les adultes, les tranches d’âge standards utilisées par l’OEDT sont les 15-64 ans (tous les adultes) et les 15-34 ans (jeunes adultes), et l’accent est placé sur la consommation au cours de la dernière année et du dernier mois (consommation au cours des douze derniers mois ou des trente derniers jours avant l’enquête) (1).
Chez les élèves, la prévalence au cours de la vie et celle au cours de la dernière année sont similaires, car la consommation de drogues illicites avant 15 ans reste rare.
En étroite collaboration avec des experts nationaux, l’OEDT a développé un questionnaire de base commun, utilisé pour les enquêtes menées auprès des adultes [le «European Model Questionnaire» (questionnaire type européen), EMQ].
Le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) applique des méthodes et instruments normalisés pour mesurer la consommation de drogue et d’alcool dans des échantillons représentatifs d’élèves de 15 et 16 ans.
Des enquêtes ont été menées en 1995, 1999, 2003 et 2007.
Le rapport complet peut être consulté en ligne sur le site internet de l’ESPAD (http://www.espad.org).
La réalisation d’enquêtes étant onéreuse, peu de pays européens collectent des informations chaque année, bien qu’ils soient nombreux à le faire à des intervalles allant de deux à quatre ans.
Dans le présent rapport, les données présentées sont fonction de l’enquête la plus récente disponible dans chaque pays; dans la plupart des cas, cette enquête a été réalisée entre 2004 et 2007.
La consommation de cannabis est plus forte chez les hommes que chez les femmes (voir OEDT, 2006a), bien qu’on observe des différences marquées d’un pays à l’autre.
Ainsi, la proportion hommes/femmes chez les personnes déclarant avoir consommé du cannabis au cours de l’année écoulée allait de 6,4 hommes pour une femme au Portugal à 1,4 en Autriche.
Consommation de cannabis chez les élèves
Quelque quinze pays indiquent des niveaux de prévalence de la consommation de cannabis au cours de la vie compris entre 13 et 25 %.
Les taux les plus faibles (moins de 10 %) sont relevés en Grèce, à Chypre, en Roumanie, en Finlande, en Suède et en Norvège.
La prévalence de la consommation de cannabis au cours du dernier mois pour les 15-16 ans en Europe est la plus élevée en Espagne (20 %) et en
L’enquête ESPAD (49) fournit des données comparables sur la consommation d’alcool et de drogues chez les jeunes Européens scolarisés âgés de 15 et 16 ans (Hibell e.a., 2009).
En 2007, l’enquête a été menée dans vingt-cinq États membres de l’UE ainsi qu’en Norvège et en Croatie.
Certains pays (par exemple l’Espagne, la Suède et le Royaume-Uni) conduisent leurs propres enquêtes nationales en milieu scolaire qui fournissent des données, notamment sur la consommation de cannabis, comparables à celles des enquêtes ESPAD et HBSC
49) Voir l’encadré sur les enquêtes de population sur cette même page.50) Voir graphique EYE-1 (partie ii) du bulletin statistique 2009.51) Voir graphique EYE-1 (partie i) du bulletin statistique 2009.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Graphique 3 — Tendances de la prévalence de la consommation de cannabis au cours de l’année écoulée chez les jeunes adultes (15-34 ans)
Royaume-Uni (
Pays-Bas
Suède
Grèce
Angleterre et pays de Galles.Voir le graphique GPS-4 du bulletin statistique 2009 pour de plus amples informations.Rapports nationaux Reitox (2008), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Chapitre 3: Cannabis
Graphique 4 — Évolution des tendances de la prévalence de la consommation de cannabis au cours de la vie chez les jeunes scolarisés de 15 et 16 ans
Suède
Grèce
Royaume-Uni
53) En l’absence d’informations sur les années exactes, les données de l’année précédente ou suivante ont été utilisées.
54) L’enquête ESPAD considère les hausses ou baisses de plus de 3 points de pourcentage comme des indicateurs de changement.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Dans certains pays européens, les hausses de la consommation de cannabis au cours de la vie chez les élèves entre 1995 et 2003 se sont accompagnées d’augmentations de la prévalence au cours de la vie du tabagisme.
Depuis 2003, ces deux tendances se sont inversées dans beaucoup de pays, suggérant un lien possible entre le tabagisme et la consommation de cannabis chez les jeunes (57).
Parmi les sept pays disposant de données sur les tendances récentes, quatre (Espagne, France, Italie et Portugal) affichent une hausse de la prévalence de la consommation quotidienne de cannabis, un pays fait part d’une situation stable (Irlande), et deux seulement enregistrent une baisse (Grèce et Pays-Bas) (60).
Ces résultats indiquent une probable hausse globale du nombre de consommateurs intensifs de cannabis en Europe au cours de la dernière décennie.
Modes de consommation du cannabis
Les données disponibles indiquent des modes de consommation du cannabis variables.
Parmi les personnes âgées de 15 à 64 ans qui ont consommé du cannabis au moins une fois dans leur vie, seules 30 % l’ont fait au cours de l’année écoulée (58).
Toutefois, parmi les personnes qui ont consommé de la drogue l’année dernière, 50 % en moyenne l’ont fait au cours du mois écoulé, et des recherches récentes montrent que la consommation répétée de cette substance peut être assez stable sur de longues périodes, y compris chez les jeunes consommateurs (Perkonigg, 2008).
La dépendance au cannabis est de plus en plus reconnue comme l’une des conséquences possibles d’une consommation régulière de la drogue, bien que sa gravité et ses conséquences semblent moins importantes que celles généralement observées avec d’autres substances psychoactives (par exemple l’héroïne ou la cocaïne).
Néanmoins, eu égard à la proportion relativement grande de la population qui consomme régulièrement du cannabis, l’impact global des modes de consommation intensifs sur la santé publique pourrait être important.
Les consommateurs, notamment les grands consommateurs, peuvent également connaître des problèmes sans nécessairement satisfaire aux critères cliniques de dépendance.
Les études montrent que le développement de la dépendance au cannabis est moins rapide qu’avec d’autres drogues (par exemple la cocaïne) et que, parmi ceux qui ont consommé cette drogue au moins une fois dans leur vie, la proportion de ceux qui deviennent dépendants un jour n’excéderait pas 10 % (Wagner et Anthony, 2002).
Les données issues des enquêtes réalisées auprès de la population générale aux États-Unis révèlent une dépendance pour quelque 20-30 % des utilisateurs quotidiens (61). D’autres études suggèrent que la dépendance au cannabis peut être relativement stable dans le temps (Swift e.a., 2000).
Néanmoins, probablement plus de la moitié des consommateurs de cannabis dépendants qui cessent de le consommer y parviennent sans traitement (Cunningham, 2000; Ellingstad e.a., 2006).
Modes de consommation chez les élèves
L’estimation de la prévalence des modes de consommation intensifs et à long terme est une importante question de santé publique en raison de sa corrélation avec des répercussions négatives, telles que des troubles respiratoires, des sous-performances et la dépendance (Hall et Solowij, 1998).
La consommation quotidienne ou quasi quotidienne (vingt jours au moins au cours des trente derniers jours) est actuellement le meilleur indicateur comparable d’usage intensif.
Les données relatives à cette forme de consommation du cannabis en Europe ont été collectées en 2007-2008, dans le cadre d’un «essai sur le terrain» coordonné par l’OEDT, en collaboration avec des experts nationaux et les points focaux Reitox de treize pays représentant 77 % de la population adulte de l’UE (15-64 ans).
Sur la base de ces données, on estime que plus de 1 % de tous les adultes européens, soit quelque 4 millions de personnes, consomment du cannabis tous les jours ou presque.
La plupart de ces consommateurs de cannabis, soit 3 millions, ont entre 15 et 34 ans, ce qui correspond à environ 22,5 % de tous les Européens de cette tranche d’âge (59).
Les tendances de la consommation intensive de cannabis sont difficiles à cerner en raison du manque de données.
Les moyennes européennes présentées ici sont des estimations basées sur une moyenne pondérée (en proportion de la population) relative aux pays ayant fourni des informations.
Les chiffres obtenus sont de 1,2 % pour tous les adultes (15-64 ans) et de 2,3 % pour les jeunes adultes (15-34 ans).
Voir tableau GPS-7 du bulletin statistique 2008.
60) Voir tableau GPS-7 du bulletin statistique 2009.
61) Analyse des données issues de l’enquête de population nationale menée aux États-Unis entre 2000 et 2006.
Système d’analyse en ligne NSDUH: http://webapp.icpsr.umich.edu/cocoon/SAMHDA/SERIES/00064.xml, consulté le 25 février 2008 et analysé à l’aide des variables MJDAY30A et DEPNDMRJ.
Échelles brèves pour évaluer les formes problématiques de consommation du cannabis dans les enquêtes de population en général
Des éléments probants montrent que la dépendance au cannabis peut être mesurée dans la population générale de façon aussi fiable que dans les échantillons de consommateurs traités, notamment l’évaluation des syndromes de sevrage (Mennes e.a., 2009). En collaboration avec plusieurs pays, l’OEDT développe donc des méthodes de suivi des modes de consommation intensifs et à long terme du cannabis.
consommation du cannabis.
Dans dix pays européens, entre 5 et 12 % des garçons de 15-16 ans indiquent avoir consommé du cannabis à 40 reprises ou plus.
Ce taux est au moins deux fois supérieur à celui enregistré chez les filles, ce qui vient confirmer les données indiquant que les modes de consommation intensive sont plus courants chez les garçons.
L’apparition précoce de la consommation est associée au développement ultérieur de formes plus intensives et problématiques de consommation de drogue.
Dans la plupart des dix pays affichant des taux relativement élevés de consommation fréquente, entre 5 et 9 % des élèves indiquent avoir commencé à consommer du cannabis dès l’âge de 13 ans ou avant (64).
Traitement
Demandes de traitement
Différentes méthodologies permettant d’estimer, dans le cadre d’enquêtes auprès de la population en général, la prévalence des modes de consommation intensifs et problématiques de drogue, essentiellement du cannabis, ont été testées au cours de ces dernières années.
Ces échelles comprennent entre quatre et dix points, et leurs propriétés psychométriques (par exemple la capacité à différencier les cas et les non-cas de façon cohérente et conformément au concept souhaité de dépendance ou problèmes liés au cannabis) se sont en général révélées très instructives.
Certaines difficultés subsistent toutefois dans ce domaine en raison du manque de consensus pour savoir quel concept (par exemple dépendance, abus, utilisation nocive, problèmes liés à la consommation) ou ensemble de concepts doit être mesuré pour évaluer les modes problématiques de consommation du cannabis.
Il existe également des difficultés en matière d’estimations, car l’évaluation d’un phénomène avec une prévalence faible peut produire des cas «faussement positifs» et conduire ainsi à une surestimation de la consommation problématique de cannabis dans la population générale.
Des études de validation complémentaires, actuellement en cours ou prévues, pourraient contribuer à surmonter ces difficultés.
En 2007, le cannabis représentait la drogue primaire pour environ 20 % des admissions en traitement (73 000 patients), soit la deuxième drogue la plus citée après l’héroïne.
Toutefois, les différences nationales sont considérables avec la Bulgarie, la Lituanie et la Slovénie, faisant état de moins de 5 % de patients consommateurs primaires de cannabis alors que le Danemark, la France, la Hongrie, les Pays-Bas et la Turquie en comptent plus de 30 %.
Ces différences peuvent s’expliquer par la prévalence de la consommation de cannabis, les besoins en matière de traitement de la toxicomanie, l’offre de traitement et l’organisation des soins ou les pratiques d’orientation.
Dans les deux pays affichant la plus forte proportion de patients traités pour dépendance au cannabis, des centres de consultation ciblent les jeunes toxicomanes en France, et les délinquants dépendant du cannabis en Hongrie se voient proposer un traitement en guise d’alternative à une sanction.
Le système de justice pénale joue un rôle majeur dans le renvoi en traitement dans ces deux pays mais, globalement, les États membres indiquent que la plupart des consommateurs de cannabis qui entreprennent un traitement en Europe le font de leur propre chef.
disponibilité de cette drogue (62
Les patients commençant un traitement dans une structure ambulatoire pour consommation de cannabis déclarent aussi consommer d’autres drogues.
D’après des données collectées dans quatorze pays, 85 % d’entre eux prennent une autre drogue, essentiellement de l’alcool (65 %) ou de la cocaïne (13 %), et certains indiquent consommer à la fois de l’alcool et de la cocaïne (12 %) (65).
62) Voir graphique EYE-1 (parties v et vi) du bulletin statistique 2009.63) Voir la question particulière sur la polytoxicomanie.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Tendances dans les nouvelles demandes de traitement pour toxicomanie patients consommateurs de cannabis sont scolarisés dans des établissements techniques, contre 6,8 % de la population générale (Obradovic, 2008), révélant un niveau scolaire plus faible.
La relation entre la consommation de cannabis et la comorbidité avec des troubles psychiatriques reste une question complexe et non résolue (OEDT, 2008a).
Toutefois, des études ont montré que les personnes souffrant de troubles psychiatriques, notamment de schizophrénie, présentent un risque supérieur d’évoluer vers une consommation intensive de cannabis (Henquet
Dans les dix-neuf pays pour lesquels des données sont disponibles, le nombre et la proportion de toxicomanes mentionnant le cannabis comme drogue principale parmi ceux qui commencent un traitement pour la première fois est passé d’environ 19 000 à 34 000 (soit de 25 à 31 %) entre 2002 et 2007 (66).
Cette tendance semble toutefois s’être interrompue entre 2006 et 2007, puisque la plupart des pays ont fait état d’une proportion en baisse ou stable de nouveaux patients pour dépendance au cannabis.
Cela pourrait s’expliquer par les tendances récentes concernant la consommation de cannabis, mais refléter également l’évolution des pratiques de déclaration, la saturation de la capacité des services ou le recours à d’autres services (par exemple des soins de santé primaires, des soins de santé mentale).
Graphique/carte 5 — Disponibilité des programmes de traitement s’adressant spécifiquement aux consommateurs de cannabis et prévalence de la consommation de cannabis au cours du dernier mois (en %) chez les 15-24 ans
Disponibilité du traitement
Totale Vaste Limitée Rare femme, âgés en moyenne de 25 ans (67
6,1 la première fois, 67 % des 15-19 ans (68
8,1 de 15 ans mentionnent le cannabis comme drogue primaire.
Globalement, 24 % des consommateurs primaires de cannabis entamant un traitement dans une structure ambulatoire sont des consommateurs occasionnels, probablement contraints de suivre un traitement par le système judiciaire; 12 % consomment du cannabis de façon hebdomadaire ou moins souvent; environ 18 % en consomment deux à six fois par semaine; et 47 % en consomment quotidiennement et constituent le groupe le plus problématique.
On observe des différences considérables entre les pays.
En Hongrie, en Roumanie et en Croatie, la majorité des patients consommateurs de cannabis sont des consommateurs occasionnels, alors qu’en Belgique, au Danemark, en Espagne, en France, à Malte et aux Pays-Bas, la majorité des patients sont des consommateurs quotidiens (69).
Une étude française menée auprès des patients des centres de consultation spécialisés a montré que 63 % des consommateurs quotidiens de cannabis étaient dépendants (Obradovic, 2008).
NB: La disponibilité est définie grâce à la proportion estimée de consommateurs de cannabis ayant besoin de traitement qui peuvent en recevoir un: presque tous (totale), la majorité mais pas tous (vaste), plus que quelques-uns mais pas la majorité (limitée), quelques-uns seulement (rare), non disponible.Les données sur la disponibilité des programmes de traitement spécifiques ont été fournies par les experts nationaux qui ont évalué dans quelle mesure la capacité de traitement répondait à la demande des consommateurs de cannabis qui demandent activement un traitement.
Des programmes spécifiques peuvent fournir un traitement structuré aux consommateurs de cannabis à problèmes, soutenir les proches, conseiller les consommateurs non problématiques de cannabis ou les délinquants juvéniles.
Ces programmes existent aux Pays-Bas, mais il n’y a pas d’informations sur leur disponibilité.
La prévalence de la consommation de cannabis au cours du dernier mois chez les 15-24 ans donne une indication de la proportion de jeunes qui peuvent entrer en contact avec ces programmes mais n’illustre pas les besoins en traitement ou l’ampleur de la consommation problématique de cannabis dans un pays.
Pour davantage d’informations sur la prévalence, voir le tableau GPS-16 du bulletin statistique 2009.Sources: Points focaux nationaux Reitox.
Beaucoup de patients traités pour dépendance au cannabis sont encore scolarisés et vivent dans un logement stable (OEDT, 2008a). En France, toutefois, 34 % des
Chapitre 3: Cannabis
En Autriche, plusieurs centres de conseil (par exemple ChEck it!, BIT, Clean Bregenz) appliquent des concepts spécifiques pour les jeunes consommateurs de cannabis qui visent à les séparer des autres bénéficiaires, essentiellement les consommateurs d’opiacés, et à faire participer leurs proches et amis au processus de conseil et de traitement.
Il peut aussi être relativement courant que les services antidrogue accueillent des adolescents, envoyés pour problèmes liés au cannabis, qui souffrent de troubles psychiatriques sous-jacents (Schroder e.a., 2008).
Cela pourrait être dû au fait qu’ils ne cherchent ou ne trouvent pas de traitement approprié répondant à leurs problèmes dans les services psychiatriques généraux (Zachrisson e.a., 2006).
En Allemagne, le programme d’arrêt du cannabis sur l’internet «Quit the shit» (70) a été transféré dans douze structures de conseil sur les drogues dans sept états fédéraux.
Le protocole d’intervention FRED (voir chapitre 2) propose des conseils basés sur des entretiens de motivation pour les personnes envoyées par le système judiciaire.
Candis, un programme de traitement pour les patients présentant des troubles liés au cannabis, basé sur une remotivation, une thérapie cognitive et comportementale et la résolution des problèmes psychosociaux, est actuellement mené à Dresde.
Une évaluation de ce programme a fait état de résultats positifs, et les conclusions d’une étude de suivi en cours dans dix autres centres permettront de déterminer s’il sera étendu ailleurs.
La Belgique, l’Allemagne, la France, les Pays-Bas et la Suisse participent également à une étude internationale baptisée «Incant», qui étudie l’efficacité d’un traitement global dans le cercle familial en cas de consommation problématique de cannabis.
Les programmes de traitement spécifiques pour les consommateurs de cannabis peuvent proposer des services personnalisés en fonction des besoins de ce groupe mais aussi réduire le risque que les jeunes soient mélangés avec des toxicomanes plus problématiques ou plus âgés.
En 2008, l’OEDT a collecté des informations sur les programmes disponibles en Europe. Les experts nationaux ont signalé leur existence dans treize des vingt-cinq pays déclarants (voir graphique 5).
On estime que quasiment tous ceux qui demandent un traitement spécifique l’obtiennent en Grèce, en France et en Slovénie; plus de la moitié y parviennent en Allemagne et au Royaume-Uni, alors qu’ils ne sont qu’une minorité dans les huit autres pays.
Parmi les douze pays ne disposant pas de programmes spécifiques s’adressant aux consommateurs de cannabis, la Bulgarie, la République tchèque, l’Estonie, Chypre, la Roumanie et la Turquie prévoient leur mise en place au cours des trois prochaines années.
Programmes de traitement pour les consommateurs de cannabis en Europe
La littérature scientifique suggère que diverses psychothérapies ont fait leurs preuves dans le traitement de la dépendance au cannabis, dont les thérapies basées sur la motivation et la thérapie cognitive et comportementale, mais aucune forme de psychothérapie ne semble plus efficace que les autres (Nordstrom et Levin, 2007).
Certains consommateurs de cannabis à problèmes peuvent également bénéficier d’interventions rapides assurées par exemple par les services sociaux pour les jeunes, des médecins généralistes et des établissements scolaires.
En Grèce, les unités OKANA pour adolescents proposent un programme d’intervention précoce pour les consommateurs de cannabis expérimentaux ou occasionnels alors qu’un traitement plus structuré est dispensé aux usagers intensifs et à problèmes.
Le traitement est essentiellement basé sur une thérapie systémique et familiale.
Un récent essai contrôlé aléatoire portant sur 326 jeunes consommateurs intensifs de cannabis a révélé, avec un suivi après trois ou six mois, que les taux d’arrêt de la consommation de cannabis étaient identiques chez ceux qui avaient suivi des entretiens de motivation et ceux qui n’avaient reçu que de simples conseils ou des informations sur la consommation de drogue (McCambridge e.a., 2008).
Les effets des thérapeutes individuels et l’interaction thérapeute-intervention ont toutefois été identifiés dans le cadre de l’arrêt de la consommation de cannabis après trois mois.
Ces résultats illustrent l’importance de la formation des prestataires de soins assurant des interventions auprès des jeunes consommateurs de cannabis, notamment en dehors des services spécialisés.
) Voir «Traitement sur l’internet».
Chapitre 4Amphétamines, ecstasy et substances hallucinogènes
La plus connue des substances du groupe de l’ecstasy est la 3,4-méthylènedioxyméthamphétamine (MDMA), mais on trouve parfois aussi d’autres substances analogues dans les comprimés d’ecstasy (MDA, MDEA).
L’ecstasy était pratiquement inconnue en Europe avant la fin des années 80, mais sa consommation a connu une croissance spectaculaire au cours des années 90.
Historiquement, sa popularité est liée aux milieux de la dance music, et, en général, sa prévalence est associée à certains sous-groupes culturels ou contextes sociaux.
Les amphétamines (terme générique regroupant l’amphétamine et les méthamphétamines) et l’ecstasy sont parmi les drogues illicites les plus répandues en Europe.
En chiffres absolus, il est possible que la consommation de cocaïne soit supérieure, mais sa concentration géographique signifie que, dans la plupart des pays, l’ecstasy ou les amphétamines restent la deuxième substance illicite la plus courante après le cannabis.
En outre, dans certains pays, la consommation d’amphétamines constitue une importante partie du problème de la drogue et est responsable d’une proportion substantielle des demandes de traitement.
La substance hallucinogène de loin la plus connue en Europe est le diéthylamide d’acide lysergique (LSD), dont la consommation est faible et assez stable depuis longtemps.
Au cours de ces dernières années, il semble y avoir un intérêt croissant chez les jeunes pour les substances hallucinogènes d’origine naturelle telles que celles présentes dans les champignons hallucinogènes.
L’amphétamine et les méthamphétamines sont des stimulants du système nerveux central.
De ces deux substances, l’amphétamine est de loin celle qu’il est le plus facile de se procurer en Europe, alors que la consommation de méthamphétamines semble être limitée à la République tchèque et à la Slovaquie.
Tableau 4 — Production, saisies, prix et pureté de l’amphétamine, des méthamphétamines, de l’ecstasy et du LSD
Quantité mondiale saisie (tonnes)
Unités 68 000 (68 000)
Quantité saisie UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège (y compris la Croatie et la Turquie)
Prix de vente moyen au détail (EUR) Intervalle
Comprimé 3-19 (48)
Intervalle de pureté moyenne
Intervalle contenant 50 % des prix moyens les plus au centre de la distribution.
Seules les estimations cumulées de la production totale d’amphétamine et de méthamphétamine sont disponibles.Les données se rapportent à 2007; n.d.: données non disponibles.Rapport mondial sur les drogues de l’ONUDC (2009) pour les valeurs mondiales, points focaux nationaux Reitox pour les données européennes.
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes
Offre et disponibilité
Qu’est-ce qu’un précurseur de drogue?
Dans le domaine de la drogue, le terme «précurseur» est utilisé pour désigner des substances qui ont des applications licites, mais qui peuvent également être utilisées pour fabriquer des drogues de façon illicite.
D’autres expressions, telles que «produits chimiques essentiels» peuvent également désigner ces substances.
La base juridique du contrôle international des «précurseurs» est l’article 12 de la convention des Nations unies contre le trafic illicite de stupéfiants et de substances psychotropes de 1988.
Cette convention établit deux tableaux dressant la liste de 23 «substances fréquemment utilisées dans la fabrication illicite de stupéfiants ou de substances psychotropes», dont le détournement aux fins de fabrication illicite doit être empêché.
Les efforts en termes de répression visent de plus en plus les précurseurs chimiques nécessaires à la production de drogues illicites, et, dans ce domaine, la coopération internationale est particulièrement précieuse.
Le projet Prism est une initiative internationale mise sur pied pour prévenir le détournement des précurseurs chimiques utilisés dans la fabrication illicite de drogues de synthèse (71), par le biais d’un système de déclarations préalables des exportations pour le commerce licite et la communication des cargaisons arrêtées et des saisies réalisées en cas de transactions suspectes.
Les informations sur les activités réalisées dans ce domaine sont rapportées par l’Organe international de contrôle des stupéfiants (OICS, 2009b).
Cet article 12 a été transposé dans la législation européenne initiale adoptée en 1990 afin d’empêcher le détournement de ces substances pour la fabrication illicite de stupéfiants [règlement (CEE) n° 3677/90], et dans les règlements adoptés ensuite afin de réglementer leur commerce dans l’UE [règlement (CE) n° 273/2004], entre la Communauté et les pays tiers [règlement (CE) n° 111/2005], et d’établir des procédures d’agrément et les règles de surveillance [règlement (CE) n° 1277/2005].
L’OICS fait état de fortes augmentations des saisies mondiales de deux précurseurs clés de méthamphétamines en 2007, l’éphédrine avec 22 tonnes (contre 10,2 tonnes en 2006) et la pseudo-éphédrine avec 25 tonnes (contre 0,7 tonne en 2006).
Les États membres de l’UE (principalement la Suède et la Bulgarie) ont intercepté 0,6 tonne d’éphédrine, plus du double de la quantité saisie en 2006, et plus de 7 tonnes de pseudo-éphédrine, quasiment exclusivement en France.
En revanche, dans le monde, les saisies de 1-phényl-2-propanone (P-2-P, BMK), qui peut être utilisé pour la fabrication illicite d’amphétamines et de méthamphétamines, ont diminué brutalement en 2007, passant à 834 litres (contre 2 600 litres en 2006).
Les saisies de P-2-P dans l’UE se sont élevées à 582 litres, contre 2 005 litres en 2006.
Les substances de catégorie 1 dans les règlements communautaires regroupent essentiellement les substances qui sont indispensables pour la fabrication de drogues de synthèse telles que l’éphédrine et la pseudo-éphédrine (pour les méthamphétamines); le 3,4-méthylènedioxyphényl-2-propanone (PMK), l’isosafrole et le safrole (pour l’ecstasy); et le 1-phényl-2-propanone (P2P, BMK) (pour l’amphétamine et la méthamphétamine).
La catégorie 2 contient des réactifs importants tels que le permanganate de potassium et l’anhydride acétique, qui sont très utilisés pour la fabrication, respectivement, de cocaïne et d’héroïne.
La catégorie 3 regroupe des réactifs plus courants dont l’acide chlorhydrique et l’acide sulfurique (pour l’héroïne et la cocaïne) et des solvants tels que l’acétone (pour la cocaïne et la MDMA) et le toluène (pour la méthamphétamine et la MDMA).
d’amphétamines déclarés en 2007 (ONUDC, 2009), bien qu’elle se propage à d’autres régions du monde, et notamment à l’Amérique du Nord (72).
À l’échelle mondiale, quasiment 24 tonnes d’amphétamines ont été saisies en 2007, dont deux tiers au Moyen- et Proche-
Les saisies mondiales de 3,4-méthylènedioxyphényl-2-propanone (3,4-MDP-2-P, PMK), utilisé pour fabriquer la MDMA, ont continué de diminuer en 2007 pour atteindre 2 300 litres, contre 8 800 litres en 2006.
Toutefois, les saisies mondiales de safrole, qui peut remplacer le 3,4-MDP-2-P dans la synthèse de la MDMA, ont considérablement augmenté en 2007, avec 46 000 litres saisis (contre 62 litres en 2006), bien que 8 litres seulement aient été saisis dans l’UE.
La production mondiale d’amphétamines reste concentrée en Europe, où l’on signale 81 % de tous les laboratoires
Les saisies réalisées en Europe centrale et occidentale ont représenté 36 % des saisies mondiales, reflétant le rôle de l’Europe en tant que grande productrice et consommatrice de cette drogue (CND, 2008; ONUDC, 2009).
71) Voir «Qu’est-ce qu’un précurseur de drogue?».72) Pour plus d’informations sur les sources des données relatives à l’offre et à la disponibilité des drogues, voir p. 42.73) Captagon est l’une des marques déposées de la fenetylline, un stimulant de synthèse du système nerveux central, bien qu’il s’avère que les comprimés vendus avec ce logo sur le marché illicite contiennent généralement des amphétamines mélangées à de la caféine.
Rapport annuel 2009: État du phénomène de la drogue en Europe
La plupart des amphétamines saisies en Europe sont produites, par ordre d’importance, aux Pays-Bas, en Pologne et en Belgique et, dans une moindre mesure, en Estonie et en Lituanie. En 2007, 29 sites impliqués dans la production, le conditionnement ou le stockage d’amphétamines ont été découverts dans l’Union européenne et communiqués à Europol.
En 2009, l’OEDT et Europol ont lancé une série de publications conjointes sur l’offre de drogue en Europe.
Le premier rapport de la série fournit une vue d’ensemble complète des questions liées à la production et au trafic de méthamphétamines en Europe et examine les réponses aux niveaux européen et international (1).
En 2007, quelque 40 000 saisies, soit un total de 8,1 tonnes d’amphétamines en poudre, ont été effectuées en Europe (74
nombre de saisies a régulièrement augmenté, alors que la quantité d’amphétamines interceptées a été variable, avec une tendance générale à la hausse, et a atteint un nouveau record en 2007 (75
République tchèque, où plus de 390 «cuisines» à petite échelle ont été détectées en 2007.
Une production de cette drogue a également été signalée en Slovaquie et en Lituanie.
La pureté des échantillons d’amphétamines interceptés en Europe en 2007 varie considérablement et dans une mesure telle que tout commentaire sur les valeurs «standard» doit être fait avec la plus grande prudence.
Néanmoins, la pureté moyenne des échantillons va de moins de 10 % au Danemark, en Allemagne, en France et au Royaume-Uni à plus de 30 % aux Pays-Bas, en Pologne et dans certains États baltes et pays nordiques.
Au cours des cinq dernières années, la pureté des amphétamines est restée stable, ou a décru, dans la plupart des vingt pays ayant communiqué des données suffisantes pour permettre une analyse des tendances.
En 2007, presque 4 500 saisies de méthamphétamines, pour un total de 340 kg, ont été déclarées en Europe. La Norvège arrive en tête des saisies et des quantités de méthamphétamines interceptées.
Entre 2005 et 2007, tant le nombre que la quantité des saisies de méthamphétamines en Europe ont augmenté, bien qu’ils restent toutefois modestes en comparaison des autres drogues.
En 2007, les prix de vente au détail moyens des amphétamines oscillaient entre 10 et 20 euros le gramme dans plus de la moitié des dix-sept pays déclarants.
Parmi les onze pays pour lesquels une comparaison entre les données de 2007 et 2006 a été possible, l’Espagne, la France et l’Autriche ont fait état d’une augmentation du prix au détail, alors que les autres mentionnaient des prix stables ou en baisse.
D’après l’ONUDC (2009), la production mondiale d’ecstasy serait estimée entre 72 et 137 tonnes en 2007.
Elle semble être devenue plus diffuse sur le plan géographique, avec une fabrication davantage située à proximité des marchés de consommation en Amérique du Nord, dans le sud-est asiatique et en Océanie.
L’Europe reste néanmoins le principal centre de la production d’ecstasy, celle-ci se concentrant essentiellement aux Pays-Bas, en Belgique et, dans une moindre mesure, en Allemagne, au Royaume-Uni et en Pologne.
En 2007, quelque 18,2 tonnes de méthamphétamines ont été confisquées, poursuivant ainsi une tendance stable depuis 2004.
Cette drogue a pour l’essentiel été saisie dans l’est et le sud-est asiatique (56 %), suivis de l’Amérique du Nord, alors que 2 % des saisies seulement ont été réalisées en Europe (ONUDC, 2009).
Des méthamphétamines sont produites illicitement en Europe, bien que ce phénomène reste limité à la
Les saisies mondiales d’ecstasy en 2007 ont atteint 7,9 tonnes, avec des hausses affichées dans la plupart des régions.
L’Europe de l’Ouest et l’Europe centrale représentent 36 % des saisies mondiales et l’Europe du Sud-Est 2 % (ONUDC, 2009).
Globalement, plus de 24 000 saisies résultant de l’interception d’environ 13 millions de comprimés d’ecstasy ont été déclarées en Europe en 2007. Ce sont les Pays-Bas qui ont fait état de la plus grande quantité saisie, qui
Il s’agit d’une analyse préliminaire, car les données pour le Royaume-Uni ne sont pas encore disponibles pour 2007.Les données sur les saisies de drogue effectuées en Europe mentionnées dans ce chapitre peuvent être consultées dans les tableaux SZR-11 à SZR-18 du bulletin statistique 2009.
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes avec 8,4 millions de comprimés a doublé la quantité déclarée en 2006.
Prix moyen (en euros par comprimé)
Dans cinq pays sur les six faisant état d’une tendance en matière de saisies, de prévalence de consommation ou de disponibilité des champignons hallucinogènes, cette tendance était à la baisse.
Un pays (la France) a indiqué une hausse de la prévalence de la consommation et des saisies, qui a été attribuée à la disponibilité des champignons et aux kits pour faire pousser ces champignons disponibles sur l’internet.
Prévalence et modes de consommation
Certains États membres de l’UE affichent des niveaux relativement élevés de consommation d’amphétamines ou d’ecstasy dans la population générale (République tchèque, Estonie et Royaume-Uni).
Dans quelques pays, la consommation, souvent par injection, d’amphétamines ou de méthamphétamines représente une part substantielle du nombre global de toxicomanes à problèmes et des
À en croire les estimations, environ 12 millions d’Européens ont essayé les amphétamines, et quelque 2 millions en ont consommé au cours de l’année écoulée (voir tableau 5 pour une synthèse des données).
personnes demandant de l’aide pour une dépendance à la drogue. Outre ces populations de consommateurs chroniques, les drogues de synthèse, et plus particulièrement l’ecstasy, sont aussi plus généralement associées aux boîtes de nuit et aux manifestations de dance music.
Chez les jeunes adultes (15-34 ans), la prévalence de la consommation d’amphétamines au cours de la vie varie fortement d’un pays à l’autre, entre 0,1 et 15,3 %, avec une moyenne européenne d’environ 5 %. La consommation d’amphétamines au cours de l’année écoulée dans cette
Tableau 5 — Prévalence de la consommation d’amphétamines dans la population générale — Résumé des données
Période de consommation
Toute la vie
Année dernière
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Grèce, Malte, Roumanie (0,0 %) France (0,1 %)
Roumanie (0,0 %) Grèce (0,1 %) Malte (0,4 %) Chypre (0,8 %)
Pays où la prévalence est la plus élevée
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Grèce, Roumanie (0,1 %) France (0,2 %) Chypre (0,3 %)
Roumanie (0,1 %) Grèce (0,2 %) Malte (0,7 %) Chypre (0,8 %)
Pays où la prévalence est la plus élevée
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008 (principalement entre 2004 et 2008) et ne peuvent donc renvoyer à une seule année.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (334 millions) et 15-34 ans (133 millions).
Les données résumées ici sont disponibles dans les enquêtes auprès de la population générale du bulletin statistique 2009.
Les données d’enquête sur la consommation d’amphétamines ne font souvent pas de différence entre les amphétamines et les méthamphétamines; toutefois, elles ont généralement trait à la consommation d’amphétamines (sulfate d’amphétamine ou dexamphétamine) dans la mesure où la consommation de méthamphétamines est peu courante en Europe.
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes tranche d’âge oscille entre 0,1 et 3,1 %, et la majorité des pays déclarent des taux de prévalence estimés entre 0,5 et 2,0 %.
On estime qu’en moyenne, 1,1 % des jeunes Européens ont consommé des amphétamines au cours des douze derniers mois.
Les consommateurs d’amphétamines entamant un traitement ont en moyenne 29 ans.
La proportion de femmes est plus élevée que celle relevée pour les autres drogues, avec un rapport hommes/femmes d’environ 2/1.
Les consommateurs d’amphétamines en traitement indiquent souvent consommer d’autres drogues, essentiellement du cannabis et de l’alcool et parfois des opiacés (81).
Dans les pays où la proportion de consommateurs primaires d’amphétamines parmi les nouveaux patients suivant un traitement est élevée, l’injection est la méthode d’utilisation la plus fréquemment citée (63-83 %).
Usage problématique de méthamphétamines
L’indicateur de l’OEDT sur l’usage problématique de drogues peut être utilisé pour les amphétamines, de manière à définir des paramètres tels que la consommation par injection ou régulière/de longue durée.
Seule la Finlande a fourni une estimation nationale récente de la consommation à problèmes d’amphétamines qui, en 2005, aurait touché entre 12 000 et 22 000 consommateurs (78), soit environ quatre fois le nombre de consommateurs d’opiacés à problèmes estimés dans ce pays.
Contrairement à d’autres régions du monde, où la consommation de méthamphétamines a augmenté ces dernières années, sa consommation en Europe reste limitée.
Historiquement, la consommation de cette drogue en Europe était concentrée en République tchèque et en Slovaquie.
En 2007, on estimait le nombre de consommateurs de méthamphétamines à 20 400-21 400 (de 2,8-2,9 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans) en République tchèque, soit près de deux fois le nombre estimé de consommateurs d’opiacés à problèmes, et à 5 800-15 700 (de 1,5-4,0 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans) en Slovaquie, soit un pourcentage inférieur de quelque 20 % au nombre estimatif de consommateurs d’opiacés à problèmes.
Dans ces deux pays, une vaste proportion des toxicomanes qui commencent un traitement indique que les méthamphétamines sont leur drogue primaire: 61 % en République tchèque et 26 % en Slovaquie.
Le nombre et la proportion de nouveaux patients suivant un traitement pour consommation d’amphétamines sont globalement restés stables entre 2002 et 2007.
Seuls le Danemark, la Lettonie et les Pays-Bas affichent des hausses significatives, alors que la Suède et la Finlande font état d’une baisse des nouveaux patients traités pour consommation d’amphétamines (80).
L’injection est la méthode d’administration la plus fréquemment citée par les consommateurs de méthamphétamines en traitement (82 % en République tchèque et 41 % en Slovaquie).
La consommation d’autres drogues est aussi fréquente, principalement le cannabis, l’alcool et les opiacés. En Slovaquie, le nombre de bénéficiaires de traitements de substitution aux opiacés indiquant consommer des méthamphétamines s’est considérablement accru.
77) Données pour l’ensemble des pays ESPAD et l’Espagne.
Voir graphique EYE-2 (partie vi) du bulletin statistique 2009.78) Équivalant à 3,4-6,3 cas pour 1 000 personnes de 15 à 64 ans; recalculé à partir de l’échantillon initial âgé de 15 à 54 ans, en partant de
( ( ( ( l’hypothèse: aucun cas dans la tranche d’âge des 55-64 ans.79) Voir tableau TDI-5 (partie ii) du bulletin statistique 2009.80) Voir graphique TDI-1 et tableau TDI-36 du bulletin statistique 2009.
81) Voir tableau TDI-37 du bulletin statistique 2009.
82) Voir tableau TDI-5 (partie ii) du bulletin statistique 2009.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Tableau 6 — Prévalence de la consommation d’ecstasy dans la population générale — Résumé des données
Période de consommation
Toute la vie
Année dernière
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Pays où la prévalence est la plus élevée
République tchèque (3,5 %) Estonie (1,7 %) Slovaquie (1,6 %) Royaume-Uni, Lettonie (1,5 %)
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Pays où la prévalence est la plus élevée
République tchèque (14,6 %) Royaume-Uni (12,7 %) Irlande (9,0 %) Lettonie (8,5 %)
République tchèque (7,7 %) Estonie (3,7 %) Royaume-Uni (3,1 %) Lettonie, Slovaquie, Pays-Bas (2,7 %)
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008 (principalement entre 2004 et 2008) et ne peuvent donc renvoyer à une seule année.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (334 millions) et 15-34 ans (133 millions).
Les données résumées ici sont disponibles dans les enquêtes auprès de la population générale du bulletin statistique 2009.
Les consommateurs d’amphétamines entamant un traitement en République tchèque et en Slovaquie sont relativement jeunes, de 24 à 25 ans en moyenne et essentiellement de sexe masculin.
Toutefois, la proportion de femmes parmi les patients traités pour dépendance aux méthamphétamines est plus élevée que celle des autres drogues.
On estime que près de 7,5 millions d’Européens (5,6 %) ont essayé l’ecstasy et que près de 2 millions (1,6 %) en ont pris au cours des douze derniers mois.
À en croire les estimations, environ 10 millions d’adultes européens ont pris de l’ecstasy au moins une fois, et quelque 2,5 millions (0,8 %) en ont consommé au cours de l’année écoulée (voir tableau 6 pour une synthèse des données).
Il existe des écarts considérables entre les pays. Ainsi, les études récentes montrent qu’entre 0,3 et 7,5 % de la population adulte (15-64 ans) a essayé la drogue, et la plupart des pays font état
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes
Question particulière de l’OEDT sur la polytoxicomanie les 15-24 ans, la prévalence au cours de la vie est comprise entre 0,4 et 18,7 %, bien que la plupart des pays fassent état d’une fourchette d’estimation de 2,1 à 8 %.
Si la majorité des pays déclarent des estimations de consommation au cours de l’année écoulée de 1,0 à 3,9 % pour cette tranche d’âge, il existe un écart considérable entre l’estimation nationale la plus basse, de 0,3 %, et la plus haute, de 12 % (83).
Chez les élèves de 15-16 ans, la prévalence de la consommation d’ecstasy au cours de la vie est comprise entre 1 et 5 % dans la plupart des vingt-huit pays étudiés en 2007. Quatre pays seulement affichent des taux de prévalence supérieurs: la Bulgarie, l’Estonie, la Slovaquie (tous à 6 %) et la Lettonie (7 %).
Parallèlement au rapport annuel 2009, l’OEDT publie une question particulière sur la polytoxicomanie.
champignons hallucinogènes au cours de la vie comprises entre 1 et 4 %, avec des taux supérieurs en
Tendances dans la consommation d’amphétamines et d’ecstasy
Les tendances à la stabilisation, voire à la baisse, dans la consommation d’amphétamines et d’ecstasy en Europe mentionnées dans les rapports précédents sont étayées par les données les plus récentes.
Après une augmentation généralisée dans les années 90, les enquêtes de population montrent désormais une stabilisation globale, voire une baisse modérée, dans la popularité des deux drogues, bien que cette évolution ne soit pas observée dans tous les pays.
La prévalence au cours de la vie de la consommation de LSD au sein de la population adulte (15-64 ans) oscille entre près de 0 et 5,2 %.
Parmi les jeunes adultes (15-34 ans), les estimations portant sur la prévalence au cours de la vie sont légèrement plus élevées (de 0 à 6,6 %), bien que des taux de prévalence nettement inférieurs soient mentionnés pour la consommation au cours de l’année écoulée et chez les 15-24 ans (85).
En revanche, dans les rares pays dont les données sont comparables, la consommation de LSD est souvent inférieure à celle de champignons hallucinogènes, pour lesquels la prévalence au cours de la vie chez les jeunes adultes varie entre 0,3 et 8,3 % et la prévalence au cours de l’année écoulée est comprise entre 0,2 et 2,8 %.
Chez les élèves de 15-16 ans, les estimations relatives à la prévalence de la consommation de champignons hallucinogènes sont supérieures à celles du LSD et autres hallucinogènes dans dix des vingt-six pays disposant de données sur ces substances.
La consommation d’amphétamines au cours des douze derniers mois chez les jeunes adultes (15-34 ans) au Royaume-Uni a considérablement reculé, passant de 6,2 % en 1998 à 1,8 % en 2008.
Au Danemark, la consommation d’amphétamines s’est accrue, passant de 0,5 % en 1994 à 3,1 % en 2000, avec un chiffre similaire en 2008 (87).
Parmi les autres pays faisant état d’enquêtes répétées sur une période analogue (Allemagne, Grèce, Espagne, France, Pays-Bas, Slovaquie et Finlande), les tendances sont relativement stables (voir graphique 7). Au cours de la période allant
83) Voir graphique GPS-9 (partie ii) et tableaux GPS-17 et GPS-18 du bulletin statistique 2009.84) Voir tableaux TDI-5 et TDI-37 (partie i, partie ii et partie iii) du bulletin statistique 2009.
85) Voir tableaux GPS-8 (partie i), GPS-9, GPS-11 et GPS-17 du bulletin statistique 2009.86) Données de l’ESPAD pour tous les pays, sauf l’Espagne.
Voir graphique EYE-2 (partie v) du bulletin statistique 2009.87) Au Danemark, en 1994, les informations font référence aux «drogues dures», expression qui couvrait essentiellement les amphétamines.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Graphique 7 — Tendances de la prévalence au cours de l’année dernière de l’usage d’amphétamines (à gauche) et d’ecstasy (à droite) chez les jeunes adultes (âgés de 15 à 34 ans)
Pays-Bas
Voir les graphiques GPS-8 et GPS-21 du bulletin statistique 2009 pour de plus amples informations.Sources: Rapports nationaux Reitox, extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
simultanément une augmentation de la consommation de cocaïne et une baisse de celle des amphétamines (OEDT, 2008b).
de 2002 à 2007, sur les onze pays disposant de données suffisantes sur la prévalence de la consommation d’amphétamines au cours de l’année écoulée chez les 15-34 ans, quatre rapportent une diminution de 15 % ou plus, trois une stabilisation et quatre une hausse.
L’enquête ESPAD et d’autres enquêtes scolaires menées en 2007 suggèrent globalement peu d’évolution des niveaux d’expérimentation des amphétamines et de l’ecstasy chez les élèves de 15 et 16 ans.
La prévalence de la consommation d’amphétamines au cours de la vie a augmenté dans neuf pays si l’on considère les différences d’au moins 2 points de pourcentage entre 2003 et 2007.
En retenant la même logique, la consommation d’ecstasy a augmenté dans sept pays.
Seule l’Estonie a enregistré une baisse de la prévalence de la consommation d’amphétamines au cours de la vie, alors que la République tchèque, le Portugal et la Croatie ont affiché une baisse de la consommation d’ecstasy.
Amphétamines et ecstasy dans les espaces récréatifs: consommation et interventions
Concernant la consommation d’ecstasy chez les jeunes adultes (15-34 ans), le tableau est plus contrasté.
Après une augmentation généralisée de la consommation dans certains pays européens à la fin des années 80 et au début des années 90, qui a débouché sur des niveaux de consommation d’ecstasy analogues en Allemagne, en Espagne et au Royaume-Uni vers le milieu des années 90, la prévalence de la consommation au cours de la dernière année a diminué pour atteindre une moyenne européenne de 1,6 %.
Parmi les pays ayant mené des enquêtes plus récentes, la prévalence reste plus élevée au Royaume-Uni que dans les autres pays (88).
Entre 2002 et 2007, la prévalence de la consommation d’ecstasy au cours de l’année écoulée chez les jeunes adultes a diminué d’au moins 15 % dans trois des onze pays ayant fourni des informations suffisantes, alors qu’elle est restée stable dans quatre pays et a augmenté dans quatre autres.
La consommation de drogue et d’alcool est parfois associée à certains espaces récréatifs où les jeunes se rassemblent (par exemple manifestations dansantes et festivals de musique).
Les études consacrées à la consommation de drogue dans ces lieux peuvent donner un point de vue utile sur le comportement des personnes consommant des amphétamines et de l’ecstasy ou d’autres drogues telles que la kétamine et l’acide gamma-hydroxybutyrique (GHB).
Dans ces espaces,
La cocaïne pourrait être en train de remplacer les amphétamines et l’ecstasy dans certains pays et dans certains segments de la population toxicomane.
Cette hypothèse peut être vérifiée au Royaume-Uni et dans une certaine mesure dans d’autres pays (par exemple le Danemark et l’Espagne) où l’on a pu observer
Cette mesure n’est pas disponible en Grèce, à Chypre et en Roumanie.
Traitement
Le traitement des consommateurs d’amphétamines les plus problématiques peut être dispensé dans des services antidrogue en hébergement, dans des cliniques psychiatriques ou en milieu hospitalier.
L’enquête britannique sur la criminalité 2007/2008 permet également d’obtenir des indications sur la concentration de la consommation de ces drogues chez les jeunes fréquentant les discothèques.
Chez les 16-24 ans, les jeunes ayant déclaré s’être rendus dans une discothèque à quatre reprises ou plus au cours du dernier mois étaient plus de trois fois plus susceptibles d’avoir consommé de l’ecstasy (8 %) au cours des douze derniers mois que ceux qui ne les fréquentent pas (2,3 %) (Hoare et Flatley, 2008).
Les conditions de santé et de sécurité des personnes qui fréquentent les discothèques et consomment des drogues suscitent des préoccupations de santé publique croissantes. Les lignes directrices pour des soirées festives en toute sécurité (Safer dancing) élaborées au Royaume-Uni sont devenues un outil important dans ce domaine.
Toutefois, alors que douze pays indiquent désormais avoir élaboré des lignes directrices de ce type pour les sorties nocturnes, seuls les Pays-Bas, la Slovénie, la Suède et le Royaume-Uni déclarent les appliquer et en assurer le suivi.
Neuf pays font état de programmes de traitement spécifiques pour les consommateurs d’amphétamines à problèmes (Allemagne, Estonie, Espagne, Italie, Autriche, Portugal, Slovénie, Slovaquie et Royaume-Uni).
La disponibilité de ces programmes varie d’un pays à l’autre.
Trois de ces pays seulement (Portugal, Slovénie et Royaume-Uni) indiquent que des programmes spécialisés sont disponibles pour la majorité des consommateurs d’amphétamines qui en font activement la demande.
Dans les six autres pays, les experts nationaux estiment qu’un traitement spécialisé concernant la dépendance aux amphétamines est disponible pour moins de la moitié des toxicomanes qui en font la demande.
On constate généralement l’absence d’options thérapeutiques éprouvées pour guider le traitement de la dépendance aux psychostimulants tels que les amphétamines.
Rapport annuel 2009: État du phénomène de la drogue en Europe méthylphénidate et d’aripiprazole a donné des premiers résultats positifs: les personnes ayant reçu du méthylphénidate produisent moins d’échantillons d’urine positifs aux amphétamines que ceux ayant reçu de l’aripiprazole ou un placebo (Tiihonen e.a., 2007).
De plus, une récente revue de la littérature a révélé des résultats positifs à la suite de l’utilisation de méthylphénidate et de dexamphétamine dans le traitement de la dépendance aux méthamphétamines (Elkashef e.a., 2008).
d’interventions est mal documentée.
La raréfaction des études correctement menées sur les consommateurs primaires d’amphétamines, notamment d’études sur les résultats des traitements, fait considérablement obstacle à la littérature (Baker e.a., 2004).
Par ailleurs, un article récent de Cochrane sur les interventions psychosociales dans le contexte de la dépendance aux psychostimulants a conclu que les seuls résultats comportementaux positifs observés de manière durable (suivi du traitement, réduction de la prise de drogue) l’ont été lors d’interventions psychosociales qui intégraient la gestion des contingences.
Pourtant, cette approche est rarement appliquée en Europe, malgré quelques projets pilotes (voir chapitre 5).
Toutefois les informations sur cette pratique au Royaume-Uni restent limitées. Une enquête sur les services de pharmacie menée il y a plus de dix ans estimait que 900 à 1 000 patients recevaient ce traitement (Strang et Sheridan, 1997).
La plupart des prescriptions ont été délivrées par des médecins en hôpitaux ou cliniques et presque toutes par des médecins travaillant au sein du National Health Service (NHS).
Une enquête sur 265 services spécialisés du NHS menée en 2000 a révélé qu’environ un tiers des services prescrivaient de la dexamphétamine (Rosenberg e.a., 2002).
Toutefois, les lignes directrices britanniques en matière de gestion clinique de la toxicomanie sont défavorables à la prescription de substitut de la dexamphétamine, en raison d’un manque d’efficacité avérée (NTA, 2007).
D’autres recherches sont nécessaires sur les traitements psychosociaux et pharmacologiques pour les personnes souffrant de problèmes liés à la consommation d’amphétamines, notamment les usagers par voie intraveineuse.
Les pratiques de traitement actuelles et la couverture des traitements en Europe doivent également être mieux documentées, et il reste beaucoup à faire en matière d’échange de bonnes pratiques.
Le manque de programmes spécifiques pourrait décourager les consommateurs d’amphétamines et de méthamphétamines de demander un traitement, notamment à des stades précoces de consommation.
En outre, la présence de ce type de programmes pourrait contribuer à amener davantage d’usagers à suivre un traitement, comme cela a été observé pour les consommateurs de cannabis à problèmes en Allemagne et en France, lorsque la disponibilité des programmes de traitement spécifiques a été étendue dans ces pays.
Ces mesures peuvent être particulièrement utiles dans les pays qui ont récemment connu une hausse du nombre de consommateurs d’amphétamines et de méthamphétamines à problèmes, notamment les usagers par injection (Talu e.a., 2009).
Pour l’heure, aucune mesure psychosociale ne s’est montrée réellement efficace pour aider les consommateurs de psychostimulants à rester sobres.
Dans la littérature, les interventions ayant démontré le plus d’efficacité pour le traitement des consommateurs de drogues stimulantes sont des approches cognitives-comportementales telles que la prévention des rechutes.
Chapitre 5Cocaïne et crack
La plupart d’entre eux ont des modes de consommation de la cocaïne intensifs, probablement avec la consommation de crack ou l’injection de drogue, ce qui peut perpétuer ou exacerber les problèmes de santé et sociaux existants et compliquer le traitement pour consommation d’opiacés.
En raison de la diversité des profils des consommateurs de cocaïne, l’évaluation de la prévalence de la consommation de cette drogue, ses conséquences sanitaires et sociales ainsi que les réponses nécessaires recèlent de nombreux défis.
Offre et disponibilité
La culture de la coca, plante à la base de la cocaïne, reste concentrée dans quelques pays de la région des Andes (89).
Une hausse globale de la consommation et des saisies de cocaïne a été observée dans l’Union européenne au cours de la dernière décennie, bien qu’elle soit largement confinée aux États membres occidentaux et que des différences considérables existent d’un pays à l’autre.
Les données disponibles font également état d’une diversité considérable chez les consommateurs de cocaïne, tant en termes de mode de consommation qu’en termes sociodémographiques.
Le groupe le plus important est constitué d’usagers qui ne font qu’expérimenter la substance à une ou à de rares occasions.
Un autre groupe comprend des consommateurs réguliers socialement bien intégrés qui, dans certains pays, représentent un nombre relativement important de jeunes.
Certains d’entre eux intensifieront leur consommation de cocaïne ou en consommeront pendant longtemps, ce qui peut conduire à des problèmes de santé chroniques ou sociaux et à une nécessité de traitement.
Un troisième groupe d’utilisateurs comprend des personnes issues de groupes socialement exclus, dont d’anciens consommateurs ou des
Tableau 7 — Production, saisies, prix et pureté de la cocaïne et du crack
Quantité mondiale saisie (tonnes)
Quantité saisie (tonnes) UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège (y compris la Croatie et la Turquie)
Prix de vente moyen au détail (EUR par gramme) Intervalle
Intervalle de pureté moyenne (%)
Rapport mondial sur les drogues de l’ONUDC (2009) pour les valeurs mondiales, points focaux nationaux Reitox pour les données européennes.
) Pour plus d’informations sur les sources des données relatives à l’offre et à la disponibilité des drogues, voir p. 42.
Comprendre la baisse des prix de la cocaïne en Europe que la production globale de cocaïne a chuté de 15 % en 2008, principalement en raison d’une baisse de la production de cocaïne en Colombie — qui est passée de 600 tonnes en 2007 à 430 tonnes en 2008.
La production de cocaïne au Pérou et en Bolivie en revanche a continué d’augmenter légèrement.
Depuis 2000, les prix de la cocaïne corrigés de l’inflation ont chuté en Europe alors que la demande pour cette substance s’est accrue, comme le montre la prévalence de la consommation de cocaïne dans la population générale et chez les usagers à problèmes.
Différents facteurs pourraient expliquer ces résultats inattendus. Un des facteurs essentiels est certainement lié à la hausse de l’offre de cocaïne en Europe, illustrée par des volumes croissants de saisies.
La recherche d’une alternative au marché nord-américain, par les trafiquants sud-américains de cocaïne, pourrait être un facteur incitant à cibler davantage le marché européen.
De plus, un des facteurs d’attraction a été la demande croissante de cocaïne en Europe.
Le processus de transformation des feuilles de coca en chlorhydrate de cocaïne reste essentiellement mené en Colombie, au Pérou et en Bolivie, bien qu’il puisse également être observé dans d’autres pays d’Amérique du Sud.
L’importance de la Colombie dans la production de cocaïne est corroborée par les informations sur les laboratoires démantelés et les saisies de permanganate de potassium, un réactif chimique utilisé dans la synthèse du chlorhydrate de cocaïne.
En 2007, 2 471 laboratoires de cocaïne ont été démantelés (78 % du total mondial), et 144 tonnes de permanganate de potassium au total ont été saisies en Colombie (94 % des saisies mondiales) (OICS, 2009a).
La concurrence croissante au sein du marché de la cocaïne (Desroches, 2007) pourrait également avoir influencé les prix de la drogue en Europe.
L’OEDT s’engage à continuer de promouvoir les collaborations et les recherches dans ce domaine.
Les informations disponibles laissent à penser que le trafic de cocaïne se poursuit vers l’Europe par différents itinéraires (OEDT, 2008d).
Les expéditions de cocaïne transitent par les pays d’Amérique du Sud et centrale, tels que l’Argentine, le Brésil, l’Équateur, le Mexique et le Venezuela, avant d’arriver en Europe.
Les pays des Caraïbes sont aussi fréquemment utilisés pour le transbordement de la drogue vers l’Europe.
Sur ces itinéraires, la cocaïne est introduite clandestinement sur des vols commerciaux ou par voie maritime.
Ces dernières années, un autre itinéraire passant par l’Afrique de l’Ouest a été identifié.
À partir de cette région, la cocaïne est souvent expédiée en Europe grâce à des navires de pêche ou de plaisance, bien qu’un trafic par voie aérienne ou par route via l’Afrique du Nord ait également été rapporté (Europol, 2007).
L’Amérique du Sud reste la région du monde qui intercepte les plus grandes quantités de la drogue (45 % des saisies totales), suivie par l’Amérique du Nord (28 %) et l’Europe occidentale et centrale (11 %) (ONUDC, 2009).
D’autres pays de transit ont également été mentionnés au cours de ces dernières années.
Il s’agit de l’Afrique du Sud, de la Russie, mais également de pays d’Europe centrale et orientale, où le nombre de saisies de cocaïne s’est accru, passant d’environ 412 cas en 2002 à 1 065 cas en 2007.
La Belgique, l’Espagne, la France, l’Italie, les Pays-Bas, le Portugal et le Royaume-Uni ont été mentionnés comme des pays de transit importants des envois de cocaïne au sein de l’Europe.
La cocaïne est la drogue qui fait l’objet du trafic le plus intense dans le monde, après le cannabis végétal et la résine de cannabis.
En 2007, les saisies de cocaïne à l’échelle mondiale sont restées stables à environ
En Europe, le nombre des saisies de cocaïne est en augmentation depuis vingt ans et plus, particulièrement depuis 2003.
En 2007, le nombre de saisies de cocaïne a augmenté, passant à 92 000 cas, alors que la quantité totale interceptée a baissé, passant de 121 tonnes en 2006 à 77 tonnes en 2007.
En 2007, l’Espagne est restée le pays d’Europe à déclarer la plus grande quantité saisie et le plus grand nombre de saisies de cette drogue — environ la moitié du total — en Europe.
) Voir tableaux SZR-9 et SZR-10 du bulletin statistique 2009.
Rapport annuel 2009: État du phénomène de la drogue en Europe
En vertu de l’article 108 de la convention internationale sur le droit de la mer (1982), tout État qui a de sérieuses
Pour les pays qui ont fourni des données suffisantes pour établir des comparaisons, le prix de la cocaïne vendue dans la rue a baissé entre 2002 et 2007.
1 raisons de penser qu’un navire battant son pavillon (
Consommation de cocaïne dans la population générale
Globalement, bien que sa consommation varie fortement d’un pays à l’autre, la cocaïne reste la deuxième drogue illicite en Europe après le cannabis.
On estime à quelque 13 millions le nombre d’Européens qui en ont consommé au moins une fois dans leur vie, soit une moyenne de 3,9 % des adultes âgés entre 15 et 64 ans (voir tableau 8 pour une synthèse des données).
Les chiffres nationaux oscillent entre 0,1 et 8,3 %, avec douze pays sur vingt-trois, dont la plupart des pays d’Europe centrale et orientale, faisant état de très faibles niveaux de prévalence au cours de la vie chez la population adulte (de 0,5 à 2 %).
livre au trafic illicite de stupéfiants ou de substances psychotropes peut demander la coopération d’autres États pour mettre fin à ce trafic.
L’article 17 de la convention des Nations unies de 1988 contre le trafic de stupéfiants prévoit d’autres mesures de coopération.
Ces actions peuvent avoir lieu en tout lieu hors des eaux territoriales.
On estime qu’environ 4 millions d’Européens ont consommé de la cocaïne au cours de l’année écoulée (1,2 % en moyenne), bien qu’une fois encore, il existe des écarts considérables entre pays.
De récentes études nationales estiment la prévalence au cours de la dernière année entre 0 et 3,1 %, alors que ce taux ne dépasse pas 1 % dans dix-huit des vingtquatre pays.
L’estimation de la prévalence de consommation de cocaïne au cours du dernier mois en Europe représente quelque 0,4 % de la population adulte, soit environ 1,5 million d’individus.
Il est probable qu’il s’agisse là d’hypothèses basses.
L’arraisonnement en lui-même et les actions ultérieures sont menés par une équipe de policiers de l’état demandeur, baptisée «law enforcement detachment» (LEDET).
Lorsqu’il est coordonné par des agences intergouvernementales telles que le centre opérationnel d’analyse du renseignement maritime pour les stupéfiants MAOC-N (Maritime Analysis Operations Centre — Narcotics), un LEDET est parfois assuré par un navire de guerre d’un autre État.
Dans ce cas, pour respecter les exigences relatives à l’identification, des hélicoptères et des navires plus petits utilisés au cours de l’opération d’arraisonnement battront temporairement pavillon de l’État LEDET et non celui de leur navire.
(1) La juridiction sur un navire et son équipage est exercée par l’État dans lequel le navire est enregistré (l’«État pavillon»).
La pureté moyenne de la cocaïne saisie en Europe était
Dans l’ensemble, la consommation de cocaïne semble se concentrer dans quelques pays, et plus particulièrement au Danemark, en Espagne, en Italie, en Irlande et au Royaume-Uni, alors que, dans les autres pays européens, la consommation de la drogue reste relativement faible.
Dans les pays où les amphétamines dominent le marché des drogues stimulantes illicites, les estimations de la consommation de cocaïne sont basses dans pratiquement tous les cas.
À l’inverse, là où la cocaïne est le principal stimulant illicite, les amphétamines sont peu répandues.
La proportion de personnes ayant consommé de la cocaïne au moins une fois dans leur vie qui évoluent vers des modes de consommation intensifs reste limitée.
Les données d’enquêtes de population générale suggèrent un pays disposant de suffisamment de données pour analyser les tendances dans le temps font état d’un recul de la pureté de la cocaïne sur la période 2002-2007, à l’exception de l’Espagne et du Portugal.
Pour des données relatives à la pureté et au prix, voir tableaux PPP-3 et PPP-7 du bulletin statistique 2009.
Chapitre 5: Cocaïne et crack
Tableau 8 — Prévalence de la consommation de cocaïne dans la population générale — Résumé des données
Période de consommation
Toute la vie
Année dernière
Mois dernier
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,1 %) Lituanie, Malte (0,4 %) Grèce (0,7 %)
Pays où la prévalence est la plus élevée
Espagne (8,3 %) Royaume-Uni (7,6 %) Italie (6,8 %) Irlande (5,3 %)
Espagne (3,1 %) Royaume-Uni (2,3 %) Italie (2,2 %) Irlande (1,7 %)
Espagne (1,1 %) Royaume-Uni (1,0 %) Italie (0,8 %) Irlande (0,5 %)
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,1 %) Lituanie (0,7 %) Malte (0,9 %) Grèce (1,0 %)
Pays où la prévalence est la plus élevée
Royaume-Uni (2,1 %) Espagne (1,9 %) Italie (1,2 %) Irlande (1,0 %)
Moyenne européenne
Pays où la prévalence est la plus faible
Pays où la prévalence est la plus élevée
Royaume-Uni (2,5 %) Espagne (1,7 %) Italie (1,2 %) Irlande (1,1 %)
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008 (principalement entre 2004 et 2008) et ne peuvent donc renvoyer à une seule année.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (334 millions), 15-34 ans (133 millions) et 15-24 ans (63 millions).
Consommation de cocaïne chez les jeunes adultes cocaïne que dans la population générale (OEDT, 2007a).
La consommation est particulièrement élevée chez les jeunes hommes (15-34 ans), avec une prévalence de consommation de cocaïne au cours de l’année écoulée comprise entre 4,2 et 7,7 % au Danemark, en Espagne, en
Dans la plupart
La prévalence de la consommation de cocaïne au cours de la dernière année chez les 15-24 ans est estimée à 2,2 %, ce qui correspond à 1,5 million d’utilisateurs en Europe.
93) Voir graphique GPS-13 du bulletin statistique 2009.94) Voir graphique GPS-15 et tableaux GPS-14, GPS-15 et GSP-16 pour toutes les années; tableaux GPS-17, GPS-18 et GPS-19 pour les dernières données du bulletin statistique 2009.Voir tableau EYE-12 du bulletin statistique 2009.
Chapitre 5: Cocaïne et crack
Graphique 8 — Prévalence au cours de l’année dernière de l’usage de cocaïne chez les jeunes adultes (âgés de 15 à 34 ans) en Europe, en Australie et aux États-Unis
Le taux moyen de prévalence européen a été calculé par la moyenne des taux de prévalence nationaux pondérés en fonction de la population nationale de la tranche d’âge des 15 à 34 ans (2006, données extraites d’Eurostat).
Les données relatives aux États-Unis et à l’Australie ont été recalculées à partir des résultats de l’enquête initiale pour la tranche d’âge des 15-34 ans. Voir le graphique GPS-20 du bulletin statistique 2009 pour de plus amples informations.Sources: Points focaux nationaux Reitox.SAMHSA (USA), Office of Applied Studies (http://oas.samhsa.gov/nhsda.htm#NHSDAinfo), National survey on drug use and health, 2007.Australian Institute of Health and Welfare 2008, «2007 National Drug Strategy Household Survey: detailed findings», Drug statistics series no. 22, n° de cat.: PHE 107, Canberra: AIHW (http://www.aihw.gov.au/publications/phe/ndshs07-df/ndshs07-df.pdf).
Pologne) et est restée stable dans quatre (Allemagne, Espagne, Slovaquie et Finlande) (voir graphique 9).
Dans les enquêtes scolaires ESPAD menées en 2007, la prévalence de la consommation de cocaïne au cours de la vie chez les élèves de 15 et 16 ans s’est accrue d’au moins 2 points de pourcentage depuis 2003 en France, à Chypre, à Malte, en Slovénie et en Slovaquie.
L’enquête espagnole effectuée en milieu scolaire a révélé une hausse de 2 points de pourcentage entre 2004 et 2007.
Conséquences de la consommation de cocaïne sur la santé
Il semble que l’ampleur des problèmes de santé liés à la consommation de cocaïne soit sous-estimée.
Cela est dû en partie à la nature souvent peu spécifique ou chronique consommation de cocaïne la plus élevée (Espagne et Royaume-Uni), la consommation de drogues s’est considérablement accrue à la fin des années 90, avant que la tendance ne devienne plus stable, bien que toujours à la hausse globalement.
Parmi les onze pays pour lesquels il est possible d’analyser la tendance de 2002 à 2007, on constate que la prévalence de la consommation au cours de l’année écoulée chez les jeunes adultes (15-34 ans) a augmenté de 15 % au moins par rapport à la valeur
Le Danemark a également enregistré une hausse, mais au cours d’une période différente.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Graphique 9 — Tendances de la prévalence au cours de l’année dernière de l’usage de cocaïne chez les jeunes adultes (âgés de 15 à 34 ans)
Royaume-Uni (
Pays-Bas
Grèce
(1) Angleterre et pays de Galles.
La consommation concomitante d’autres substances, dont l’alcool, peut aussi aggraver certains problèmes liés à la cocaïne (voir OEDT, 2007a).
Chapitre 5: Cocaïne et crack représentent moins de 10 % des patients en traitement et moins de 1 % dans sept pays (98).
Le nombre de patients admis en traitement pour consommation primaire de cocaïne s’accroît en Europe depuis plusieurs années, bien que cette tendance soit fortement influencée par quelques pays.
Entre 2002 et 2007, les hausses proportionnelles les plus importantes
La consommation de crack en Europe cocaïne peuvent devenir dépendants au cours de la première année d’utilisation, bien qu’ils ne soient pas plus de 20 % environ à devenir dépendants sur le long terme (Wagner et Anthony, 2002).
Une autre étude a montré que près de 40 % des consommateurs dépendants sont guéris sans traitement contre la drogue ou l’alcool (Cunningham, 2000).
On observe également que beaucoup de consommateurs de cocaïne contrôlent leur consommation en se fixant des règles par exemple sur la quantité, la fréquence ou le contexte de consommation (Decorte, 2000).
Consommation problématique de cocaïne et demandes de traitement
La cocaïne est disponible sous deux formes: en tant que cocaïne en poudre (cocaïne HCI, un sel hydrochloride) et en tant que cocaïne crack (une base libre) qui est moins couramment consommée.
Généralement fumé, le crack est réputé produire un état d’euphorie intense qui peut entraîner des modes de consommation problématiques.
En général, il est fabriqué à partir de la cocaïne HCl à proximité des lieux de vente et de consommation.
On a craint qu’un phénomène similaire se produise en Europe, mais, jusqu’à présent, aucune épidémie grave de crack n’a été observée.
Les estimations nationales de la consommation problématique de cocaïne (consommation par injection ou consommation régulière/de longue durée) ne sont disponibles que pour l’Espagne et l’Italie, alors que le Royaume-Uni dispose d’estimations régionales et sur le crack (97).
En Italie, en 2007, on estimait le nombre de consommateurs de cocaïne à problèmes à 3,8-4,7 pour 1 000 adultes.
À en croire les dernières données de l’Espagne, en 2002, il y avait entre 4,5 et 6 consommateurs de cocaïne à problèmes pour 1 000 adultes (de 15 à 64 ans). Les estimations des usagers de cocaïne à problèmes sous-estiment probablement la population nécessitant un traitement ou des interventions rapides, car les consommateurs de cocaïne à problèmes socialement intégrés pourraient être sous-représentés dans les sources de données utilisées.
Le crack est toutefois consommé dans certaines villes européennes, bien qu’il soit difficile de mesurer exactement l’ampleur de ce phénomène. Les rapports sur la situation à Londres (GLADA, 2004) et Dublin (Connolly e.a., 2008) font également penser à une possible expansion.
À Londres, la consommation de crack est considérée comme un aspect majeur des problèmes de drogue dans la ville, et son augmentation depuis le milieu des années 90 est principalement attribuée à une population croissante de consommateurs d’opiacés qui consomment également du crack.
La cocaïne, et surtout la cocaïne en poudre, était citée comme la principale raison de commencer un traitement pour toxicomanie par environ 17 % de tous les patients en traitement, ce qui correspond à 61 000 cas déclarés dans vingt-cinq pays européens.
La proportion des consommateurs citant la cocaïne comme leur drogue primaire est plus importante chez ceux qui commencent un traitement pour la première fois (22 %).
La plupart des demandes de traitement liées au crack et la plupart des saisies de cette drogue sont enregistrées au Royaume-Uni.
Une étude a estimé le nombre de consommateurs de crack à problèmes en Angleterre à 5,2-5,6 pour 1 000 adultes en 2006-2007.
D’importants problèmes liés au crack ont également été rapportés dans d’autres villes européennes.
La consommation de crack touche principalement les groupes marginalisés et défavorisés tels que les prostituées et les consommateurs d’opiacés à problèmes, et certains pays en font état au sein de minorités ethniques spécifiques (par exemple en France, aux Pays-Bas et au Royaume-Uni).
Chez les personnes bien intégrées dans la société, y compris les consommateurs réguliers de cocaïne en poudre, la consommation de crack est très peu courante (Prinzleve e.a., 2004).
On constate des écarts importants entre les pays concernant la proportion de patients soignés pour dépendance à la cocaïne parmi l’ensemble des patients et les nouveaux patients.
L’Espagne affiche les taux les plus élevés chez tous les patients (45 %) et les nouveaux patients (60 %), suivie des Pays-Bas (32 et 29 %) et de l’Italie (23 et 26 %).
En Belgique, en Irlande, à Chypre, au Luxembourg et au Royaume-Uni, les patients soignés pour dépendance à la cocaïne représentent entre 11 et 13 % de tous les nouveaux toxicomanes en traitement; dans les autres pays d’Europe, les consommateurs de cocaïne
) Voir «La consommation de crack en Europe». )
Voir graphique TDI-2 et tableau TDI-5 (partie i et partie ii) du bulletin statistique 2009; les données pour l’Espagne concernent l’année 2006.
Rapport annuel 2009: État du phénomène de la drogue en Europe
En 2007, environ 8 000 patients ont été admis en traitement ambulatoire pour consommation primaire de crack, ce qui représente 15 % de l’ensemble des patients consommateurs de cocaïne et 2,7 % de l’ensemble des toxicomanes en traitement ambulatoire.
La plupart des consommateurs de crack (environ 6 500) sont situés au Royaume-Uni, où ils représentent 45 % des consommateurs de cocaïne en traitement.
Quasiment un quart (22 %) des consommateurs primaires de crack en traitement consomment également de l’héroïne et sont souvent des chômeurs et des sans-abri (104).
chez les nouveaux patients ont été enregistrées en Espagne, en Irlande et en Italie.
Dans les pays disposant de suffisamment de données pour analyser les tendances dans le temps, le nombre de patients entamant un traitement qui citent la cocaïne comme leur drogue principale s’est accru de 13 à 19 % (dans dix-huit pays) (99).
Pour les nouveaux patients en traitement, la proportion est passée de 17 à 25 % (dans dix-neuf pays).
Depuis 2005, parmi les pays affichant les taux les plus élevés de patients admis en traitement pour usage de cocaïne, la situation est stable en Espagne et en Italie, alors qu’aux Pays-Bas, la proportion de nouveaux patients pour dépendance à la cocaïne a baissé.
Toutefois, ce taux augmente à présent dans d’autres pays, tels que le Danemark, l’Irlande, la Grèce et le Portugal (100).
Presque tous les patients traités pour dépendance à la cocaïne le sont dans des centres ambulatoires même si certains consommateurs de cocaïne peuvent être traités dans des cliniques privées, qui ne sont quasiment pas prises en compte dans l’actuel système de suivi.
Globalement, on peut distinguer deux grands groupes de consommateurs de cocaïne en traitement: les personnes bien intégrées dans la société qui consomment de la cocaïne en poudre et un groupe de patients davantage marginalisés, qui consomment de la cocaïne, souvent du crack, associée à des opiacés.
Les membres du premier groupe déclarent le plus souvent sniffer la drogue et parfois l’associer à d’autres substances telles que l’alcool ou le cannabis mais pas les opiacés.
Certains membres de ce groupe sont contraints de suivre un traitement par le système judiciaire.
Le second groupe de patients déclare souvent s’injecter la drogue, consomme à la fois de la cocaïne et des opiacés, fume parfois du crack et vit dans des conditions sociales et de santé précaires.
Parmi ces patients, on relève d’anciens héroïnomanes entamant à nouveau un traitement pour consommation de cocaïne.
Traitement et réduction des risques
Les patients en traitement pour consommation de cocaïne présentent le ratio hommes/femmes le plus élevé (cinq hommes pour une femme) et l’une des moyennes d’âge les plus élevées (environ 32 ans) chez les patients traités pour toxicomanie.
Cela est notamment le cas dans certains pays comptant beaucoup de patients en traitement pour consommation primaire de cocaïne, notamment l’Italie où le ratio hommes/femmes est de 8/1 et l’âge moyen de 35 ans.
Des délais assez longs (de neuf à douze ans) sont observés entre la première prise de cocaïne et la première admission en traitement en Espagne, en Italie et aux Pays-Bas (101).
La plupart des patients consommateurs de cocaïne déclarent la sniffer (55 %) ou la fumer (32 %), alors qu’ils sont moins de 7 % à se l’injecter (102
En Europe, les structures publiques de traitement antidrogue sont essentiellement orientées sur les besoins des consommateurs d’opiacés, et celles qui se consacrent au traitement des consommateurs de cocaïne sont rares et souvent privées.
L’hétérogénéité des consommateurs de cocaïne, ainsi que de leurs problèmes et besoins, complique l’organisation et l’offre de services de soins pour ceux qui en ont besoin.
Certaines populations de consommateurs de cocaïne sont difficiles à atteindre, et il est donc compliqué de leur faire suivre un traitement.
Par exemple, dans quatorze pays en 2006 a révélé qu’environ 63 % des patients traités pour consommation de cocaïne sont polytoxicomanes.
Ils sont ainsi 42 % à consommer également de l’alcool, 28 % du cannabis et 16 % de l’héroïne.
La cocaïne est aussi souvent mentionnée en tant que drogue secondaire notamment chez les patients consommateurs primaires d’héroïne (28 %) (103).
(99) Seuls les patients entamant un traitement pour consommation primaire d’opiacés, de cannabis, de cocaïne et d’autres stimulants sont pris en compte.(100) Voir graphiques TDI-1 et TDI-3 et tableau TDI-3 (partie ii) du bulletin statistique 2009.
(101) Voir tableaux TDI-10, TDI-11 (partie iii), TDI-21 et TDI-103 (partie ii) du bulletin statistique 2009.(102) Voir tableau TDI-17 (partie iv) du bulletin statistique 2009.
) Voir la question particulière sur la polytoxicomanie.) Voir «La consommation de crack en Europe» (p. 73) et les tableaux TDI-7 et TDI-115 du bulletin statistique 2009.
Chapitre 5: Cocaïne et crack
Il s’avère également difficile d’attirer et de maintenir les consommateurs en traitement dans un contexte où aucune intervention psychosociale particulière ne présente de résultats concluants en termes d’efficacité et où il n’existe pas d’approches pharmacologiques probantes pour aider les consommateurs dépendants à rester sobres ou à réduire leur consommation pendant cette période.
les consommateurs de cocaïne par voie intraveineuse et les consommateurs de crack marginalisés ne font souvent pas la démarche de demander un traitement.
C’est la raison pour laquelle, en Irlande, un travail de proximité et d’autres interventions sont recommandés afin d’inciter à suivre un traitement des usagers qui n’auraient pas été pris en charge autrement (Connolly e.a., 2008).
Les programmes de traitement de proximité peuvent également bénéficier à certains groupes.
Une étude danoise sur les consommateurs de crack marginalisés en fournit un bon exemple.
Le programme de traitement a obtenu de bons résultats en termes d’observance et de satisfaction à l’égard du traitement chez les patients.
Les consommateurs traités ont indiqué que leur état de santé, leurs conditions de vie, leurs relations familiales et sociales ainsi que leur état psychiatrique s’étaient améliorés (Henskens e.a., 2008).
Ces difficultés peuvent être surmontées grâce à l’élaboration de programmes de traitement spécifiques et de formations adaptées aux problèmes liés à la consommation de cocaïne et de crack.
Seuls l’Irlande, l’Italie et le Royaume-Uni font état de formations spécifiques sur la cocaïne pour le personnel soignant.
En outre, onze États membres, dont ceux enregistrant des taux élevés de consommation de cocaïne et de demande de traitement, indiquent que des programmes de traitement spécifiques, parallèlement aux services de traitement traditionnels, sont disponibles pour les consommateurs de cocaïne et de crack.
Toutefois, alors que les experts nationaux en Italie, au Portugal, en Slovénie et au Royaume-Uni estiment que ce type de programmes est disponible pour une majorité de consommateurs de cocaïne ayant besoin d’un traitement, les experts du Danemark, d’Allemagne, d’Irlande, d’Autriche, des Pays-Bas, de France et d’Espagne estiment qu’ils ne sont disponibles que pour une minorité d’usagers.
Il peut également être difficile d’orienter en traitement les consommateurs de cocaïne bien intégrés dans la société.
Par exemple, ils peuvent considérer que les services de traitement dans lesquels les consommateurs d’opiacés constituent l’essentiel de la clientèle ne répondent pas correctement à leurs besoins.
Certains pays font état de mesures pour résoudre ces problèmes.
Par exemple, en Italie, le «Progetto nazionale cocaina» lancé en 2007 prévoit des services spécialisés avec des horaires d’ouverture plus adaptés aux consommateurs de cocaïne socialement intégrés et à leur famille (par exemple après les horaires de travail).
Une approche similaire est également mentionnée en Irlande, où des programmes spécifiques sont mis sur pied pour attirer les consommateurs de cocaïne en poudre.
Alors que quasiment toutes les recherches provenaient jusqu’à présent des États-Unis, plusieurs études sur le traitement de la dépendance à la cocaïne sont désormais menées en Europe.
Au Royaume-Uni, un essai clinique étudie l’efficacité de la thérapie comportementale cognitive associée à la gestion des contingences (voir OEDT, 2008b) chez les consommateurs primaires de cocaïne.
D’après une récente étude de Cochrane, cette combinaison est celle qui a obtenu les meilleurs résultats dans le traitement de la dépendance aux stimulants (Knapp e.a., 2007). Un autre essai clinique mené au Royaume-Uni examine l’efficacité du modafinil associé à une gestion des contingences basé sur un système de bons, chez les patients en traitement de substitution aux opiacés qui consomment du crack.
Le modafinil a déjà démontré son potentiel thérapeutique à la suite de plusieurs essais en tant qu’agent de substitution pour traiter la dépendance aux stimulants.
Un autre essai clinique néerlandais a étudié l’application d’une approche de renforcement communautaire associée à la gestion des
Il est également important de pouvoir maintenir les consommateurs de cocaïne et de crack à problèmes en traitement, car la consommation intensive de cocaïne est souvent associée à des troubles comportementaux, sociaux et psychologiques (par exemple des comportements impulsifs et agressifs) et, dans certains groupes, à des modes de vie chaotiques et à de graves détériorations mentales et physiques.
Ainsi, les professionnels font part de leurs difficultés pour que les patients participent régulièrement aux séances de thérapie et pour entretenir un dialogue thérapeutique constructif (Connolly e.a., 2008).
La consommation de cocaïne peut également interrompre un traitement pour dépendance à d’autres drogues et mettre un terme à une période d’abstinence de consommation d’héroïne.
En Allemagne, par exemple, la consommation concomitante de cocaïne a été identifiée comme un facteur décisif d’abandon des traitements de substitution aux opiacés.
Rapport annuel 2009: État du phénomène de la drogue en Europe contingences chez les patients en traitement de substitution aux opiacés dépendants à la cocaïne.
Les résultats ont révélé une réduction significative de la consommation de cocaïne par rapport aux traitements habituels.
Enfin, une étude italo-espagnole multisite étudie l’efficacité du vaccin anticocaïne TA-CD.
Il s’agit de l’essai le plus important mené sur ce vaccin à ce jour, avec plusieurs centaines de volontaires.
Les premières études de sécurité sur le vaccin TA-CD aux États-Unis ont fait état d’une réduction des effets subjectifs de la cocaïne et de la consommation de la drogue, ainsi que d’un meilleur suivi du traitement.
Réduction des risques
Les États membres offrent généralement aux consommateurs de cocaïne par injection les mêmes services et infrastructures qu’aux consommateurs d’opiacés, et notamment des conseils pour une utilisation sûre, une formation aux injections en toute sécurité et des programmes d’échange de seringues.
Toutefois, l’injection de cocaïne peut être associée à des risques accrus d’utilisation commune du matériel d’injection et d’injections fréquentes, qui peuvent conduire à un collapsus veineux et à l’injection dans des parties du corps où les risques sont supérieurs (par exemple les jambes, les mains, les pieds et l’aine).
De ce fait, les recommandations pour un usage plus sûr doivent être adaptées à ces risques spécifiques.
Dans certains pays (par exemple la Belgique et la France), des pipes à crack propres sont également distribuées dans certaines agences à bas seuil.
Les mesures de réduction des risques ciblant les consommateurs de cocaïne dans les espaces festifs sont essentiellement axées sur la sensibilisation.
Ces programmes proposent des conseils et des informations aux jeunes sur les risques liés à la consommation d’alcool et de drogue en général, y compris des documents sur les risques liés à la consommation de cocaïne.
Les mesures de réduction des risques s’adressant spécifiquement aux usagers de crack et de cocaïne à problèmes constituent un nouveau domaine de travail dans beaucoup d’États membres.
L’une des raisons expliquant les interventions limitées dans ce domaine, notamment pour les consommateurs de crack, pourrait être le manque de connaissance de la drogue, du groupe cible et de ses besoins par les professionnels concernés.
Chapitre 6Consommation d’opiacés et injection de drogue
Selon l’estimation la plus récente, la production potentielle mondiale d’héroïne s’élève à 735 tonnes pour 2007 (ONUDC, 2009).
Le nombre croissant de laboratoires démantelés en Afghanistan ces dernières années suggère que l’opium est de plus en plus souvent transformé en morphine ou en héroïne dans le pays même.
Toutefois, d’importantes saisies d’opium et de morphine dans les pays voisins (Pakistan, Iran) indiquent qu’une part significative des
La consommation d’héroïne, notamment l’injection de drogue, est étroitement associée à la consommation de drogue problématique en Europe depuis les années 70.
Aujourd’hui, cette drogue représente encore la part la plus importante de la morbidité et de la mortalité liées à la consommation de drogue dans l’Union européenne.
Une baisse de la consommation d’héroïne et des problèmes associés a été observée au cours des dix dernières années, bien que des données récentes suggèrent une possible inversion de la tendance dans certains pays.
En outre, des rapports sur la consommation d’opiacés de synthèse, tels que le fentanyl, et l’injection de drogues stimulantes, telles que la cocaïne et les amphétamines, reflètent les aspects multiples de la consommation de drogue problématique en Europe.
Tableau 9 — Production, saisies, prix et pureté de l’héroïne
Production et saisies
Quantité mondiale saisie Héroïne (tonnes) Morphine (tonnes)
Quantité saisie (tonnes) UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège (y compris la Croatie et la Turquie)
Prix et pureté en Europe
Héroïne brune
Prix de vente au détail (EUR par gramme)
Le chiffre de l’ONUDC est basé sur son estimation de la production mondiale d’opiacés illicites (8 870 tonnes en 2008) (ONUDC, 2009).Intervalle contenant 50 % des prix et de la pureté moyens les plus au centre de la distribution.Les données se rapportent à 2007, hormis l’estimation de la production mondiale potentielle.Rapport mondial sur les drogues de l’ONUDC (2009) pour les valeurs mondiales, points focaux nationaux Reitox pour les données européennes.
L’héroïne consommée en Europe provient principalement d’Afghanistan, qui est la principale source de production mondiale d’opium illicite.
Les autres pays producteurs sont le Myanmar, qui approvisionne principalement les marchés de l’Asie de l’Est et du Sud-Est, du Pakistan et du Laos, suivi par le Mexique et la Colombie, qui sont considérés comme les principaux fournisseurs des
) Pour toute information sur les sources de données relatives à l’offre et à la disponibilité de drogue, voir p. 42.
Chapitre 6: Consommation d’opiacés et injection de drogue opérations de transformation a également lieu hors de l’Afghanistan (CND, 2008; ONUDC, 2009).
Les saisies totales d’anhydride acétique (utilisé dans la fabrication d’héroïne) ont augmenté en 2007, pour passer à 56 300 litres, dont près de la moitié ont été interceptés en Russie (25 000 litres), suivie par la Turquie (13 300 litres) et la Slovénie (6 500 litres) (OICS, 2009b).
Des itinéraires secondaires ont été signalés au départ de l’Asie du Sud-Ouest, telle une liaison aérienne au départ de l’Afghanistan et du Pakistan à destination des marchés illicites d’Europe via des pays du Moyen-Orient et de l’Afrique orientale (OICS, 2009a; OMD, 2008).
L’héroïne originaire d’Asie du Sud-Ouest passe aussi directement en Europe (Royaume-Uni) par voie aérienne au départ du Pakistan.
Au sein de l’Union européenne, les Pays-Bas et, dans une moindre mesure, la Belgique jouent un rôle de premier plan en tant que centres de distribution secondaires (Europol, 2008).
Le suivi du prix des drogues est un outil important pour la compréhension des marchés de la drogue.
L’OEDT collecte les données sur les prix de vente au détail, habituellement exprimés en euros par gramme, dose ou pilule.
Sur la base de ces informations, il est possible d’évaluer le prix type payé par un utilisateur pour obtenir une drogue donnée dans un pays européen.
L’évolution du prix dans le temps peut révéler d’éventuels changements dans l’offre ou la demande des drogues.
En 2007, les saisies d’opiacés déclarées à l’échelle mondiale ont augmenté sensiblement, passant à 510 tonnes, l’Iran représentant à lui seul 84 % du montant total.
Les saisies de morphine déclarées à l’échelle mondiale ont beaucoup diminué, passant à 27 tonnes, tandis que celles d’héroïne ont légèrement augmenté, passant à 65 tonnes.
Les saisies les plus importantes ont été rapportées par l’Iran (25 % du total mondial), suivi par la Turquie et l’Afghanistan (ONUDC, 2009).
En Europe, les quelque 58 000 saisies d’héroïne effectuées en 2007 se sont soldées par l’interception d’un volume total de 22 tonnes.
Si le Royaume-Uni reste le champion du nombre de saisies opérées, c’est une nouvelle fois la Turquie qui a déclaré les plus fortes
Des données comparables sur les prix de gros et de détail pour 2007 ne sont disponibles que pour quelques rares pays (République tchèque, Allemagne, Espagne, Roumanie, Royaume-Uni).
Dans ces pays, le prix de gros rapporté du gramme d’héroïne est compris entre 12,5 et 35,8 euros, et le prix de vente au détail moyen, lorsqu’il est disponible, varie entre 36 et 62,7 euros.
À la fois au niveau de la vente au détail et de la vente au gros, les prix les plus bas du marché sont rapportés pour la Roumanie et les plus élevés pour l’Espagne.
Le rapport entre les prix de détail et de gros varie aussi considérablement, de 1,6/1 en République tchèque à 2,8/1 au Royaume-Uni.
S’agissant de la pureté des substances, les variations possibles entre les pays, les niveaux du marché ou dans le temps exigent d’user de prudence lorsque l’on établit des comparaisons.
Néanmoins, l’analyse dans ce domaine peut apporter des informations utiles, notamment en ce qui concerne les tendances dans la durée, car elle peut mettre en évidence des changements majeurs intervenant sur le marché.
Tandis qu’en Turquie la quantité d’héroïne saisie a été multipliée par cinq entre 2002 et 2007, la quantité saisie dans l’Union européenne est à la baisse durant cette même période, hormis une augmentation de 2006 à 2007.
) Voir tableaux SZR-7 et SZR-8 du bulletin statistique 2009.
Remarque: pour les besoins des estimations, les données relatives aux saisies européennes manquantes pour 2007 ont été remplacées par celles de 2006.
Ce tableau est provisoire, les données du Royaume-Uni n’étant pas encore disponibles pour 2007.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Graphique 10 — Estimations de la prévalence annuelle d’usage problématique d’opiacés (nombre de cas pour 1 000 habitants âgés de 15 à 64 ans)
Le prix de vente au détail du gramme d’héroïne brune a continué de se situer à un niveau plus élevé dans les pays nordiques que dans le reste de l’Europe, la Suède faisant état d’un prix moyen de 119 euros le gramme, et le Danemark de 96 euros le gramme. Dans dix autres pays, le prix de vente au détail du gramme d’héroïne était compris entre 30 et 80 euros, tandis qu’en Turquie le prix moyen du gramme était de 15 euros.
Entre 2002 et 2007, le prix au détail de l’héroïne brune a chuté dans sept des douze pays européens ayant rapporté une évolution dans le temps et a augmenté dans cinq pays. Le prix de l’héroïne blanche n’est communiqué que par quelques rares pays européens et varie entre 31 et 151 euros le gramme.
Le symbole indique une estimation de pourcentage; un trait indique un intervalle d’incertitude, pouvant être soit un intervalle de confiance de 95 %, soit un intervalle fondé sur une analyse de sensibilité.
Les groupes cibles peuvent varier légèrement en raison des différentes méthodes d’estimation et sources de données utilisées. Les comparaisons doivent donc être faites avec prudence.
Des tranches d’âge non standards ont été utilisées dans les études émanant de la Finlande (15-54 ans), de Malte (12-64 ans) et de la Pologne (tous les âges).
Ces trois estimations ont été ajustées à la population âgée de 15 à 64 ans, en supposant que la consommation de drogue dans les autres tranches d’âge serait négligeable.
Pour l’Allemagne et Chypre, l’intervalle représente la limite supérieure et la limite inférieure de toutes les estimations existantes, et l’estimation de pourcentage est une simple moyenne des points médians.
Les méthodes d’estimation sont abrégées comme suit: CR = capture-recapture; MT = multiplicateur de traitement; IM = indicateur multivariables; MM = multiplicateur de mortalité; MC = méthodes combinées; AM = autres méthodes.
Voir le graphique PDU-1 (partie ii) du bulletin statistique 2009 pour davantage de détails.Points focaux nationaux Reitox.
Les estimations relatives à la prévalence d’une consommation problématique d’opiacés dans les pays européens au cours de la période 2002-2007 varient, grosso modo, entre 1 et 6 cas pour 1 000 individus âgés de 15 à 64 ans; la prévalence générale de la consommation problématique de drogue est estimée entre un peu moins de 3 cas et 10 cas pour 1 000.
Les estimations bien rapportées les plus faibles sur l’usage problématique d’opiacés sont fournies par la République tchèque, la Lettonie, la Pologne et la Finlande (bien que la République tchèque et la Finlande comptent de nombreux consommateurs d’amphétamines à problèmes).
Les estimations les plus élevées sont fournies par Malte, l’Italie, l’Autriche et l’Espagne (voir graphique 10).
La prévalence moyenne de l’usage problématique d’opiacés dans les pays fournissant les données est comprise, estime-t-on, entre 3,6 et 4,6 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans.
Si l’on suppose que ces chiffrent reflètent la situation de l’UE dans son ensemble, cela nous donne environ 1,4 million (de 1,2 à 1,5 million) de consommateurs d’opiacés à problèmes dans l’UE et en Norvège en 2007 (108).
Les consommateurs d’opiacés à problèmes qui sont incarcérés, notamment ceux avec des peines de prison de longue durée, risquent d’être sous-représentés dans cette estimation.
) Voir les tableaux PPP-2 et PPP-6 du bulletin statistique 2009 pour plus d’informations sur les prix et la pureté.)
Cette estimation a été ramenée de 1,5 million à 1,4 million sur la base de nouvelles données.
En raison de l’intervalle de confiance important et du fait que l’estimation est basée sur les données de différentes années, il n’est pas possible de conclure que la nouvelle estimation indique une baisse de la prévalence de la consommation problématique d’opiacés en Europe.
Chapitre 6: Consommation d’opiacés et injection de drogue
Incidence de la consommation problématique d’opiacés proportion de toxicomanes admis en traitement pour des problèmes liés à ces drogues, les consommateurs d’opiacés représentant plus de 90 % des personnes qui entament un traitement en Bulgarie et en Slovénie, entre 50 et 90 % dans quinze pays, et entre 10 et 49 % dans neuf autres (109).
Globalement, sur environ 325 000 traitements entamés pour lesquels la drogue primaire est connue, l’héroïne est citée comme drogue primaire dans 49 % des cas; si les autres opiacés
sont inclus, ce chiffre s’élève à 55 % des patients (110
Dans certains pays, la proportion et le nombre de traitements entamés en rapport avec des opiacés autres
1 11 que l’héroïne ont augmenté ces dernières années (
L’OEDT encourage les études sur l’estimation de l’incidence de la consommation problématique de drogue et a récemment publié des lignes directrices sur ce sujet (Scalia Tomba e.a., 2008).
La méthode utilise une fonction qui décrit la probabilité d’être en traitement de substitution (fonction générale d’inclusion) lorsqu’aucune réglementation ne restreint l’accès au traitement, en tenant compte de la période de latence, de la mortalité et des taux d’arrêt de la consommation de drogue.
Des estimations peuvent être élaborées à partir des données concernant les traitements pour un seul jour, tandis que les méthodes établies impliquent des séries temporelles couvrant au moins huit à dix années.
De nombreux consommateurs d’opiacés sont inscrits dans des programmes de soins au long cours.
Cette situation est illustrée par la forte proportion de consommateurs primaires d’opiacés parmi les toxicomanes déjà en traitement.
Une récente étude portant sur des patients sous traitement pour prise de drogue dans quatorze pays a révélé que les consommateurs primaires d’opiacés représentaient 61 % des patients toxicomanes, mais seulement 38 % des personnes entamant un traitement pour la première fois (112).
L’étude a été effectuée dans six États membres de l’UE (Espagne, Italie, Malte, Pays-Bas, Slovaquie et Royaume-Uni) et suggère que la méthode basée sur la fonction générale d’inclusion permet une estimation de l’incidence de la consommation problématique d’héroïne, même si les ensembles de données sur les traitements de substitution sont incomplets.
Dans au moins cinq régions, les estimations d’incidence ont permis d’établir des estimations de la prévalence qui concordaient bien avec les autres estimations existantes (élaborées par exemple suivant la méthode de «capture-recapture»).
Les patients entamant un traitement pour consommation primaire d’opiacés font souvent état de la consommation d’autres drogues.
En 2006, une analyse des données provenant de quatorze pays a révélé que 59 % des héroïnomanes consomment une drogue secondaire, principalement de la cocaïne (28 %), du cannabis (14 %) et de l’alcool (7 %) (113).
Tendances de l’usage problématique d’opiacés
La méthode basée sur la fonction générale d’inclusion semble solide et pourrait, en plus des estimations sur l’incidence, fournir également des estimations d’un bon rapport coût/efficacité sur la prévalence de l’usage problématique d’opiacés ainsi que sur la couverture des traitements de substitution et leur évolution dans le temps.
À l’avenir, des études pourraient être réalisées dans d’autres pays de l’UE, ainsi que des analyses des différences spatiales ainsi que par genre et mode d’administration.
Consommateurs d’opiacés sous traitement
Ailleurs, les informations semblent indiquer de récents changements.
À Chypre, une estimation effectuée en 2007 indique une augmentation
Les opiacés, et surtout l’héroïne, restent la principale drogue pour laquelle les patients demandent un traitement en Europe.
Toutefois, des différences considérables existent dans toute l’Europe concernant la
(109) Voir tableau IDT-5 (partie ii) du bulletin statistique 2009.
(110) Voir tableau TDI-113 du bulletin statistique 2009.
(111) Voir «Usage abusif des opiacés prescrits», p. 83.(112) Voir tableau TDI-38 du bulletin statistique 2009.
significative de la consommation problématique d’opiacés, qui est liée à une augmentation des ressortissants étrangers sous traitement (114).
Les informations du système français TREND, qui repose sur des données à la fois qualitatives et quantitatives, font état d’une diffusion de l’héroïne auprès de nouveaux groupes d’utilisateurs qui, de manière inquiétante, incluent des individus socialement intégrés et des personnes qui vont à des soirées «techno».
Consommation de drogue par voie intraveineuse
Prévalence de la consommation de drogue par injection
Les usagers de drogue par voie intraveineuse figurent parmi les plus exposés à des problèmes de santé causés par leur consommation de drogue, tels que les infections hématogènes (par exemple le VIH/sida, l’hépatite), ou à des décès liés à la drogue.
Seuls douze pays ont pu fournir des estimations récentes des niveaux de consommation de drogue par injection (117), en dépit de leur importance pour la santé publique.
L’amélioration du degré d’information disponible sur cette population spéciale demeure donc un important
Question particulière de l’OEDT relative à la consommation de drogue par injection
Lorsque des estimations mises à jour et adéquates sur l’incidence et la prévalence de l’usage problématique d’opiacés ne sont pas disponibles, il est peut-être encore possible d’analyser les tendances dans le temps en utilisant d’autres indicateurs, essentiellement indirects, tels que les données de demandes de traitement.
Sur la base d’un échantillon de dix-neuf pays, le nombre global de consommateurs d’héroïne en tant que drogue principale, débutant un traitement, a augmenté entre 2002 et 2007.
L’examen d’une période plus récente montre une augmentation des patients débutant un traitement pour prise d’héroïne en tant que drogue principale à la fois en nombre absolu et proportionnellement à l’ensemble des toxicomanes sous traitement, dans huit pays, entre 2006 et 2007.
Ces augmentations font souvent suite à des baisses sensibles intervenues au cours des années précédentes.
En outre, depuis déjà 2004, dix pays font état d’augmentations du nombre et de la proportion de nouveaux patients admis en traitement pour consommation primaire d’héroïne (115).
La consommation de drogue par injection est l’un des principaux facteurs à l’origine des problèmes graves de santé (VIH/sida, hépatite C, et surdoses, etc.) chez les toxicomanes.
Dans toute l’Europe, la prévalence et les tendances de la consommation de drogue par injection varient selon les États membres et peuvent évoluer dans le temps.
Des modes d’administration alternatifs (par exemple fumer) peuvent coexister avec l’injection de drogue, et les usagers peuvent changer de mode d’administration.
D’autres indicateurs étayent cette analyse.
Les données sur les décès dus à la drogue en 2007, et principalement associés à la consommation d’opiacés, ne montrent aucun indice d’un éventuel retour de la tendance à la baisse observée jusqu’en 2003 (voir chapitre 7).
Plus de la moitié des pays déclarants ont enregistré un nombre croissant de décès dus à la drogue entre 2006 et 2007 (116).
De même, la diminution du nombre de saisies d’héroïne observée dans l’Union européenne jusqu’en 2003 a désormais laissé la place à une constante augmentation.
Enfin, dans les données les plus récentes sur les infractions liées à la drogue, on peut également relever une augmentation du nombre de cas liés à l’héroïne.
La question particulière est centrée sur la situation et les tendances de la toxicomanie par voie intraveineuse et sur des interventions spécifiques ciblant les usagers par injection en Europe.
La publication évoque également les mécanismes possibles à l’origine de la baisse de la toxicomanie par voie intraveineuse observée dans certains pays ou certaines régions et les raisons pour lesquelles les niveaux peuvent s’avérer encore élevés (ou à la hausse) dans d’autres régions.
Elle mentionne également les interventions et les politiques visant à réduire l’injection et celles susceptibles d’encourager les usagers à adopter des modes d’administration moins nocifs.
La question particulière sera disponible en version imprimée et sur l’internet, en anglais uniquement (http://www.emcdda.europa.eu/publications/selected-issues/injecting-drug-use), à partir de décembre 2009.
Cette évolution est peut-être plus clairement visible depuis 2003 à travers les saisies et les décès dus à la drogue, et après 2004 à travers les nouvelles demandes de traitement liées à la consommation d’héroïne. Ces changements se sont produits parallèlement
) Voir les tableaux PDU-6 (partie ii) et PDU-102 du bulletin statistique 2009 pour des informations complètes, y compris les intervalles de confiance.)
Voir tableau TDI-3 du bulletin statistique 2009.)
Voir tableau DRD-2 (partie i) du bulletin statistique 2009.) Voir graphique PDU-2 du bulletin statistique 2009.
Chapitre 6: Consommation d’opiacés et injection de drogue défi pour le développement de systèmes de surveillance sanitaires en Europe.
Usage abusif des opiacés prescrits
Les estimations disponibles suggèrent qu’il existe de forts écarts entre les pays dans la prévalence de la consommation de drogue par injection.
Les estimations oscillent entre moins de 1 cas et 5 cas pour 1 000 personnes âgées de 15 à 64 ans pour la plupart des pays, avec un taux exceptionnellement élevé de 15 cas pour 1 000 en Estonie.
Le manque de données rend difficile toute conclusion sur l’évolution dans le temps de la prévalence de l’usage par injection, bien que les données disponibles suggèrent une situation stable en République tchèque, en Grèce, au
Les antalgiques opiacés sont les médicaments les plus puissants disponibles pour la gestion des douleurs graves et chroniques.
Les opiacés sont également utilisés comme drogues de substitution dans la gestion de la dépendance à l’égard des opiacés.
Utilisés à mauvais escient, ces médicaments disponibles sur prescription peuvent conduire à des effets indésirables tels que la dépendance, la surdose et les risques liés à l’injection.
Des opiacés prescrits à des fins thérapeutiques peuvent entrer sur le marché des drogues illicites par le biais du détournement de drogues de substitution.
Les pharmacies en ligne semblent également jouer un rôle essentiel dans la disponibilité des opiacés prescrits aux États-Unis (OICS, 2009a), mais leur rôle en Europe semble être relativement limité.
En Europe, avec le développement des prescriptions de drogues de substitution aux toxicomanes dépendant des opiacés, on relève une augmentation concomitante des usages abusifs de ces drogues.
Les opiacés autres que l’héroïne sont mentionnés comme drogue primaire par environ 5 % (17 810) des patients commençant un traitement en Europe.
Les substances signalées le plus fréquemment sont les suivantes: la buprénorphine qui, en Finlande, est mentionnée comme drogue principale pour 41 % de toutes les demandes de traitement et en France pour 7 %; la méthadone, qui représente 18,5 % de toutes les demandes de traitement au Danemark; et d’autres opiacés prescrits en Lettonie, en Autriche et en Suède, où ils représentent
Les données tirées des enquêtes sur les maladies infectieuses peuvent également fournir des informations sur les disparités entre les pays et l’évolution dans le temps concernant l’injection de la drogue.
Il convient d’user de prudence dans les comparaisons entre pays en raison de la diversité des lieux de recrutement.
Une proportion relativement importante (au-delà de 20 %) de nouveaux usagers par voie intraveineuse (s’injectant de la drogue depuis moins de deux ans) a été enregistrée dans trois pays, indiquant peut-être un nouveau recrutement important dans ce mode d’administration.
Dans dix autres pays, cette proportion, a été inférieure à 10 % (119).
Un autre indicateur de l’initiation plus récente à l’injection est la proportion relevée dans les échantillons, de jeunes usagers (moins de 25 ans) qui s’injectent la drogue.
Ils représentaient plus de 40 % des usagers pratiquant l’injection interrogés en République tchèque, en Estonie, en Lettonie, en Lituanie, en Autriche, en Roumanie et en Slovaquie, alors qu’ils étaient moins de 20 % dans onze autres pays.
La République tchèque a fait également état d’un total de 4 250 consommateurs de buprénorphine à problèmes en 2007.
Cela reflète principalement un changement dans les substances utilisées par les consommateurs d’héroïne à problèmes, mais non une augmentation de la prévalence globale de l’usage problématique d’opiacés.
L’étude allemande «Phar-Mon», qui surveille un large éventail de médicaments susceptibles de faire l’objet d’un usage abusif, a également observé une augmentation des abus d’opiacés prescrits, plus souvent à des fins de traitement de substitution qu’à des fins de traitement antalgique (Roesner et Küfner, 2007).
L’usage abusif des opiacés prescrits soulève d’importantes questions concernant la prévention du détournement des drogues de substitution et des antalgiques opiacés vers le marché des drogues illicites.
Dans le même temps, il convient de veiller à ne pas compromettre l’utilisation légitime de ces substances à des fins thérapeutiques (Cherny e.a., 2006).
) Voir tableau TDI-113 du bulletin statistique 2009.
L’injection est souvent mentionnée comme étant le mode d’administration habituel des consommateurs d’opiacés débutant un traitement, représentant plus de la moitié des patients soignés pour dépendance aux opiacés dans la plupart des pays, entre 25 et 50 % dans sept pays et moins de 25 % dans cinq pays.
Les plus faibles proportions d’usagers par injection chez les consommateurs d’opiacés débutant un traitement sont signalées au Danemark et aux Pays-Bas, et les plus fortes proportions sont relevées en Lituanie, en Lettonie et en Roumanie (120).
Les rapports sur les traitements suggèrent
(118) Voir tableau PDU-6 (partie iii) du bulletin statistique 2009.(119) Voir graphique PDU-3 du bulletin statistique 2009.(120) Voir tableaux PDU-104, TDI-5 et IDT-17 (partie v) du bulletin statistique 2009.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Comorbidité: toxicomanie et troubles mentaux autonomes espagnoles, la proportion d’usagers par injection parmi les nouveaux patients se situe entre 0,9 et 47,2 %.
La comorbidité est la cooccurrence non reconnue chez la même personne d’un trouble dû à la consommation de drogue et de troubles psychiatriques.
Des études ont permis d’identifier à la fois une prévalence élevée de problèmes psychiatriques parmi les patients traités pour toxicomanie et une prévalence élevée de problèmes de drogues chez les patients des services psychiatriques (OEDT, 2005).
Parmi les consommateurs d’opiacés entamant un traitement pour la première fois, la proportion de personnes faisant état d’une consommation par injection (42 %) est plus faible que parmi l’ensemble des usagers d’opiacés admis en traitement (44 %).
Tel est le cas dans la quasi-totalité des vingt-deux pays déclarants.
Une analyse des données sur les usagers de drogue en traitement de quatorze pays a montré que la consommation par injection continue de se situer à un niveau élevé parmi l’ensemble des toxicomanes en traitement (62 %), malgré quelques exceptions notables, telles que les Pays-Bas avec une valeur de 6,1 % (121).
Parmi les troubles mentaux les plus couramment observés chez les toxicomanes en Europe figurent la dépression, l’anxiété, la schizophrénie, les troubles de la personnalité, le syndrome du déficit de l’attention et l’hyperactivité.
Les traitements spécifiques pour les toxicomanes présentant une comorbidité restent limités.
Les experts nationaux font état de programmes spécifiques existant dans dix-huit pays, mais, dans quatorze de ces pays, ils sont seulement accessibles à une minorité de patients qui en ont besoin.
Dans sept autres pays, il n’y a aucun programme spécifique, mais cinq d’entre eux prévoient d’en élaborer au cours des trois prochaines années.
Une étude prospective européenne multicentre (Isadora), effectuée récemment, a impliqué des patients à double diagnostic provenant de services psychiatriques (1).
Les résultats de cette étude montrent les difficultés des analyses comparatives dans ce domaine et soulignent la nécessité d’une approche plus harmonisée pour le diagnostic, le traitement et l’étude de la comorbidité en Europe (Baldacchino e.a., 2009).
La proportion d’usagers par injection parmi les consommateurs d’héroïne entamant un traitement a continué de diminuer en 2007.
Entre 2002 et 2007, la proportion d’usagers de drogue par voie intraveineuse chez les nouveaux patients soignés pour dépendance principale aux opiacés a diminué dans la plupart des pays, avec des baisses pertinentes sur le plan statistique relevées dans treize pays. Deux pays font toutefois état d’une augmentation au cours de cette période (la Bulgarie et la Slovaquie) (122).
D’autres études confirment généralement une tendance à la baisse de l’injection parmi les consommateurs d’opiacés.
Les consommatrices de drogue sont identifiées comme étant un groupe particulièrement vulnérable.
Les consommateurs d’opiacés admis en traitement présentent un taux de chômage plus élevé et un niveau d’instruction inférieur à ceux des autres patients (voir chapitre 2).
Une proportion plus importante de troubles psychiatriques est observée dans cette population; par exemple, une étude italienne a constaté que la plupart des patients en traitement (72 %) avec une morbidité
(121) Voir tableaux IDT-17 (partie v) et IDT-38 du bulletin statistique 2009.(122) Voir tableaux IDT-4 et TDI-5 des bulletins statistiques 2006 et 2009.
Fourniture des soins et couverture
Graphique/carte 11 — Traitements de substitution aux opiacés fournis par des médecins généralistes permanents
Rôle des médecins généralistes dans la fourniture des traitements de substitution
> 60 % Principal fournisseur
Implication minime ( < 5 %) Habilité légalement, mais non-fournisseur
Le pourcentage de patients suivant un traitement de substitution qui ont obtenu leur traitement auprès de médecins généralistes dans la communauté est indiqué sur la carte.Points focaux nationaux Reitox.
Les traitements de substitution, généralement assortis d’une aide psychosociale, sont habituellement dispensés dans des centres ambulatoires spécialisés.
Treize pays signalent que le traitement de substitution est également dispensé par des médecins généralistes, généralement dans des structures d’entraide avec des centres thérapeutiques spécialisés (voir graphique 11).
En République tchèque, en France, aux Pays-Bas, au Portugal, au Royaume-Uni et en Croatie, n’importe quel médecin généraliste peut donner un traitement de substitution, tandis qu’en Belgique, au Danemark, en Allemagne, en Irlande, au Luxembourg, en
(125) Voir aussi «Comorbidité: toxicomanie et troubles mentaux».(126) Voir tableaux TDI-11, TDI-33, TDI-107 et TDI-109 du bulletin statistique 2009.
) Voir tableau TDI-24 du bulletin statistique 2009.
Selon les estimations des experts, ils sont fournis à presque tous les patients en traitement de substitution dans sept pays (Grèce, Italie, Lettonie, Portugal, Roumanie, Slovaquie et Royaume-Uni) et à la majorité d’entre eux dans quatorze autres pays.
de 50 % des patients suivant un traitement de substitution.
Une nouvelle combinaison buprénorphine-naloxone a été approuvée pour le marché communautaire en 2006 et a été introduite depuis dans onze pays.
Six pays européens dispensent également un traitement assisté à l’héroïne pour les consommateurs qui ne répondent pas suffisamment aux autres traitements.
Efficacité, qualité et normes des traitements
Les études portant sur les résultats des traitements (Schulte e.a., 2008) indiquent que les interventions psychosociales et psychothérapeutiques associées à une pharmacothérapie ont également fait leurs preuves.
Ces approches visent à accroître la motivation à suivre le traitement, à prévenir les rechutes et à réduire les risques.
En outre, elles peuvent également fournir des conseils et une aide pratique aux patients qui doivent gérer des problèmes d’hébergement, professionnels et familiaux en plus de soigner leur dépendance aux opiacés.
Une simple comparaison des estimations du nombre de consommateurs d’opiacés à problèmes et du nombre de traitements administrés suggère que plus de 40 % pourraient recevoir un traitement de substitution.
Les comparaisons sont difficiles à établir pour la même raison; néanmoins, les données disponibles indiquent que la proportion de consommateurs d’opiacés à problèmes bénéficiant d’un traitement de substitution diffère considérablement d’un pays à l’autre, avec des taux estimés compris entre 5 % et plus de 50 % (128).
La méthadone reste la principale drogue utilisée dans les traitements de substitution en Europe (70 %), mais le nombre de pays où elle est la seule substance prescrite a tendance à diminuer, la buprénorphine étant désormais disponible dans tous les États membres de l’UE, à l’exception de quatre (Bulgarie, Espagne, Hongrie et Pologne).
L’Organisation mondiale de la santé (OMS, 2009) a récemment élaboré un ensemble d’exigences minimales et de lignes directrices internationales pour le traitement pharmacologique assisté par une approche psychosociale des personnes souffrant d’une dépendance aux opiacés.
Ce document fait suite à une résolution du Conseil économique et social des Nations unies (Ecosoc) et se base sur des analyses systématiques de la littérature scientifique et les consultations d’un grand nombre d’experts renommés de différentes parties du monde.
Des lignes directrices pour les traitements de substitution ont également été élaborées par la plupart des pays européens (voir chapitre 2).
Chapitre 7Maladies infectieuses et décès liés à la drogue
Maladies infectieuses liées à la drogue pour 2007 laissent apparaître que les taux d’infection continuent à chuter partout dans l’Union européenne, après le pic enregistré en 2001-2002 du fait
Les maladies infectieuses, telles que la contamination au VIH et les hépatites B et C, figurent au rang des conséquences sanitaires les plus graves de la consommation de drogue.
Même dans les pays où la prévalence du VIH chez les utilisateurs de drogue par voie intraveineuse est faible, d’autres maladies, dont les hépatites A, B et C, les maladies sexuellement transmissibles, la tuberculose, le tétanos, le botulisme et le virus T-lymphotropique humain, peuvent affecter les toxicomanes hors de toute proportion.
L’OEDT surveille de manière systématique la prévalence du VIH et des hépatites B et C chez les usagers de drogue par voie intraveineuse (prévalence d’anticorps ou autres marqueurs spécifiques dans le cas de l’hépatite B) (129).
En revanche, une hausse a été observée en Lettonie, où l’on est passé de 47,1 cas par million d’habitants en 2006 à 58,7 cas en 2007 (voir graphique 12).
Graphique 12 — Tendances dans cinq États membres de l’Union européenne présentant des taux élevés d’infections par le VIH nouvellement rapportées chez les usagers par injection
0 À la fin de l’année 2007, l’incidence de la contamination au VIH rapportée chez les consommateurs de drogue injectable restait apparemment faible dans la plupart des pays de l’Union européenne, et la situation globale de l’UE semblait relativement positive au regard du contexte mondial.
Cela est peut-être dû, au moins en partie, à la meilleure disponibilité des mesures de prévention, de traitement et de réduction des risques, dont les traitements de substitution et les programmes d’échange de seringues.
D’autres facteurs, tels que le déclin de la consommation de drogue par injection constaté dans certains pays, peuvent également avoir contribué à ce phénomène.
Néanmoins, les données relatives à certaines régions d’Europe suggèrent que les taux de transmission du VIH liée à la consommation de drogues injectables sont restés relativement élevés en 2007, ce qui souligne la nécessité d’assurer la couverture et l’efficacité des méthodes de prévention locales.
Pour de plus amples informations, voir le tableau INF-104 du bulletin statistique 2009.Sources: ECDC et OMS Europe.
Les données relatives aux cas récemment rapportés en relation avec la consommation de drogues injectables
Chapitre 7: Maladies infectieuses et décès liés à la drogue
L’épidémie de VIH parmi les usagers de drogue par voie intraveineuse dans l’Union européenne et les pays voisins: tendances à la hausse à l’Est
Toutefois, en Bulgarie et en Suède, le taux des nouvelles infections détectées s’est accéléré — passant de 0,3 nouveau cas par million d’habitant en 2002 à 5,6 cas en 2007 en Bulgarie, et en Suède, de 3,5 nouveaux cas par million d’habitants en 2002 à un pic de 6,7 cas en 2007, avant de revenir aux niveaux précédents en 2008 — ce qui suggère la poursuite éventuelle d’épidémies parmi les usagers de drogues par voie d’injection.
L’épidémie de VIH parmi les usagers de drogue par voie intraveineuse continue de se développer de manière différente en Europe.
Dans les pays de l’Union européenne, les taux de nouveaux cas d’infections par le VIH récemment diagnostiqués parmi les usagers par injection demeurent principalement stables et faibles, ou à la baisse.
Toutefois, dans un grand nombre d’anciennes républiques soviétiques, les taux ont augmenté en 2007 (Wiessing e.a., 2008b), suggérant que les mesures de prévention existantes sont peut-être insuffisantes et ont besoin d’être renforcées.
Dans les pays de l’Est où des baisses avaient été enregistrées depuis l’année record de 2001 (Russie, Belarus), de nouvelles hausses ont été constatées plus récemment.
En 2007, les taux d’infections nouvellement diagnostiquées et rapportées chez les utilisateurs de drogues injectables varient de 0 au Turkménistan à 80 cas par million d’habitants au Kazakhstan et à 152 cas par million en Ukraine.
Les dernières données relevées pour la Russie indiquent 78 cas par million d’habitants en 2006.
onze d’entre eux, la prévalence du VIH est restée identique sur la période considérée.
Dans six autres (Bulgarie, Allemagne, Espagne, Italie, Lettonie et Portugal), elle a affiché des baisses pertinentes sur le plan statistique, toutes fondées sur des échantillons nationaux.
Des hausses régionales ont été toutefois constatées dans deux de ces pays: en Bulgarie, dans une ville — Sofia; et en Italie, dans 3 régions sur 21.
Dans deux pays (Lituanie et Pologne), la prévalence du VIH a affiché des augmentations pertinentes sur le plan statistique, fondées dans les deux cas sur des échantillons nationaux.
En termes absolus, l’Ukraine présente le plus grand nombre de cas d’infections par le VIH nouvellement rapportés chez les usagers par injection en 2007 (7 087 cas), suivie par l’Ouzbékistan (1 816 cas) et le Kazakhstan (1 246 cas), tandis qu’en 2006, la Russie a fait état de 11 161 cas.
Plusieurs autres anciennes républiques soviétiques, présentant des nombres de cas et des taux globalement inférieurs, affichent une tendance à la hausse, ce qui suggère que l’épidémie pourrait avoir lieu parmi les usagers de drogue par voie intraveineuse.
Ces pays incluent l’Azerbaïdjan, le Belarus, la Géorgie, le Kirghizstan, la Moldavie et le Tadjikistan.
La comparaison entre tendances en matière d’infections nouvellement constatées en relation avec la consommation de drogues injectables et tendances de la prévalence du VIH chez les toxicomanes par voie intraveineuse suggère que l’incidence du VIH liée à la consommation de drogue par injection recule au niveau national dans la plupart des pays.
en Espagne (données nationales, 2006), en France (cinq villes, 2006), en Estonie (deux régions, 2005), en Lituanie
(une ville, 2006) et en Pologne (une ville, 2005) (133).
Incidence du sida et disponibilité de la thérapie antirétrovirale hautement active (HAART)
Toutefois, le taux de croissance annuel des nouveaux cas diagnostiqués en relation avec la consommation de drogues injectables en Estonie, en Lettonie et au Portugal suggère que la transmission se poursuit dans ces pays à des niveaux relativement élevés, même si une tendance à la baisse est observée en Estonie et au Portugal.
Pour l’Estonie, cette hypothèse est étayée par les données de prévalence de 2005, qui montraient qu’environ un tiers des nouveaux usagers par injection (toxicomanes s’injectant de la drogue depuis moins de deux ans) étaient séropositifs.
La déclaration de taux de prévalence de plus de 5 % chez les jeunes usagers par injection (échantillons d’au moins 50 toxicomanes par voie d’injection de moins de 25 ans) tend également à démontrer que la transmission du VIH se poursuit dans plusieurs pays:
Rapport annuel 2009: État du phénomène de la drogue en Europe vaccination, bien que d’autres facteurs soient susceptibles de jouer un rôle.
L’ensemble de données disponibles le plus complet est celui qui concerne l’anticorps de l’antigène nucléocapsidique de l’hépatite B (anti-HBc), dont la présence indique un antécédent d’infection.
En 2006-2007, trois des dix pays qui ont fourni des données sur les utilisateurs de drogues injectables ont fait état d’une prévalence d’anti-HBc de plus de 40 % (137).
L’Estonie est le pays présentant la plus forte incidence de sida liée à la consommation de drogues injectables: on estime ainsi à 33,5 le nombre de nouveaux cas par million d’habitants en 2007, contre 17,1 en 2006.
Des taux d’incidence du sida relativement élevés sont également signalés en Lettonie, en Espagne, au Portugal et en Lituanie: 13,2, 8,8, 8,6 et 6,2 nouveaux cas par million, respectivement.
Parmi ces quatre pays, la tendance est au recul en Espagne, en Lettonie et au Portugal, mais non en Lituanie (134).
L’évolution dans le temps du nombre de cas déclarés d’hépatites B et C donne une image différente de la situation, mais son interprétation est difficile.
Prévalence de l’hépatite C comme indicateur possible du risque d’infection par le VIH lié à l’usage de drogue par voie d’injection
Si seuls quelques États membres de l’UE sont concernés par une forte prévalence de la contamination au VIH, l’hépatite virale — et plus particulièrement l’infection par le virus de l’hépatite C (VHC) — est beaucoup plus présente dans toutes les populations d’usagers par injection.
Les niveaux d’anticorps VHC au sein des échantillons nationaux d’utilisateurs de drogues injectables en 2006-2007 oscillent entre 18 et 95 %, la moitié des pays faisant état de taux supérieurs à 40 %.
Trois pays (Bulgarie, République tchèque et Slovénie) font état d’une prévalence de moins de 25 % au sein des échantillons nationaux d’utilisateurs de drogues injectables (135); toutefois, un taux d’infection de ce niveau reste un problème de santé publique majeur.
Un groupe de modélisateurs et d’épidémiologistes réunis à l’initiative de l’OEDT a étudié les possibilités d’utiliser les informations sur la prévalence du virus de l’hépatite C (VHC) chez les usagers par injection comme un indicateur du risque de transmission du VIH.
À l’instar du VIH, l’hépatite C se transmet par le partage des seringues.
Étant donné que le VHC a un pouvoir infectant plus important, sa prévalence pourrait indiquer de manière significative le niveau global de comportement à risque (partage d’aiguilles, partage du matériel et changement du partenaire d’injection) chez les populations d’utilisateurs de drogues injectables dans lesquelles l’infection par le VIH ne s’est pas encore propagée.
À l’intérieur même des pays, les taux de prévalence du VHC peuvent varier considérablement, reflétant des différences régionales ainsi que les caractéristiques des populations examinées.
Ainsi, au Royaume-Uni, des études locales font état de niveaux compris entre 29 et 60 %, alors qu’en Italie, les estimations régionales oscillent entre 36 et 92 %.
L’analyse des données couplées sur la prévalence du VHC et du VIH a montré qu’une prévalence du VHC jusqu’à environ 30 % (intervalle de confiance de 95 %: 21-38 %) chez les utilisateurs de drogues injectables est associée à une prévalence nulle ou très faible du VIH.
À des niveaux supérieurs de prévalence du VHC, une relation linéaire a été observée entre la prévalence du VIH et celle du VHC, et les séries de données temporelles suggèrent que la prévalence du VIH observée augmente, à un taux d’environ la moitié du taux de prévalence du VHC.
Ces résultats suggèrent que la prévalence du VHC pourrait servir à élaborer des mesures de prévention ciblée et de réduction des risques à l’adresse des usagers par injection.
En outre, elle pourrait également être utilisée pour évaluer le risque d’une poussée de l’infection au VIH dans les pays où la prévalence du VIH parmi les utilisateurs de drogues injectables est encore faible.
La prévalence des anticorps réagissant au virus de l’hépatite B (VHB) varie également dans une large mesure, peut-être en raison de différences en termes de niveaux de
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Traitement des usagers de drogues injectables présentant une hépatite C chronique
S’agissant de l’hépatite C, la proportion d’utilisateurs de drogues injectables parmi les cas déclarés a reculé dans sept pays entre 2002 et 2007, mais augmenté dans quatre autres (République tchèque, Luxembourg, Malte et Royaume-Uni) (138).
Jusqu’à 30 % des patients présentant une hépatite C chronique non traitée développeront une cirrhose hépatique d’ici trente ans, et les coûts encourus dans la gestion de la phase finale de cette maladie du foie sont considérables (Jager e.a., 2004).
Afin de réduire la charge que représente l’hépatite C en Europe, il est essentiel de promouvoir et d’étendre l’accès au traitement pour le plus grand nombre possible de patients porteurs chroniques du virus parmi les usagers actifs par injection.
Les traitements actuels de l’hépatite C — six à douze mois de bithérapie associant l’interféron à action prolongée à la ribavirine — sont efficaces chez plus de 50 % des patients qui obtiennent une réponse virologique prolongée.
Bien que le nombre d’études à long terme reste limité, les études existantes montrent un bon suivi du traitement et des résultats positifs dans le traitement antiviral des usagers de drogues injectables (par exemple Moussalli e.a., 2007).
Des études ont également montré l’intérêt en termes de rapport coût/efficacité de traiter les hépatites C en milieu carcéral (Sutton e.a., 2008) et la sécurité et l’efficacité du traitement pour les toxicomanes présentant des troubles psychiatriques concomitants (Loftis e.a., 2006).
Toutefois, le nombre de toxicomanes ayant accès au traitement de l’hépatite C demeure faible pour différentes raisons et notamment les suivantes: capacités de traitement insuffisantes, manque d’information sur les options thérapeutiques, ou pas de statut prioritaire accordé aux usagers de drogue.
Plusieurs pays de l’UE, y compris le Danemark, l’Allemagne, la France, les Pays-Bas et le Royaume-Uni, ont reconsidéré leurs politiques dans ce domaine ces dernières années afin d’étendre l’accès au dépistage et au traitement pour les porteurs chroniques du virus de l’hépatite C qui sont des usagers actifs de drogue injectable.
Les experts de vingt-sept pays ont fait état du niveau de priorité accordé aux interventions choisies en vue de la prévention des maladies infectieuses chez les toxicomanes (139).
L’accès à du matériel d’injection stérile à travers des programmes d’échange de seringues a été mentionné comme action prioritaire par vingt-trois pays, les conseils et tests de dépistage des maladies infectieuses par seize pays et la diffusion d’information, l’éducation et le matériel de communication par quatorze pays.
Le traitement de l’hépatite C dans le contexte de la toxicomanie est loin d’être simple, mais la situation peut s’améliorer grâce à une gestion clinique des patients soigneusement planifiée et organisée et à leur coopération basée sur leur consentement éclairé.
Des équipes pluridisciplinaires, qui savent gérer la dépendance à la drogue, le traitement hépatique et les problèmes liés à la comorbidité mentale, permettent d’améliorer les résultats de la thérapie (Grebely e.a., 2007).
Il ressort d’une étude similaire effectuée en 2005 que l’accès aux seringues stériles est la priorité la plus fréquemment évoquée.
Par ailleurs, un nombre croissant de pays mentionnent également au rang des priorités les conseils et tests de dépistage des maladies et les programmes d’immunisation ciblés contre l’hépatite.
Des études ont montré qu’un traitement continu est lié à une réduction des injections de drogue et des comportements à risque associés, et contribue donc à la protection contre l’infection par le VIH.
Dans la plupart des pays européens, la réduction des risques et l’administration de traitements augmentent considérablement depuis le milieu des années 90 (Hedrich e.a., 2008b).
Des traitements de substitution aux opiacés sont disponibles dans tous les États membres de l’UE, en Croatie et en Norvège, mais dans plusieurs pays la couverture en la matière demeure limitée (voir chapitres 2 et 6).
Voir tableau HSR-6 du bulletin statistique 2009.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Aucune information sur l’accès des usagers n’est toutefois disponible pour quatre des principaux États membres de l’UE (Allemagne, Espagne, Italie et Royaume-Uni).
Une étude nationale réalisée dans les 120 centres français CAARUD (Centre d’accueil et d’accompagnement à la réduction des risques des usagers de drogues) a montré qu’ils avaient été utilisés par 40 000 personnes, selon les estimations, en 2007 (Toufik e.a., 2008).
Au Royaume-Uni, un nouveau système de surveillance d’échange de seringues a été mis en place en 2008.
Dans douze pays, cela a également été le cas pour le dépistage de l’hépatite C, tandis que, selon les experts de onze pays, la plupart des toxicomanes à problèmes ont reçu des conseils pratiques et une formation à la sécurité en matière d’injection au cours de l’année écoulée.
La vaccination contre l’hépatite B fait partie des programmes réguliers d’immunisation de vingt et un des vingt-huit pays déclarants, et, dans dix-sept pays, il existe également des programmes de vaccination spécifiques ciblant les toxicomanes de la communauté.
Des infrastructures de services à bas seuil permettent également de proposer des services de soins sanitaires essentiels et des mesures visant à réduire les risques aux populations d’accès difficile.
Cette approche a également été considérée comme une initiative innovante d’un bon rapport coût/efficacité, compatible avec la politique restrictive du pays en matière de drogues (Arponen e.a., 2008).
Des programmes d’échange de seringues existent dans tous les États membres de l’UE, en Croatie et en Norvège. Le programme à Chypre, toutefois, a été rarement utilisé en 2007.
Dans quinze pays, la plupart des toxicomanes par voie d’injection ont, selon les estimations, reçu des seringues dans le cadre de tels programmes au moins une fois au cours des douze derniers mois.
Dans onze pays, seule une minorité d’usagers par injection ont reçu des seringues durant la même période, bien que neuf d’entre eux citent l’accès à du matériel d’injection stérile comme une mesure prioritaire pour prévenir la propagation des maladies infectieuses.
Les programmes d’échange de seringues peuvent aussi jouer un rôle dans la promotion de la santé.
La formation à la promotion de la santé, fondée sur des programmes ou des ouvrages formels, est proposée au personnel des programmes d’échange de seringues dans vingt pays et aux pharmaciens dans neuf pays.
Enfin, onze États membres font également état de lignes directrices sur le travail dans des centres de services à bas seuil, couvrant des sujets tels que le dépistage des maladies infectieuses, l’échange de seringues, le travail de proximité et la formation par des pairs.
Le nombre de seringues fournies par le biais des programmes d’échange de seringues a augmenté entre 2005 et 2007 dans dix-huit des vingt-six pays pour lesquels des données sont disponibles.
Le nombre de seringues distribuées par usager varie considérablement, d’une cinquantaine de seringues par utilisateur en Croatie et en Lituanie à 200 en Finlande et à 300 en Roumanie en 2007 (141).
Mortalité et décès liés à la drogue
La consommation de drogue est l’une des principales causes de problèmes sanitaires et de décès chez les jeunes Européens.
Cela peut être illustré par une étude internationale soutenue par l’OEDT, qui a révélé que, dans sept zones urbaines d’Europe, 10 à 23 % de la mortalité des 15-49 ans étaient imputables à la consommation d’opiacés (Bargagli e.a., 2005).
La mortalité liée à la drogue englobe des décès qui sont directement causés par l’action pharmacologique d’une ou
Le nombre total de seringues distribuées en 2007 a été en hausse de 33 % par rapport à l’année 2003 dans les quatorze pays pour lesquels des données fiables ou des estimations sont disponibles.
Des augmentations en cours sur cette période ont été signalées par la Belgique, la Bulgarie, la République tchèque, l’Estonie, la Hongrie, l’Autriche, la Slovaquie et la Finlande. Le nombre de seringues distribuées en Lettonie est resté identique, tandis que des baisses ont été rapportées en Espagne, en Lituanie, au Luxembourg, au Portugal et en Pologne.
) Les experts de vingt-six pays de l’UE, plus la Turquie et la Norvège, ont évalué le niveau de couverture d’interventions choisies à l’adresse des toxicomanes.
(141) Voir tableau HSR-5 (partie i et partie ii) du bulletin statistique 2009.
(142) Voir tableau HSR-5 (partie ii) du bulletin statistique 2009.
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Graphique 13 — Taux de mortalité chez tous les adultes (15 à 64 ans), décès dus à la drogue
NB: Pour la République tchèque, la sélection D de l’OEDT a été utilisée à la place de la définition nationale; pour le Royaume-Uni, la définition de la stratégie antidrogue a été utilisée; pour la Roumanie, les données se rapportent uniquement à Bucarest et à plusieurs comtés situés dans la zone de compétence du laboratoire de toxicologie de Bucarest; pour le Portugal, les données incluent tous les cas dans lesquels des drogues illicites ont été identifiées dans les analyses post-mortem et risquent de donner lieu à des surestimations par rapport à la sélection D. Les calculs des taux de mortalité dans la population sont basés sur les chiffres des populations nationales de l’année 2006 communiqués par Eurostat.
Les comparaisons des pourcentages des populations devraient être faites avec prudence, car il existe des différences dans les définitions des cas et dans la qualité de la communication des informations.
Pour obtenir davantage d’informations sur les données, voir le graphique DRD-7 (partie i) du bulletin statistique 2009.Sources: Rapports nationaux Reitox (2008), extraits des registres nationaux de mortalité ou des registres spéciaux (médecine légale ou police) et d’Eurostat.
la consommation d’une ou de plusieurs drogues (surdoses), lorsqu’au moins une des substances incriminées est une drogue illicite.
La prévalence et les modèles de consommation de drogues (injection, polytoxicomanie), l’âge et la comorbidité des usagers par injection et la disponibilité de traitements et de services d’urgence sont autant de facteurs qui peuvent influencer le nombre de décès.
Les améliorations apportées en termes de fiabilité des données européennes ont permis de mieux décrire les tendances européennes et nationales.
Par ailleurs, la plupart des pays ont désormais adopté une définition des de plusieurs substances (décès dus à la drogue) et des décès qui sont indirectement causés par la consommation de drogues, souvent avec d’autres facteurs concurrents (par exemple les accidents).
Les causes de décès connues incluent la toxicité aiguë, les accidents de la circulation, notamment en cas de combinaison avec l’alcool (OEDT, 2007c), la violence, le suicide chez les personnes déjà vulnérables ou des problèmes chroniques dus à la consommation répétée (par exemple problèmes cardiovasculaires chez les consommateurs de cocaïne).
Si la plupart des décès liés à la drogue se produisent parmi les toxicomanes à problèmes, certains interviennent au sein d’autres groupes d’utilisateurs, y compris ceux qui ne consomment des drogues qu’occasionnellement (143).
Rapport annuel 2009: État du phénomène de la drogue en Europe
Les facteurs associés aux surdoses d’héroïne sont notamment l’injection et l’utilisation simultanée d’autres substances, en particulier l’alcool, les benzodiazépines et certains antidépresseurs, ainsi que la comorbidité, des expériences antérieures de surdose et la solitude (gouvernement écossais, 2008).
La période suivant immédiatement la sortie de prison ou à l’issue d’un traitement de toxicomanie a été identifiée comme une période particulièrement à risque pour les surdoses.
En 2006, le Royaume-Uni et l’Allemagne représentaient la moitié des décès rapportés.
La mortalité imputable à la drogue varie considérablement d’un pays à l’autre, entre 3 et plus de 85 décès par million des 15-64 ans, soit en moyenne 22 décès par million en Europe.
Des taux supérieurs à 20 décès par million ont été relevés dans dix-sept des trente pays européens, et des taux supérieurs à 40 décès par million dans six pays (voir graphique 13). Les décès par surdose ont représenté 4 % de l’ensemble des décès enregistrés chez les Européens âgés de 15 à 39 ans (145).
Selon les estimations, il pourrait y avoir entre 20 et 25 surdoses non mortelles pour chaque surdose mortelle, mais leurs conséquences sont mal identifiées.
L’OEDT effectue actuellement un recensement des facteurs de risque associés et des interventions possibles dans ce domaine.
Décès liés aux opiacés
Méthadone et buprénorphine
Les opiacés, et plus particulièrement l’héroïne et ses métabolites, sont présents dans la majorité des décès dus à la drogue signalés dans l’Union européenne.
Dans les vingt-deux pays ayant fourni des données, les opiacés représentaient entre 35 % et près de 100 % de tous les cas, onze de ces pays faisant état de proportions supérieures à 85 % (146).
Les rapports toxicologiques font également état d’autres substances en plus de l’héroïne.
Parmi les substances le plus souvent signalées figurent l’alcool, les benzodiazépines, d’autres opiacés et, dans certains pays, la cocaïne.
Ces chiffres suggèrent qu’une part substantielle de tous les décès dus à la drogue peut s’inscrire dans le cadre d’une polytoxicomanie.
Les décès dus à une intoxication à la buprénorphine sont peu fréquents, en dépit du recours accru à cette substance dans les traitements de substitution en Europe (voir chapitre 6).
En Finlande, toutefois, la buprénorphine est la substance la plus couramment identifiée dans la plupart des décès dus à la drogue, généralement en combinaison avec des sédatifs ou de l’alcool, ou associée à une administration par voie intraveineuse.
Fentanyl et autres opiacés de synthèse
Une épidémie d’intoxications au fentanyl en Estonie a causé la mort de 117 utilisateurs de drogues injectables
Dans de nombreux pays, l’âge moyen des victimes de surdose est d’environ 35 ans, et il augmente, ce qui porte à croire que le nombre de jeunes héroïnomanes se stabilise, voire diminue.
Dans l’ensemble, 14 % des décès par surdose rapportés en Europe surviennent chez les moins de 25 ans, bien qu’en Bulgarie, en Autriche et dans certains pays faisant état d’un petit nombre de décès dus à la drogue (Malte, Chypre, Slovaquie et Roumanie), plus d’un tiers des décès par surdose est survenu dans cette tranche d’âge, ce qui peut indiquer que la population d’héroïnomanes ou de consommateurs de drogues injectables est plus jeune dans ces pays (147).
) Voir graphique DRD-7 (partie i) et tableaux DRD-5 (partie ii) et DRD-107 (partie i) du bulletin statistique 2009.)
Comme la plupart des cas signalés à l’OEDT sont des surdoses d’opiacés (principalement d’héroïne), les caractéristiques générales des décès rapportés dus à la drogue sont utilisées pour la description des cas d’opiacés. Voir graphique DRD-1 du bulletin statistique 2009.)
Voir graphiques DRD-2 et DRD-3 et tableau DRD-1 (partie i) du bulletin statistique 2009.
Tendances des décès dus à la drogue en 2005/2006 (OEDT, 2008b).
Aucune information sur les décès liés au fentanyl en Estonie en 2007 n’est disponible, bien que de récentes études confirment l’utilisation accrue de la drogue par les toxicomanes par voie intraveineuse.
En 2007, deux tiers des usagers par injection recensés à Tallinn ont rapporté que le fentanyl constituait leur drogue primaire, et un usager par injection sur dix participant au programme d’échange de seringues a déclaré s’être injecté du fentanyl au cours du mois écoulé.
Selon une autre étude effectuée à Tallinn, les usagers par injection mentionnant le fentanyl comme drogue primaire présentaient une prévalence du VIH plus élevée et plus de probabilités de comportements d’injection à risque et de surdose au cours de la vie que les consommateurs d’amphétamines par injection (Talu e.a., 2009).
En Finlande, la présence d’opiacés tels que l’oxycodone, le tramadol ou le fentanyl a été signalée dans 21 décès, bien que le rôle joué par ces drogues n’ait pas été précisé.
Au cours des années 80 et au début des années 90, le nombre de décès dus à la drogue a considérablement augmenté en Europe, suivant l’évolution de la consommation d’héroïne et de l’usage de drogues injectables, après quoi il est resté élevé.
Toutefois, les données émanant de pays possédant des informations à long terme invitent à plus de nuance: dans certains d’entre eux (par exemple Allemagne, Espagne, France et Italie), un pic de décès a été enregistré au milieu des années 90; dans d’autres (par exemple Grèce, Portugal et Finlande), le nombre de décès a atteint un sommet vers 2000; dans d’autres encore (par exemple Danemark, Pays-Bas, Autriche et Royaume-Uni), une tendance à la hausse a été observée, sans crête manifeste (149).
Décès liés à d’autres drogues
Entre 2000 et 2003, la plupart des États membres de l’UE rapportent une diminution, suivie d’une augmentation ultérieure des décès entre 2003 et 2006.
Les données préliminaires disponibles pour 2007 suggèrent un chiffre au moins égal à celui de l’année précédente, avec des hausses relevées par quatorze des dix-huit pays.
Il est plus difficile de définir et d’identifier les décès dus à la cocaïne que ceux liés aux opiacés. Les décès directement causés par une surdose sont apparemment rares, et ceux-ci sont le plus souvent associés à de très fortes doses de cocaïne.
Pour le reste, la plupart des décès dus à la cocaïne se révèlent être le résultat de la toxicité chronique de la drogue, associée à des complications cardiovasculaires et neurologiques.
Le rôle de la cocaïne dans ces décès n’est pas toujours identifié, et, le cas échéant, ils ne sont pas recensés comme des décès liés à la cocaïne. La présence d’autres substances vient encore compliquer l’interprétation des données, rendant difficile la déduction de toute relation de cause à effet.
Il est difficile d’expliquer les raisons pour lesquelles le nombre de décès enregistrés dus à la drogue demeure soutenu, en particulier au regard des indications de baisse de la toxicomanie par voie intraveineuse et de hausse du nombre de consommateurs d’opiacés en contact avec des services de traitement et de réduction des risques.
Le nombre stable ou en hausse de décès dus à la drogue, malgré cette réduction éventuelle de la population à risque, est devenu un sujet majeur de préoccupation.
En 2007, environ 500 décès liés à la cocaïne ont été signalés dans douze États membres (contre 450 dans quatorze pays en 2006).
Cela étant, il est probable que ce chiffre soit inférieur à la réalité.
Les décès lors desquels la présence d’ecstasy est détectée sont rarement recensés, et, dans de nombreux cas, la drogue n’est pas identifiée comme la cause directe de la mort.
Si les décès dus aux amphétamines sont aussi rarement constatés en Europe, un nombre substantiel de surdoses mortelles en République tchèque (sans compter les médicaments) — 11 sur 40 — en 2007 est attribué au pervitin (méthamphétamine), contre 14 décès attribués aux opiacés.
En Finlande, des amphétamines étaient présentes
Plusieurs explications possibles pourraient être avancées, mais toutes exigent d’être explorées plus avant.
(148) Pour les données sur les décès liés aux drogues autres que l’héroïne, voir tableau DRD-108 du bulletin statistique 2009.(149) Voir graphiques DRD-8 et DRD-11 du bulletin statistique 2009.
Pour des raisons historiques, cette tendance se réfère à l’Europe des Quinze et à la
Voir «Réduction des décès par surdose à la sortie de prison», p. 98.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Estimation de la mortalité globale imputée à la consommation de drogue problématique: nouveaux développements
Outre les décès directement dus à la drogue, la mortalité globale liée à la drogue englobe les décès qui sont indirectement liés à la consommation de drogue.
Ces décès sont concentrés parmi les toxicomanes à problèmes, bien que certains puissent survenir chez des usagers occasionnels (par exemple accidents de la circulation et certains suicides).
Bien que le nombre de décès indirectement liés à la consommation de drogue soit difficile à quantifier, son impact sur la santé publique peut se révéler considérable.
Cela suggère que la mortalité globale de cette population pourrait être environ deux à cinq fois supérieure au nombre de décès dus à la drogue.
Ce multiplicateur varie d’un pays à l’autre en fonction de différents facteurs, incluant les comportements à risque, le nombre de surdoses mortelles et la prévalence d’autres causes de décès possibles.
L’estimation de la mortalité globale peut se faire de différentes façons: l’une des méthodes consiste à combiner les informations des études de mortalité de cohorte avec
151 les estimations de la prévalence d’usage de drogues (
Une autre approche consiste à utiliser les statistiques générales existantes sur la mortalité et à estimer la proportion de décès liés à la consommation de drogues.
D’autres sources d’informations spécialisées peuvent être utilisées, par exemple dans le cas de la mortalité liée au VIH/sida, les informations d’Eurostat et d’EuroHIV sont conjuguées.
L’OEDT encourage actuellement les études visant à évaluer la mortalité globale chez les toxicomanes à problèmes.
En 2008, un projet en collaboration avec des chercheurs de la République tchèque a passé en revue la littérature, les sources de données et les méthodes possibles dans ce domaine (1).
Un groupe d’experts a recommandé deux méthodes pour les études à venir: une méthode de multiplicateur basée sur le nombre de surdoses mortelles enregistrées et une méthode d’extrapolation basée sur les taux de mortalité des cohortes de toxicomanes à problèmes et sur les estimations nationales de la population de toxicomanes à problèmes.
Les deux méthodes ont été testées avec succès dans des études pilotes en République tchèque, et l’OEDT prévoit de mettre en place un groupe de pays intéressés qui pourraient exploiter ce travail dans un proche avenir.
Les études de mortalité de cohorte suivent des groupes de consommateurs à problèmes dans la durée et, en établissant des liens avec les registres de mortalité, tentent d’identifier les causes des décès survenant dans le groupe.
Ce type d’étude permet de déterminer les taux de mortalité globale et liée à la drogue pour la cohorte et d’estimer la mortalité en excès du groupe, en proportion de la population générale.
Des études longitudinales de cohorte à grande échelle peuvent servir à vérifier des hypothèses concernant, par exemple, les raisons de l’évolution du nombre de décès dus à la drogue, à suivre le risque global et à identifier les changements intervenant dans les modèles de causes des décès.
identifiés dans les registres généraux de mortalité; une proportion importante de décès enregistrés comme étant de cause inconnue ou insuffisamment précisée (par exemple arrêt cardiaque) pourrait donc être due à des surdoses.
D’autres sources d’information (registres spéciaux des médecins légistes et de la police) peuvent être également consultées afin d’améliorer la validité de la description des causes de décès.
En fonction des lieux de recrutement (par exemple études effectuées dans des centres de traitement de la dépendance) et des critères d’inclusion (par exemple utilisateurs de drogues injectables et héroïnomanes), la plupart des études de cohorte présentent des taux de mortalité de 1 à 2 % par an parmi les toxicomanes à problèmes.
Bien que l’importance relative des causes de décès varie d’un pays à l’autre et au fil des années, les surdoses constituent généralement la principale cause, puisqu’elles sont à l’origine de 50 à 60 % des décès chez les usagers par injection dans les pays enregistrant une faible prévalence du VIH/sida.
Malheureusement, dans certains pays, seuls quelques rares décès par surdose sont
L’OEDT a élaboré un protocole pour inciter les États membres à réaliser des études de mortalité de cohorte, dans le but de fournir des informations comparables sur les risques de mortalité chez les toxicomanes par voie d’injection et de documenter les politiques de prévention et de soins.
Les études européennes les plus récentes ont été menées en Allemagne, en Espagne, en Italie, aux Pays-Bas, au Royaume-Uni et en Norvège.
Un tiers des États membres de l’UE doit encore effectuer des études de mortalité de cohorte, bien que plusieurs pays fassent état d’études en cours ou planifiées pour 2009 (par exemple République tchèque, France, Lettonie et Pologne).
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Décès indirectement liés à la consommation de drogue à réduire les risques liés aux drogues, qui établit des actions spécifiques pour la prévention des décès liés à la drogue.
Treize pays n’ont ni de stratégie spécifique ni de volet de leur stratégie nationale antidrogue consacrée à la réduction des décès liés à la drogue, et deux pays n’ont rapporté aucune information à ce sujet.
On peut estimer qu’en 2006, il y a eu plus de 2 100 décès dus au VIH/sida imputables à la consommation de drogue dans l’Union européenne (152), dont 89 % survenus en Espagne, en France, en Italie et au Portugal.
À la suite de l’introduction de la thérapie antirétrovirale hautement active en 1996, la mortalité liée au VIH/sida a baissé sensiblement dans la plupart des pays de l’UE, mais cette baisse a été bien moins marquée au Portugal.
Les augmentations observées ces dernières années en Estonie s’inscrivent logiquement par rapport aux fortes estimations de prévalence du VIH chez les usagers par injection de ce pays (cinq à six sur dix) et à la proportion élevée d’entre eux qui pourraient ne pas avoir conscience d’être infectés. La Lettonie a également fait état de récentes augmentations.
Actuellement, les taux estimés de mortalité liée au VIH/sida chez les toxicomanes sont faibles dans la plupart des pays, sauf en Espagne et au Portugal. En Italie, en France et en Lettonie, la mortalité liée au VIH/sida et celle par surdose se situent à des niveaux similaires (153).
Une étude prospective à long terme réalisée au sein d’une cohorte de toxicomanes à problèmes admis en traitement en Italie a révélé que le risque de décès au sein de la cohorte était, en moyenne, supérieur d’un facteur de 10 à celui de la population générale (Davoli e.a., 2007).
Néanmoins, chez les toxicomanes poursuivant leur traitement, ce facteur était réduit à quatre, confirmant que les traitements réduisent les risques de décès liés à la drogue.
Toutefois, l’étude a également montré que le taux de mortalité le plus élevé chez les toxicomanes était observé dans les 30 jours après l’arrêt du traitement.
Ce résultat souligne la nécessité de gérer attentivement la période posttraitement et d’éviter des épisodes de traitement très courts, susceptibles d’induire plus de risques que de bénéfices.
La fourniture de matériel de sensibilisation et de prévention est mentionnée par la plupart des pays pour lesquels l’information est disponible.
Selon les experts de vingt-huit pays (154), des matériels imprimés ou multimédias de prévention contre les surdoses destinés aux toxicomanes ont été fournis au cours de l’année écoulée à la plupart ou à quasiment tous les usagers à problèmes dans neuf pays, et à une minorité d’entre eux dans douze pays plus la communauté française en Belgique.
De tels supports n’existent pas en Turquie, et quelques rares toxicomanes à problèmes ont accès à de tels matériels en Estonie, en Lettonie, en Hongrie et en Slovaquie.
Aucune information n’est disponible en Bulgarie.
Les autres maladies à l’origine d’un certain nombre de décès chez les toxicomanes incluent des affections chroniques telles que des troubles hépatiques (causés par l’infection à l’hépatite C et la forte consommation d’alcool), le cancer et les problèmes cardiovasculaires.
D’autres causes ont fait l’objet de bien moins d’attention, malgré des indications concernant leur impact considérable.
Par exemple, les traumatismes (accidents, homicides et autres actes de violence) et les suicides pourraient représenter au moins 25 % de la mortalité des toxicomanes à problèmes.
Une revue de la littérature (Darke et Ross, 2002) a révélé que le taux de suicide chez les héroïnomanes est 14 fois supérieur à celui observé au sein de la population générale.
Dans de récentes études de cohorte, le suicide représentait 6 à 11 % des décès chez les usagers à problèmes.
Toutefois, l’impact global de ces causes est difficile à évaluer en raison de la disponibilité limitée des données.
Réduction du nombre de décès liés à la drogue
Douze pays indiquent que leur stratégie nationale de lutte contre les drogues comprend un volet dédié à la réduction du nombre de décès liés à la drogue. Un pays, le Royaume-Uni, dispose d’un plan d’action spécifique visant
Des tiers — autres toxicomanes ou des membres de la famille, des personnels des services sociaux et de santé, des policiers ou gardiens de prison — sont souvent témoins des surdoses mortelles et non mortelles, et seraient en position d’intervenir.
Dix pays font état de matériels spécifiques destinés à aider les familles de toxicomanes à reconnaître et à gérer d’éventuelles surdoses; dans huit pays, de tels matériels sont disponibles pour les agents de police; dans sept pays, ils ont été élaborés à l’intention du personnel pénitentiaire (155).
Pour obtenir des informations détaillées sur les sources, concernant les groupes de transmission, les statistiques et les calculs, voir le tableau DRD-5 (partie iii) du bulletin statistique 2009.
Les experts de vingt-six pays de l’UE, de la Turquie et de la Norvège ont évalué le niveau de fourniture d’interventions sélectionnées pour la prévention des décès dus à la drogue.)
Voir tableau HSR-8 (partie ii) du bulletin statistique 2009.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Réduction des décès par surdose à la sortie de prison cibles figurent les travailleurs des centres de traitement de la dépendance, les ambulanciers, le personnel des urgences, ainsi que les immigrés des pays russophones et les Roms.
Il y a néanmoins relativement peu de pays où des matériels sont disponibles pour plusieurs groupes cibles, et tous ces matériels ne sont généralement pas accessibles à l’échelle nationale.
En Angleterre, 15 % des 1 506 décès par surdose en 2005 sont survenus chez des personnes libérées de prison depuis peu (ministère de la santé, 2007).
Des études internationales confirment ce risque élevé de décès par surdose accidentelle durant la période suivant immédiatement la sortie de prison (Farrell et Marsden, 2008).
Ces études soulignent également la nécessité d’apporter de meilleures réponses aux problèmes de drogue et de santé mentale des personnes qui ont été incarcérées.
Tous les pays font état d’activités éducatives sur les risques de surdose, et, dans neuf d’entre eux, elles existent dans la plupart des villes présentant un nombre important de toxicomanes à problèmes.
Selon les évaluations d’experts de vingtquatre pays, des conseils de prévention et d’information sur les risques de surdose ne sont absolument pas dispensés avant la sortie de prison dans six pays européens, ne sont dispensés qu’à quelques rares toxicomanes à problèmes dans dix pays, et à moins de la moitié d’entre eux dans six autres pays.
Seuls l’Italie et le Luxembourg fournissent ce service à la majorité de la population cible.
La date de libération étant difficile à prévoir, en particulier pour les personnes détenues en prévention, des actions d’éducation des prisonniers et de sensibilisation aux risques de surdose devraient idéalement être proposées régulièrement dans les prisons en vue de réduire les comportements à risque.
Des stages de formation spécifique aux réponses en cas de surdose sont dispensés dans des séances individuelles ou collectives.
Les toxicomanes sont informés sur les risques de surdose, y compris la tolérance réduite après une période d’abstinence, les effets de la polytoxicomanie, et plus particulièrement sur la consommation concomitante d’alcool et sur la prise de drogue en l’absence d’autres personnes, ainsi que sur les compétences en matière de premiers secours.
Les experts nationaux estiment que, dans sept pays, la majorité des toxicomanes à problèmes ont reçu une formation aux réponses en cas de surdose au cours des douze derniers mois, tandis que, dans dix pays, seule une minorité a reçu une telle formation et, dans six autres (Belgique, Lettonie, Autriche, Pologne, Roumanie et Slovaquie), seuls quelques rares usagers à problèmes ont reçu ce type de sensibilisation.
Aucune formation de ce genre n’est disponible en Estonie, en Hongrie et en Turquie.
Le traitement de substitution aux opiacés, qui a montré un effet protecteur dans le milieu carcéral (Dolan e.a., 2005), semble devenir davantage disponible dans les prisons de l’UE, et la possibilité légale d’entamer un traitement de substitution en prison existe dans vingt et un pays (voir chapitre 2).
La possibilité de commencer un tel traitement en prison réduit le risque de surdose et de mortalité à la sortie de prison, et réduit le taux de réincarcération (OMS, 2009).
Il importe toutefois d’établir les liens nécessaires entre les services de santé de la prison et les centres de soins axés sur la collectivité pour garantir la continuité du traitement.
Au cours des trois premiers mois, les 12 cas de surdose dans lesquels la naloxone a été utilisée ont eu une issue
Chapitre 8Nouvelles drogues et tendances émergentes
On y trouve de nombreuses pipérazines et dérivés de la cathinone, ainsi qu’un assortiment hétérogène d’autres substances, dont des produits végétaux, quelques stimulants et hallucinogènes peu habituels et des médicaments.
Au cours de l’année 2008, 13 nouvelles substances psychoactives ont été officiellement signalées pour la première fois dans l’UE par le système d’alerte précoce.
Outre de nouvelles drogues de synthèse, qui représentaient 11 des nouvelles substances signalées, le groupe de substances nouvelles comprenait deux plantes mais pas de médicaments.
La formule chimique des deux plantes signalées — kratom et kava — est relativement bien connue dans la littérature.
Elles sont utilisées traditionnellement dans d’autres parties du monde, et leur présence sur la scène européenne des stupéfiants semble limitée.
La consommation de substances psychoactives et les nouveaux schémas d’utilisation des drogues peuvent avoir des implications importantes en termes de santé publique et de politique.
Ils sont toutefois difficiles à détecter parce qu’ils apparaissent généralement à un faible niveau et sont restreints, dans un premier temps, à des localités spécifiques ou à des sous-groupes limités de la population.
Peu de pays disposent de systèmes de surveillance sensibles à ce nouveau phénomène dans le domaine de la drogue, et les difficultés méthodologiques que présente leur identification sont considérables.
Néanmoins, l’importance d’identifier les nouvelles menaces potentielles est largement reconnue.
Le système d’alerte précoce de l’Union européenne fournit un mécanisme de réponse rapide à l’émergence de nouvelles substances psychoactives sur la scène des stupéfiants.
Les activités visant à appuyer ce système constituent une part importante du travail de l’OEDT et s’inscrivent dans une perspective plus large, visant à utiliser une plus grande diversité des sources de données pour améliorer l’opportunité et la sensibilité du système de surveillance de la toxicomanie en Europe.
Action de l’Union européenne sur les nouvelles drogues
La plupart des nouveaux composés synthétiques détectés sont des substances psychotropes analogues à celles listées dans les tableaux I et II de la convention des Nations unies sur les substances psychotropes de 1971.
Parmi les nouvelles substances déclarées en 2008, par rapport aux années précédentes, moins de substances appartenaient aux principaux groupes chimiques — phénéthylamines (une), tryptamines (deux) et pipérazines (aucune).
On constate que six des nouvelles substances détectées sont des dérivés de la cathinone.
La plupart des nouvelles substances de synthèse ont des propriétés stimulantes, alors que trois seulement produisent des effets hallucinogènes.
d’évaluation des risques officielle, dont les résultats peuvent conduire à prendre une décision politique visant à contrôler de nouvelles substances dans l’Union européenne.
Plus de 90 substances ont été signalées dans le cadre du système d’alerte précoce depuis sa mise en place
Pour la première fois en 2008, un cannabinoïde synthétique (JWH-018) a été signalé grâce au système d’alerte précoce.
L’apparition de cannabinoïdes synthétiques marque la dernière étape du développement de «drogues de conception»: de celles basées sur le
) Décision 2005/387/JAI du Conseil du 10 mai 2005 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles substances psychoactives (JO L 127 du 20.5.2005, p. 32).) http://www.emcdda.europa.eu/themes/new-drugs/early-warning.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Plantes psychoactives signalées par le système d’alerte précoce
Les produits de cinq plantes psychoactives ont été signalés au cours de ces dernières années.
Les espèces détectées par le système d’alerte précoce ne font pas l’objet d’un contrôle international mais peuvent être contrôlées par les États membres de l’UE.
Les principaux principes actifs du kratom sont la mitragynine, la mitraphylline et la 7-hydroxymitragynine; la mitragynine est probablement responsable de l’activité analgésique du kratom et permet de soulager les syndromes de sevrage aux opiacés.
La plante, la mitragynine et la 7-hydroxymitragynine sont contrôlées au Danemark, alors que la Lituanie contrôle la plante et la mitragynine.
Le kava (Piper methysticum) est un arbuste utilisé depuis des siècles dans les îles du Pacifique Sud dans le cadre des cérémonies.
Un thé préparé à partir des racines broyées de la plante peut être consommé pour ses effets antistress et relaxants.
Des inquiétudes se sont développées sur les risques de troubles hépatiques liés à une consommation à long terme de kava.
Aucun État membre de l’UE n’a déclaré contrôler cette plante, ni ses principes actifs (kavalactones).
La sauge des devins ou Salvia divinorum est une plante vivace originaire du sud du Mexique, où elle est traditionnellement utilisée lors des rites religieux pour ses propriétés hallucinogènes.
Son principal principe actif, la salvinorine-A, est un puissant agoniste récepteur kappa d’opiacés.
Parmi les modes de consommation du Salvia à des fins récréatives, ses feuilles peuvent être mâchées ou des extraits concentrés peuvent être fumés ou consommés par administration sublinguale, modes qui semblent produire des effets intenses.
L’ingestion des feuilles ou des graines de la plante produit un effet moins intense mais de plus longue durée.
Le Salvia divinorum ou ses principes actifs sont contrôlés dans six États membres et en Croatie.
Le khat est composé de feuilles et de pousses fraîches de Catha edulis, un arbuste cultivé en Afrique orientale et dans la péninsule arabique.
Ses feuilles fraîches sont mâchées avec de légers effets stimulants.
Ses principes actifs, la cathinone et la cathine, sont des congénères chimiques proches des drogues de synthèse telles que l’amphétamine et le méthcathinone, qui sont sous contrôle international en vertu de la convention des Nations unies de 1971.
Le Catha edulis est contrôlé dans douze États membres de l’UE.
Ses feuilles peuvent être mâchées, fumées ou préparées en infusion.
À faibles doses, il a des effets
La liane d’argent (Argyreia nervosa) est une liane grimpante vivace.
Ses graines contiennent le principe actif acide d-lysergique amide (LSA, également dénommé «d-lysergamide»), une substance proche du LSD qui produit de légers effets hallucinogènes.
Le LSA est contrôlé en tant que drogue en Irlande et au Royaume-Uni.
système d’alerte précoce a surveillé les produits «spice» depuis le début de l’année 2008.
Les informations sur l’emballage des produits «spice» indiquent qu’ils sont composés de pas moins de 14 ingrédients d’origine végétale. Alors que deux des ingrédients au moins — Pedicularis densiflora et Leonotis leonurus — peuvent avoir quelques effets psychoactifs, on connaît peu la pharmacologie et la toxicologie des mélanges d’herbes qui seraient présents dans les produits «spice».
Des produits commercialisés sur l’internet et dans certains magasins spécialisés sous le nom de «spice» sont disponibles depuis au moins 2006.
Bien que ce «spice» soit vendu comme de l’encens, lorsqu’il est fumé, ses effets sont décrits par certains consommateurs comme similaires à ceux du cannabis. À la suite d’un rapport suédois, le
En 2008, le «spice» ainsi que différents autres mélanges d’herbes de type «spice» pouvaient être achetés dans des magasins en ligne et étaient disponibles dans des «head shops» (magasins spécialisés dans des accessoires pour les amateurs de cannabis) ou «smart shops» (magasins spécialisés dans la vente de produits psychotropes d’origine végétale et légaux) vendant des «euphorisants légaux» dans au moins neuf États membres de l’UE (République tchèque, Allemagne, Lettonie, Lituanie, Luxembourg, Autriche, Pologne, Portugal, Royaume-Uni).
De vastes recherches de médecine légale ont été entreprises par les États membres afin d’identifier les ingrédients psychoactifs des produits «spice».
En décembre 2008, l’Allemagne et l’Autriche ont identifié le cannabinoïde de synthèse JWH-018 (159
La vente en ligne a des implications en termes de propagation potentielle des nouvelles substances psychoactives, et sa surveillance constitue un élément de plus en plus important pour identifier les nouvelles tendances en matière de drogues.
En particulier, il convient de se pencher sur les risques liés aux substances mises en vente.
Tant les consommateurs que les professionnels ont besoin d’informations sur les nouveaux produits, notamment les spécialistes de toxicologie clinique et des centres antipoison et ceux travaillant dans le domaine des drogues.
JWH-018 est profondément différente de celle du tétrahydrocannabinol (THC), le principal principe actif de tous les produits à base de cannabis.
Chez les animaux de laboratoire, le JWH-018 produit les mêmes effets que le THC et serait plus puissant.
Au début de 2009, un second cannabinoïde de synthèse, le CP 47,497 (160), et trois de ses homologues ont été décelés dans des échantillons de «spice» en Europe.
La substance JWH-018 et la substance CP 47,497, ainsi que ses homologues, ne sont pas connues pour leur utilisation répandue en tant que drogues psychoactives en elles-mêmes.
Il faut encore de ce fait établir s’il existe une demande spécifique pour ces substances particulières et si des mesures complémentaires doivent être prises tel que stipulé dans la décision 2005/387/JAI du Conseil.
En 2008, l’OEDT a mené une étude sur les différentes procédures juridiques nationales en place pour que de nouvelles substances soient contrôlées dans le cadre de la législation antidrogue, la durée de ces procédures et l’existence d’une procédure nationale d’évaluation des risques.
Dans les vingt-six pays étudiés, on distingue trois approches de l’évaluation des risques.
Dans six pays, aucune évaluation des risques n’est menée au niveau national. En général, ces pays se basent sur les évaluations des risques menées au niveau international ou européen.
Dans sept pays, des évaluations nationales des risques sont pratiquées de manière ponctuelle, au besoin.
Le degré de risque décelé n’affecte pas la rapidité de la procédure législative dans douze des vingt pays pouvant mener leurs propres évaluations des risques.
Quatre pays (Allemagne, Luxembourg, Slovaquie, Suède) peuvent appliquer une procédure législative accélérée si le risque est considéré comme élevé.
En France, en Autriche et en Norvège, les situations d’urgence impliquent une évaluation des risques de plus courte durée.
Aux Pays-Bas, ces deux possibilités sont offertes.
En réponse aux possibles préoccupations sanitaires, cinq États membres ont pris différentes mesures juridiques pour interdire ou contrôler d’une autre manière les produits «spice» et les mélanges du même type.
L’Allemagne a appliqué la législation d’urgence sur les stupéfiants afin de contrôler cinq cannabinoïdes de synthèse trouvés dans le «spice» pendant un an.
La France a classé comme stupéfiants six cannabinoïdes de synthèse trouvés dans le «spice».
L’Autriche a eu recours à sa loi sur les médicaments pour interdire l’importation ou la commercialisation dans le pays des mélanges à fumer contenant six cannabinoïdes de synthèse.
Le Luxembourg a décidé de contrôler différents cannabinoïdes de synthèse en tant que substances psychotropes.
La Pologne a modifié sa loi sur les stupéfiants, afin de contrôler la substance JWH-018 et deux des ingrédients dits «végétaux» du «spice».
L’internet: une foire aux substances psychoactives
Six pays offrent la possibilité de consulter des scientifiques indépendants, ou peuvent le faire, si le besoin s’en fait sentir.
Par ailleurs, dans trois pays (Pays-Bas, Autriche, Royaume-Uni), l’évaluation des risques est réalisée par des organes scientifiques indépendants.
L’internet constitue désormais un nouveau marché pour les substances psychoactives, fournissant aux revendeurs la possibilité de proposer à la vente des alternatives aux
Rapport annuel 2009: État du phénomène de la drogue en Europe évolutions de la situation légale des substances psychoactives, souvent en mettant de nouvelles substances sur le marché.
Au total, en 2009, 115 boutiques en ligne ont été passées au crible.
À partir des codes pays des noms de domaine et d’autres informations présentes sur les sites internet, ces boutiques en ligne semblent être situées dans dix-sept pays européens.
La majorité des revendeurs en ligne identifiés étaient basés au Royaume-Uni (37 %), en Allemagne (15 %), aux Pays-Bas (14 %) et en Roumanie (7 %).
Depuis que la BZP fait l’objet de mesures de contrôle dans les États membres de l’UE, cette substance ne peut plus être utilisée dans les «party pills» vendues en tant qu’alternatives légales de l’ecstasy.
Au début de l’année 2009, beaucoup de revendeurs en ligne proposaient des «party pills» sans BZP.
Par exemple, des boutiques en ligne basées en Irlande, en Pologne et au Royaume-Uni proposaient des «retro pills» qui sont supposées contenir du 1-(4-fluorophényl) pipérazine (pFPP), une substance décrite comme ayant des effets hallucinogènes légers et des effets euphorisants importants.
Contrairement à 2008, aucune des boutiques en ligne examinées en 2009 ne vendait de champignons hallucinogènes contenant de la psilocine et de la psilocybine.
Toutefois, quatre revendeurs en ligne basés en France et aux Pays-Bas proposaient du sclérotium — le mycélium compact des champignons hallucinogènes Psilocybe mexicana et Psilocybe tampanensis.
Les produits à priser sont vendus en tant qu’alternative aux drogues contrôlées, telles que la cocaïne ou les amphétamines.
Les produits contiendraient de la caféine et un cocktail d’autres ingrédients à base de plantes telles que Acorus calamus, Hydrastis canadensis et Tilia europea.
Parmi les nouveaux produits en vente en 2009, on relève toute une gamme d’herbes à fumer et de «party pills» contenant de nouvelles alternatives légales à la benzylpipérazine (BZP).
On a également noté un intérêt croissant pour les produits à priser ou les herbes en poudre.
Alors que les boutiques en ligne vendant du «spice» étaient basées dans quatorze pays européens différents, plus des deux cinquièmes de ces boutiques étaient situées au Royaume-Uni (42 %), et un nombre significatif également en Irlande, en Lettonie et en Roumanie.
Les inquiétudes au sujet des produits «spice» ont conduit un certain nombre de pays à prendre des mesures juridiques visant à interdire ou à contrôler d’une autre manière ces substances.
Avant mars 2009, les produits «spice» ont été retirés des boutiques en ligne basées en Allemagne, en Autriche et en France.
En 2007, le rapport de surveillance active OEDT–Europol sur le mCPP [1-(3-chlorophényl)pipérazine] a conclu qu’il n’avait pas d’attrait particulier pour les usagers et qu’il était peu probable qu’il se positionne en tant que drogue à des fins récréatives.
En 2008 pourtant, le mCPP était toujours la nouvelle drogue de synthèse la plus répandue sur le marché illicite des drogues, seul ou en association avec le MDMA.
Tant le nombre de saisies que les quantités de matériel saisi déclarées à l’OEDT et à Europol en témoignent.
Des doutes subsistent sur le fait que la substance soit utilisée pour accroître ou imiter certains des effets du MDMA ou simplement en tant que «produit de coupe».
Toutefois, le mCPP n’étant pas une substance contrôlée dans la plupart des États membres, il est probable que les saisies soient sous-déclarées.
En 2009, les mélanges à fumer représentant des alternatives au «spice» ont commencé à apparaître sur le marché en ligne.
Les revendeurs qui ont fait l’objet de l’enquête proposaient à la vente au moins 27 mélanges différents d’herbes à fumer constituant des alternatives au «spice».
Ces produits sont vendus comme contenant des ingrédients à base de plantes, bien que certains contiennent également le champignon hallucinogène Amanita muscaria.
Les alternatives au «spice» proposées à la vente en Autriche et en Allemagne comprennent plusieurs mélanges d’herbes à fumer qui sont vendus comme des «parfums d’intérieur» ou de l’encens.
L’apparition rapide de substituts au «spice» démontre la capacité de ce marché à répondre immédiatement aux
Le 3 mars 2008, le Conseil a décidé que les États membres devaient prendre, conformément à leur droit interne, les mesures nécessaires pour soumettre la BZP à des mesures de contrôle, proportionnées aux risques que présente cette substance, et aux sanctions pénales prévues par leur législation, conformément aux obligations qui leur incombent en vertu de la convention des Nations unies sur les substances psychotropes de 1971 (162). Les États membres doivent s’efforcer de prendre ces mesures dès
Chapitre 8: Nouvelles drogues et tendances émergentes que possible et au plus tard dans un délai d’un an à compter de la date de la décision.
Au moment de la préparation du présent rapport, dix-sept États membres (163
En Europe, l’acide gamma-hydroxybutyrique (GHB) et la kétamine sont sous surveillance depuis 2000, lorsqu’une évaluation des risques de ces deux substances a été menée conformément à l’action conjointe de 1997 sur les nouvelles drogues synthétiques (OEDT, 2002).
consommés que d’autres drogues à des fins récréatives et principalement chez les populations peu visibles, à domicile et dans des fêtes.
Une étude menée à l’hôpital de Londres a révélé 58 urgences liées à la consommation de kétamine en 2006 et un chiffre identique pour 2007.
Dans la plupart des admissions liées à la kétamine, la drogue a été co-ingérée avec d’autres drogues — seulement 11 % des cas impliquant la kétamine seule — et aucune n’a nécessité une admission en soins intensifs (Wood e.a., 2008).
Peu de pays communiquent des données sur la prévalence du GHB et de la kétamine, et les estimations de prévalence disponibles restent bien inférieures aux autres drogues illicites.
L’évolution de la situation est difficile à évaluer, car les données sur la prévalence sont obtenues à partir d’échantillons non probabilistes dont la comparabilité dans le temps et entre échantillons est limitée.
L’étude néerlandaise Trendwatch a fait état d’une légère augmentation de la consommation de GHB dans des réseaux et régions spécifiques des Pays-Bas en 2007, mais tant le GHB que la kétamine sont moins fréquemment
Les enquêtes ESPAD en milieu scolaire menées en 2007 fournissent les données les plus récentes sur la consommation de GHB chez les élèves de 15-16 ans en Europe.
Parmi les élèves ayant fait l’objet d’une étude dans les vingt-six pays de l’UE ainsi qu’en Norvège et en Croatie, la prévalence de la consommation de GHB au cours de la vie oscillait entre 0 et 3 %, alors que la plupart des pays affichaient un taux de 1 % ou moins.
) Belgique, Danemark, Allemagne, Estonie, Irlande, Grèce, France, Italie, Chypre, Lituanie, Luxembourg, Malte, Hongrie, Portugal, Slovaquie, Suède et Finlande; ainsi que Croatie, Turquie et Norvège.
ECDC et Bureau régional pour l’Europe de l’OMS (2008), HIV/AIDS surveillance in Europe 2007, Centre européen de prévention et de contrôle des maladies, Stockholm.
Moussalli, J., Melin, P., Wartelle-Bladou, C., et Lang, J. P. (2007), «Prise en charge de l’hépatite C chez les patients utilisateurs de drogues», Gastroentérologie clinique et biologique 31, p. 51-55.
OEDT (2004), European report on drug consumption rooms, Observatoire européen des drogues et des toxicomanies, Lisbonne.
OEDT (2007b), Drogue et criminalité: une relation complexe, Objectif drogues n° 16, Observatoire européen des drogues et des toxicomanies, Lisbonne.
ONUDC et gouvernance du Maroc (2007), Morocco cannabis survey 2005, Office des Nations unies contre la drogue et le crime, Vienne.
Observatoire européen des drogues et des toxicomanies
Rapport annuel 2009 — État du phénomène de la drogue en Europe
Luxembourg: Office des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• • • en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
L’Observatoire européen des drogues et des toxicomanies (OEDT) est l’un des organismes décentralisés de l’Union européenne.
Créé en 1993 et siégeant à Lisbonne, il constitue la source centrale d’informations approfondies sur les drogues et la toxicomanie en Europe.
L’OEDT collecte, analyse et diffuse des informations factuelles, objectives, fiables et comparables sur les drogues et la toxicomanie.
Ce faisant, il offre à son public une vue d’ensemble du phénomène de la drogue en Europe fondée sur des faits probants.
Les publications de l’Observatoire constituent une des principales sources d’information pour un public très diversifié, comprenant des décideurs et leurs conseillers, des professionnels et des chercheurs travaillant dans le domaine de la toxicomanie et, plus largement, les médias et le grand public.
Le rapport annuel présente la vue d’ensemble annuelle de l’OEDT sur le phénomène de la drogue dans les États membres de l’UE et en Norvège, et il constitue un ouvrage de référence essentiel pour ceux qui recherchent les dernières découvertes en matière de drogue en Europe.
ÉTAT DU PHÉNOMÈNE
FR
Cette publication de l’Observatoire européen des drogues et des toxicomanies (OEDT) est protégée par la législation sur le droit d’auteur.
L’OEDT décline toute responsabilité quant aux conséquences de l’utilisation des données figurant dans ce document.
Le contenu de cette publication ne reflète pas nécessairement l’opinion officielle des partenaires de l’OEDT, des États membres de l’Union européenne ou de toute institution ou organe de l’Union européenne.
Un grand nombre d’informations complémentaires sur l’Union européenne sont disponibles sur l’internet via¤le serveur Europa (http://europa.eu).
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Ce rapport est disponible en allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, grec, hongrois, italien, letton, lituanien, néerlandais, polonais, portugais, roumain, slovaque, slovène, tchèque, suédois et norvégien.
Toutes les traductions ont été effectuées par le Centre de traduction des organes de l’Union européenne.
Luxembourg: Office des publications de l’Union européenne, 2010
Préface
Remerciements
Commentaire: Réalités d’hier, menaces d’aujourd’hui et austérité économique: panorama actuel de la politique antidrogue européenne
Chapitre 1: Politiques et législations
Évolution des politiques internationales et européennes • Stratégies antidrogue nationales • Dépenses publiques et coûts sociaux • Législation nationale • Recherche
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Prévention • Traitement • Réduction des risques • Exclusion et réinsertion sociales • Répression antidrogue et infractions liées à la drogue • Réponses sanitaires et sociales en milieu carcéral
Chapitre 3: Cannabis
Offre et disponibilité • Prévalence et modes de consommation • Traitement
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes
Offre et disponibilité • Prévalence et modes de consommation • Lieux récréatifs • Traitement
Chapitre 5: Cocaïne et crack
Offre et disponibilité • Prévalence et modes de consommation • Conséquences sur la santé • Usage problématique et demandes de traitement • Traitement et réduction des risques
Chapitre 6: Consommation d’opiacés et injection de drogue
Offre et disponibilité • Usage problématique d’opiacés • Consommation de drogue par voie intraveineuse • Traitement
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Maladies infectieuses • Prévention des maladies infectieuses et réponses apportées • Mortalité et décès • Réduction du nombre de décès
Chapitre 8: Nouvelles drogues et tendances émergentes
Action de l’Union européenne sur les nouvelles drogues • Phénomène du «spice» • Suivi d’autres substances
Nous sommes fiers de vous présenter cette quinzième édition du rapport annuel sur l’état du phénomène de la drogue en Europe.
L’analyse qu’il contient repose sur les données collectées par le réseau Reitox des points focaux nationaux, qui travaillent en étroite collaboration avec leurs experts nationaux.
Ce rapport a bénéficié de notre collaboration avec la Commission européenne, Europol, l’Agence européenne des médicaments et le Centre européen de prévention et de contrôle des maladies.
Parallèlement, ce chiffre nous rappelle l’ampleur du problème auquel l’Europe doit faire face.
Le traitement de substitution aux opiacés continue à représenter l’essentiel de la réponse dans ce domaine, et l’approche semble évoluer, puisque des questions sont posées sur les perspectives à long terme des patients en traitement.
Ce sont certes des questions cruciales, mais il est tout aussi important de reconnaître les bénéfices qu’apporte pour la santé publique et la société une offre accrue de traitement.
La disponibilité accrue des traitements est une constatation positive; néanmoins, il subsiste des écarts considérables dans l’accès aux soins en Europe.
Dans la pratique, les traitements sont parfois les moins accessibles à ceux qui en ont le plus besoin.
Ces inégalités ne sont pas uniquement géographiques.
Le rapport de cette année analyse l’importance du milieu carcéral pour le ciblage des personnes connaissant des problèmes de toxicomanie.
Bien que des progrès aient été enregistrés dans ce milieu, trop souvent, une occasion précieuse d’intervenir auprès d’un groupe d’usagers de drogue à problèmes est perdue.
Comme chaque année, vous trouverez dans ce rapport un état des lieux exhaustif du phénomène de la drogue en Europe et des mesures prises pour y faire face.
Notre tâche va toutefois plus loin que la simple compilation de statistiques.
Le rapport est guidé par la nécessité d’identifier et de partager les meilleures pratiques et de soutenir des interventions fondées sur des preuves.
Cet impératif s’applique aussi aux actions visant l’offre et la demande de drogues.
À la lecture de cette publication, il est clair que nous avons désormais une idée plus précise de ce qui fonctionne, et que l’Europe a réalisé de grandes avancées dans certains domaines.
Malgré cela, des fonds sont toujours alloués à des approches dont l’efficacité n’est pas avérée.
Compte tenu des contraintes qui pèsent actuellement sur les deniers publics, il est encore plus nécessaire de veiller à ce que les fonds soient dépensés à bon escient.
À cet égard, notre rôle est d’apporter une évaluation neutre et impartiale des éléments de preuve qui servent de base aux interventions.
Bien qu’il soit centré sur l’Europe, le rapport souligne à plusieurs reprises le caractère international du phénomène de la drogue.
Ainsi, il s’attarde, par exemple, sur les problèmes croissants et graves liés à la drogue que rencontrent aujourd’hui de nombreux pays voisins de l’Union européenne.
Il ne s’agit pas simplement d’une catastrophe en termes de santé publique pour les pays concernés; en sapant le développement social et en alimentant la corruption et la criminalité organisée, ces problèmes constituent une menace réelle pour l’Union européenne.
L’Europe s’est engagée à mettre en œuvre une politique de lutte contre la drogue équilibrée, fondée sur des preuves et soutenue par une compréhension profonde du phénomène de la drogue.
Nous nous félicitons que l’influence du modèle européen servant à la mise en place de systèmes nationaux d’information sur la drogue s’étende, et nous nous réjouissons du rôle croissant de l’OEDT dans les initiatives européennes visant
Ce rapport vous parvient à une période difficile.
La situation économique actuelle soumet les États membres de l’Union européenne à des défis pressants, et ses conséquences sur les niveaux de consommation de drogue et de fourniture de services doivent être soigneusement évaluées.
Il est trop tôt pour prédire l’impact que la crise économique aura sur la consommation de drogue en Europe, mais nous savons que les communautés marginalisées et socialement défavorisées sont les plus durement touchées par les problèmes de drogue.
Les services destinés aux consommateurs de drogue sont de plus en plus menacés de restrictions budgétaires, qui pourraient avoir un effet négatif non seulement sur les usagers de drogue, mais aussi sur les communautés dans lesquelles ils vivent.
Ce n’est toutefois pas le seul défi que l’Europe devra relever en matière de lutte contre la drogue.
De plus en plus, les changements dans l’offre des drogues
Remerciements
L’OEDT souhaite adresser ses remerciements aux personnes et organisations suivantes pour leur contribution à la production de ce rapport:
• les responsables des points focaux nationaux Reitox et leur personnel;
• les services de chaque État membre qui ont recueilli les données brutes pour ce rapport;
• les membres du conseil d’administration et du comité scientifique de l’OEDT;
• le Parlement européen, le Conseil de l’Union européenne¤— en particulier son groupe horizontal «Drogue»¤— et la Commission européenne;
• le Centre européen de prévention et de contrôle des maladies (ECDC), l’Agence européenne des médicaments (EMA)¤et Europol;
• le groupe «Pompidou» du Conseil de l’Europe, l’Office des Nations unies contre la drogue et le crime (ONUDC), le bureau régional pour l’Europe de l’OMS, Interpol, l’Organisation mondiale des douanes, le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) et le Conseil suédois d’information sur l’alcool et les autres drogues (CAN);
• le Centre de traduction des organes de l’Union européenne et l’Office des publications de l’Union européenne.
Points focaux nationaux Reitox
Reitox est le réseau européen d’information sur la drogue et la toxicomanie.
Il se compose de points nationaux situés dans les États membres de l’Union européenne, en Norvège, dans les pays candidats et à la Commission européenne.
Placés sous la responsabilité de leurs gouvernements respectifs, les points focaux sont les autorités nationales chargées de fournir des informations sur la drogue à l’OEDT.
Les coordonnées des points focaux nationaux sont disponibles sur le site de l’OEDT.
Remarques préliminaires
Accès au rapport annuel et à ses sources dedonnées sur l’internet
Le rapport annuel est téléchargeable en 22¤langues sur le site de l’OEDT.
La version électronique contient des liens vers toutes les sources en ligne citées dans le rapport annuel.
Les ressources suivantes ne sont disponibles que sur l’internet.
Ce rapport annuel se fonde sur les informations fournies à l’OEDT par les États membres de l’Union européenne (UE), les pays candidats, la Croatie et la Turquie, ainsi que la Norvège sous la forme d’un rapport national.
Les données statistiques rapportées ici portent sur l’année 2008 (ou sur la dernière année disponible).
Les graphiques et tableaux figurant dans ce rapport peuvent ne refléter qu’un sous-ensemble de pays de l’Union. En effet, la sélection repose sur les pays pour lesquels des données sont disponibles pour la période considérée ou vise à mettre en lumière certaines tendances.
Le bulletin statistique¤2010 contient l’ensemble des tableaux sources sur lesquels repose l’analyse statistique énoncée dans le rapport annuel.
Il fournit également des détails complémentaires sur la méthodologie suivie et une centaine de graphiques statistiques supplémentaires.
Les rapports nationaux des points focaux Reitox décrivent et analysent l’état du phénomène de la drogue dans chaque pays.
L’analyse des tendances ne repose que sur les pays ayant fourni des données suffisantes pour rendre compte des modifications intervenues au cours de la période donnée.
Les chiffres de 2007 peuvent être utilisés en remplacement des valeurs manquantes pour 2008 dans l’analyse des tendances du marché de la drogue.
Pour les autres tendances, les données manquantes peuvent être extrapolées.
En lisant ce rapport annuel, il convient de garder à l’esprit certaines informations générales et quelques mises en garde présentées ci-après.
Données relatives à l’offre et à la disponibilité des drogues des drogues illicites pour comprendre les marchés de vente au détail de la drogue.
Les prix de vente au détail des drogues qui sont communiqués à l’OEDT reflètent le prix au consommateur.
Les tendances sont ajustées pour tenir compte de l’inflation au niveau national.
Les rapports de la plupart des pays sur la pureté ou la puissance se fondent sur un échantillon des drogues saisies, et il n’est généralement pas possible de relier les données rapportées à un niveau spécifique du marché de la drogue.
En ce qui concerne la pureté, la puissance et les prix au détail, les analyses s’appuient sur les moyennes déclarées ou, en leur absence, sur des valeurs médianes.
La disponibilité des données sur les prix et la pureté peut être limitée dans certains pays, et leur fiabilité et leur comparabilité peuvent poser question.
Les informations systématiques et habituelles permettant de décrire les marchés et le trafic de la drogue sont toujours limitées.
Les estimations de la production d’héroïne, de cocaïne et de cannabis sont déduites d’estimations des cultures s’appuyant sur un travail de terrain (prélèvement d’échantillons sur le terrain) et des images aériennes ou satellites.
Ces estimations présentent certaines limites importantes liées, par exemple, aux variations de rendement ou à la difficulté d’assurer la surveillance de cultures telles que le cannabis, qui sont cultivées en intérieur ou qui ne sont pas cultivées dans des zones géographiques bien définies.
On considère généralement que les saisies de drogue constituent un indicateur indirect de l’offre, des itinéraires de trafic et de la disponibilité des drogues.
Elles constituent un indicateur plus direct des activités répressives de lutte contre la drogue (par exemple les priorités, les moyens et les stratégies) et reflètent également les pratiques de communication des informations et la vulnérabilité des trafiquants.
On peut également analyser les données sur la pureté ou la puissance ainsi que sur les prix au détail
L’OEDT collecte des informations nationales sur les saisies de drogue, leur pureté et leur prix au détail en Europe.
Les autres données sur l’offre de drogue proviennent des systèmes d’information et des analyses de l’ONUDC et sont complétées par des informations supplémentaires émanant d’Europol.
Les informations sur les produits précurseurs sont obtenues auprès de la Commission européenne, qui collecte des données sur les saisies de ces substances dans l’UE, et de l’Organe international de contrôle des stupéfiants (OICS), qui participe à des initiatives internationales visant
Rapport annuel 2010: état du phénomène de la drogue en Europe à prévenir le détournement de précurseurs chimiques utilisés dans la fabrication de drogues illicites.
Les données et les estimations présentées dans ce rapport constituent les meilleures approximations disponibles, mais elles doivent être interprétées avec prudence, car de nombreuses régions du monde ne disposent pas de systèmes d’information sophistiqués en ce qui concerne l’offre de drogue.
Les pays suivants utilisent des limites d’âge inférieures ou supérieures: Danemark (16¤ans), Allemagne (18¤ans), Hongrie (18¤ans), Malte (18¤ans), Suède (16¤ans) et Royaume-Uni (16-59¤ans).
L’accent est placé sur la consommation au cours de la dernière année et du dernier mois (consommation au cours des 12¤derniers mois ou des 30 derniers jours avant l’enquête) (pour de plus amples informations, voir le site de l’OEDT).
Chez les élèves, la prévalence au cours de la vie et la prévalence au cours de la dernière année sont similaires, car la consommation de drogues illicites avant 15¤ans reste rare.
L’usage de drogue dans la population générale ou en milieu scolaire peut être évalué au moyen d’enquêtes représentatives qui donnent des estimations de la proportion de personnes déclarant avoir consommé certaines drogues sur des périodes définies.
Les enquêtes fournissent également de précieuses informations contextuelles sur les habitudes de consommation, les caractéristiques sociodémographiques des consommateurs et les perceptions des risques et de la disponibilité.
Le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) applique des méthodes et instruments normalisés pour mesurer la consommation de drogues et d’alcool dans des échantillons représentatifs d’élèves de 15 et 16¤ans.
Des enquêtes ont été menées en 1995, 1999, 2003 et 2007.
En 2007, des données ont été collectées dans 35¤pays dont 25¤États membres de l’UE, la Norvège et la Croatie.
Demandes de traitement
En étroite collaboration avec des experts nationaux, l’OEDT a développé un questionnaire de base commun utilisé pour les enquêtes menées auprès des adultes [«European Model Questionnaire» (questionnaire type européen) ou EMQ].
Ce protocole a maintenant été mis en œuvre dans la plupart des États membres.
Il existe toutefois encore des différences de méthodologie et d’années de collecte des données d’un pays à l’autre, et les écarts mineurs, en particulier entre pays, doivent donc être interprétés avec prudence.
Dans les rapports relatifs aux demandes de traitement, l’expression «nouveaux patients» fait référence aux personnes qui ont entamé un traitement pour la première fois de leur vie et l’expression «tous les patients» se réfère à toutes les personnes sous traitement.
Les patients en cours de traitement au début de l’année considérée ne sont pas inclus dans les données.
Lorsque la proportion de demandes de traitement pour une drogue primaire est fournie, le dénominateur utilisé est le nombre de cas pour lesquels la drogue primaire est connue.
La réalisation d’enquêtes étant onéreuse, peu de pays européens collectent des informations chaque année, bien qu’ils soient nombreux à le faire à des intervalles allant de deux à quatre¤ans.
Dans le présent rapport, les données présentées sont fonction de l’enquête la plus récente disponible dans chaque pays; dans la plupart des cas, cette enquête a été réalisée entre 2005 et 2008.
Pour le Royaume-Uni, les données sur la prévalence concernent l’Angleterre et le pays de Galles, sauf mention contraire, même si des données séparées pour l’Écosse et l’Irlande du Nord sont également disponibles.
Les informations sur la disponibilité et la mise en œuvre des différentes interventions en Europe sont généralement basées sur l’avis éclairé d’experts nationaux recueilli grâce à des questionnaires structurés.
Pour certains indicateurs, des données quantitatives de suivi sont toutefois aussi disponibles.
Infractions à la législation antidrogue
Des trois¤périodes de consommation standards utilisées pour communiquer les données des enquêtes, la prévalence au cours de la vie (consommation de drogue à tout moment de la vie) est la plus courante.
Cette mesure ne reflète pas la consommation actuelle de drogue parmi les adultes, mais est utile pour comprendre les habitudes de consommation et
Le terme «rapport», utilisé dans le contexte des infractions à la législation antidrogue, peut renvoyer à des réalités différentes selon le pays.
Commentaire Réalités d’hier, menaces d’aujourd’hui et austérité économique: panorama actuel de la politique antidrogue européenne
Il s’agit d’un problème récurrent dans le domaine de la prévention, mais il n’est pas limité à ce domaine.
Il existe de bons modèles programmatiques dans de nombreux secteurs liés à la réduction de la demande et l’on comprend de mieux en mieux ce qui est susceptible de constituer une action efficace.
Le défi consiste aujourd’hui à dégager le consensus nécessaire pour codifier cette connaissance en un ensemble de lignes directrices et de cadres qui soient suffisamment descriptifs pour soutenir l’amélioration des services, tout en restant suffisamment sensibles aux différents contextes existant au sein de l’Union européenne.
Alors que l’Europe entre dans une période d’austérité, assortie d’une augmentation du chômage des jeunes, il est à craindre que cette situation ne s’accompagne d’une hausse des modes de consommation problématiques de drogue.
Les communautés déprimées et marginalisées ont toujours été exposées à un risque élevé de connaître des problèmes de drogue et à ses dommages collatéraux, à savoir la criminalité et l’insécurité.
L’Europe se trouve aujourd’hui confrontée à une double menace: alors que la nécessité de disposer de réponses effectives pourrait se faire davantage sentir, des mesures d’austérité pourraient entraîner des réductions de l’offre de traitement.
Ces dix dernières années, des progrès importants, quoiqu’inégaux, ont été réalisés dans la lutte contre les problèmes liés à la drogue.
Le nombre des traitements a connu une hausse spectaculaire, et des avancées considérables ont eu lieu en termes d’atténuation de quelquesunes des conséquences les plus dommageables pour la santé, comme l’infection au VIH.
En outre, des études ont montré que les interventions peuvent être rentables en termes de coût/efficacité, parce qu’elles réduisent les dépenses consacrées aux problèmes connexes de santé, de société et de criminalité.
Le risque existe que la situation économique actuelle conduise à des décisions politiques qui auront pour effet que les coûts à long terme en Europe excéderont de loin les éventuelles économies à court terme.
Coup de projecteur: lignes directrices, cadres etamélioration des éléments de preuve pour évaluer la réduction de l’offre
Le traité de Lisbonne entré en vigueur le 1er¤décembre 2009 remet en lumière le rôle de l’Union européenne dans l’élaboration de lignes directrices, dans la définition d’indicateurs et dans l’échange des meilleures pratiques dans le domaine de la drogue.
En ces temps d’austérité, il est particulièrement important de veiller à ce que les dépenses soient consacrées à des interventions
Le domaine de la santé publique est depuis longtemps habitué à devoir justifier l’impact de ses interventions.
La nécessité d’étendre cette approche aux activités visant à réduire l’offre est devenue un thème récurrent du débat politique européen.
Il est souvent malaisé d’identifier les dépenses consacrées à la réduction de l’offre dans les budgets nationaux, mais des études suggèrent qu’elles sont considérables et dépassent généralement les dépenses allouées aux réponses liées à la santé publique.
Les délibérations récentes du Conseil ont conclu que l’évaluation des activités destinées à réduire l’approvisionnement en drogue est gênée par l’absence d’indicateurs et de mesures standards.
Le plan antidrogue actuel de l’UE s’est donc fixé pour objectif l’établissement d’indicateurs clés sur la réduction de l’offre. En 2009, la Commission européenne et l’OEDT ont lancé une initiative conjointe destinée à régler ce problème, et l’on peut s’attendre à ce que des indicateurs clés sur l’offre soient élaborés et prêts à être appliqués en 2011.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Perspectives politiques: les défis que doit relever le modèle politique européen de lutte contre la drogue
Les nouveaux développements des législations antidrogue nationales mettent en évidence des points communs et des différences
Virtuellement, tous les États membres de l’Union européenne ont adopté une approche commune fondée sur une stratégie antidrogue nationale, généralement soutenue par un plan d’action, lequel poursuit des objectifs précis et est défini dans le temps.
Ce recul est, dans une large mesure, le résultat des défis pratiques liés à l’évaluation et au renouvellement des documents de stratégie nationaux qui ont pris fin en 2008 ou en 2009.
L’OEDT collabore avec les États membres afin de mettre au point de nouveaux outils d’évaluation des politiques permettant une révision permanente des développements de la politique antidrogue.
Il n’existe pas de solutions simples au problème de l’évaluation des politiques de lutte contre la drogue, mais il serait désolant que des procédures et une planification défaillantes mettent à mal une avancée importante de la réponse européenne au problème de la drogue.
Dans la plupart des États membres de l’Union européenne, les systèmes juridiques tiennent compte du type et de la dangerosité de la substance concernée et du fait que l’infraction concerne la participation au marché de la drogue, la possession pour usage personnel ou la consommation personnelle de drogue.
Ces distinctions varient considérablement d’un pays à l’autre.
Elles peuvent aussi être codifiées dans la législation ou être le résultat de processus internes au système pénal.
Il est difficile de déterminer quels sont les bénéfices respectifs des différentes approches ou quelles sont les bonnes pratiques, ce qui met en évidence l’utilité d’une analyse comparative dans ce domaine.
À l’heure actuelle, toute comparaison entre les pays doit être effectuée avec prudence, dans la mesure où les différences entre les infractions peuvent être déterminées autant par la pratique juridictionnelle du pays concerné que par la nature de l’infraction proprement dite.
Une deuxième question porte sur la mesure dans laquelle la distinction opérée par la politique entre ceux qui tirent profit de la vente et du transport de drogues et ceux qui les consomment se traduit dans la pratique.
Les dernières données rendent compte d’une légère baisse des infractions liées à l’offre, tandis que le nombre de celles liées à la consommation poursuit sa courbe ascendante.
Traitement de la dépendance à la drogue: une disponibilité sans précédent, mais des inégalités manifestes
Dispenser un traitement efficace aux usagers de drogue à problèmes est l’une des clés de voûte de la réponse de l’Europe au phénomène de la drogue.
Dans ce domaine, la qualité et la quantité des traitements disponibles ne cessent de croître.
L’OEDT estime que plus d’un million de personnes bénéficient annuellement d’une forme ou l’autre de traitement pour des problèmes liés à la drogue dans l’Union européenne.
L’expansion des traitements a été induite par une croissance des soins ambulatoires spécialisés, soutenus par des services à bas seuil et des structures de proximité.
Mais surtout, dans certains pays, les services de traitement de la toxicomanie associent soins spécialisés, services de santé primaire et médecins généralistes.
Certains types d’usage de drogue à problèmes, en particulier les cas les plus récalcitrants, nécessiteront probablement l’intervention d’équipes spécialisées.
Cependant, un mélange approprié de soins spécialisés et génériques peut être un facteur
Ainsi que le relevait le rapport de l’an dernier, le lien entre les problèmes d’alcool et de drogue est étroit.
Malgré cela, aucune approche commune n’a pu être observée, qui tendrait à regrouper les politiques de lutte contre la drogue et l’alcool dans les États membres de l’UE.
Certains pays continuent à séparer les politiques de lutte contre la drogue et l’alcool, tandis que d’autres les relient ou n’ont pas élaboré de stratégie contre l’alcool.
Des arguments solides plaident en faveur de la recherche de synergies entre les politiques de lutte contre la drogue et l’alcool, comme le fait qu’elles visent souvent les mêmes populations et les mêmes environnements.
Les modèles politiques actuels sont également mis en danger par l’essor du marché des «legal highs» et par l’abus de produits pharmaceutiques, comme on le verra plus loin.
Du point de vue de la santé publique, tout cela illustre la nécessité d’adopter une approche plus exhaustive, englobant tout à la fois les substances illicites et licites, voire d’autres addictions comportementales.
Le défi est double: déterminer dans quelle mesure cette vision globale est justifiée et comment cette approche pourrait se refléter dans un cadre réglementaire et de contrôle approprié.
Commentaire: Panorama actuel de la politique antidrogue européenne
Développer des modèles de soins et des réponses à un phénomène de la drogue en constante évolution en Europe important de l’accroissement de la disponibilité globale des traitements, en particulier lorsque les modalités de recours et de soutien sont bien établies.
Bien que l’offre de traitement se soit multipliée, des inégalités manifestes persistent dans l’accès au traitement en Europe.
Dans la plupart des pays d’Europe de l’Est et dans quelques pays d’Europe du Sud, la disponibilité des traitements est relativement limitée, comme en témoignent les longues listes d’attente.
Les chiffres varient grandement selon les pays, les estimations nationales du nombre d’usagers d’opiacés à problèmes en traitement étant comprises entre moins de 10¤% et plus de 50¤%.
Les différences dans la disponibilité des soins sont également illustrées par le fait que seuls 2¤% environ des traitements de substitution sont dispensés dans les douze¤États membres qui ont rejoint l’Union européenne depuis 2004.
Dans les traitements de substitution, on remarque un groupe d’usagers de drogue plus âgés et chroniques, qui nécessitent des soins.
Cet aspect est abordé dans une «question particulière» dans le rapport de cette année.
La nécessité des traitements et d’autres réponses aux problèmes liés à la consommation de drogues autres que les opiacés augmente également, comme l’illustre le nombre croissant de consommateurs de cannabis et de stimulants qui entrent en contact avec les services de traitement.
Des modes complexes de polyconsommation, incluant fréquemment des problèmes liés à l’alcool, constituent un défi supplémentaire.
Les protocoles de soins s’améliorent dans ces domaines, mais beaucoup reste à faire en matière d’élaboration et de partage des meilleures pratiques.
Si les options thérapeutiques purement pharmacologiques demeurent toujours improbables pour les consommateurs de stimulants, un intérêt accru des chercheurs pour ce domaine a donné des résultats encourageants et a permis de mieux comprendre la contribution des approches psychosociales.
Le cannabis demeure la drogue illicite la plus populaire en Europe, mais des variations considérables peuvent être observées dans la prévalence de sa consommation entre les pays, comme en témoigne le fait que les estimations les plus élevées sont trente¤fois supérieures aux estimations les plus basses.
Globalement, l’évolution de la consommation se stabilise ou s’oriente à la baisse.
Néanmoins, dans ce tableau général à long terme, des tendances divergentes se dégagent.
En particulier, il convient de noter que, dans quelques pays d’Europe de l’Est, les niveaux de consommation semblent poursuivre leur progression à la hausse et, dans certains cas, rivalisent déjà avec les niveaux de prévalence observés en Europe de l’Ouest ou les¤dépassent.
Les traitements de substitution sont également considérés comme une mesure de réduction des risques.
À l’instar des programmes d’échange de seringues, ils ont été largement encouragés en tant que volet majeur d’une stratégie globale de prévention du VIH parmi les usagers de drogue par voie intraveineuse.
Avec des tendances globales stables ou en baisse des niveaux d’injection de drogue et d’infection au VIH liée à la drogue, l’Union européenne peut dresser un bilan positif de la situation de la transmission du VIH liée à la drogue par rapport à de nombreuses autres régions du monde.
En 2010, l’OEDT a publié une monographie scientifique sur la réduction des risques, qui montrait l’intégration du concept de réduction des risques en Europe, les traitements de substitution et les échanges de seringues faisant désormais partie intégrante des politiques européennes de lutte contre la drogue.
La monographie insistait sur la nécessité d’améliorer les preuves de l’efficacité d’autres interventions de réduction des risques et soulignait la rareté de modèles bien établis de réduction des risques pour l’usage problématique de stimulants et la polyconsommation, deux¤modes de consommation en plein essor en Europe.
La publication observait également que les réponses apportées au problème de la drogue en Europe ne parviennent toujours pas à enrayer l’infection par le virus de l’hépatite¤C des usagers de drogue par injection, pas plus que le nombre de décès par surdose et que les approches de réduction des risques pouvaient avoir un rôle crucial à jouer en la matière.
Rapport annuel 2010: état du phénomène de la drogue en Europe d’hospitalisations urgentes liées à la drogue dans les quelques pays qui surveillent ces données.
En bref— Estimations de l’usage de drogue enEurope
Les estimations présentées ici se réfèrent à la population adulte (15-64¤ans) et se basent sur les dernières données disponibles (enquêtes réalisées entre 2004 et 2008).
Pour consulter l’ensemble des données et obtenir des informations sur la méthodologie, veuillez vous reporter au¤bulletin statistique correspondant.
Prévalence au cours de la vie: au moins 75,5¤millions (22,5¤% des adultes européens)
Consommation au cours des douze derniers mois: environ 23¤millions d’adultes européens (6,8¤%) ou un tiers des usagers au cours de la vie
Consommation au cours du dernier mois: environ 12,5¤millions (3,7¤%)
Variation entre les pays de la consommation au cours des douze derniers mois: plage de variations de 0,4 à 15,2¤%
Prévalence au cours de la vie: environ 14¤millions (4,1¤% d’adultes européens)
Consommation au cours des douze derniers mois: 4¤millions d’adultes européens (1,3¤%) ou un tiers des usagers au cours de la vie
Consommation au cours du dernier mois: environ 2¤millions (0,5¤%)
L’appétit considérable de l’Europe pour le cannabis se reflète dans les saisies annuelles de cette drogue, qui s’élèvent à un millier de tonnes.
Globalement, les données suggèrent que la disponibilité du cannabis, sous ses différentes formes, pourrait augmenter plutôt que diminuer sur le marché européen.
En dépit d’indications montrant que la production domestique de l’herbe de cannabis s’étend, les quantités d’herbe de cannabis interceptées dans l’Union européenne sont restées stables, alors que les saisies de résine de cannabis ont progressé.
En termes de volume, l’écart entre les saisies de résine de cannabis et d’herbe de cannabis est de l’ordre de dix pour une.
Toute conclusion sur la disponibilité des différents types de cannabis en Europe doit néanmoins être tirée avec beaucoup de prudence, dans la mesure où l’herbe de cannabis est produite plus près de son marché de destination et est donc moins susceptible d’être interceptée.
On signale également de plus en plus la participation de la criminalité organisée dans la production domestique de cannabis, une évolution qui requiert de nouvelles actions des autorités répressives nationales et européennes.
Variation entre les pays de la consommation au cours des douze derniers mois: plage de variations de 0,1 à 3,7¤%
Comprendre le marché européen complexe des stimulants
Prévalence au cours de la vie: environ 12¤millions (3,7¤% d’adultes européens)
Consommation au cours des douze derniers mois: environ 2¤millions (0,6¤%) ou un sixième des usagers au cours de la vie
Variation entre les pays de la consommation au cours des douze derniers mois: plage de variations de 0,0 à 1,7¤%
Usagers d’opiacés à problèmes: entre 1,2 et 1,5¤million d’Européens, selon les estimations
Les décès dus à la drogue représentaient 4¤% de tous les décès d’Européens de 15 à 39¤ans, des opiacés ayant été décelés dans trois¤quarts des cas.
Principale drogue consommée dans plus de 50¤% de toutes les demandes de traitement.
Environ 670¤000¤consommateurs d’opiacés ont bénéficié d’un traitement de substitution en 2008.
Les nouvelles routes qui traversent l’Europe orientale ne sont pas la seule préoccupation soulevée par le trafic
L’Espagne a notifié trente de ces laboratoires à Europol en 2008.
Cette évolution est le signe d’un degré élevé d’innovation et de sophistication technologique dans le chef de ceux qui importent la cocaïne dans l’Union européenne.
En raison de sa valeur élevée, la cocaïne peut également être coupée ou mélangées à d’autres substances.
L’utilisation du lévamisole (l-tétramisole) en tant qu’adultérant de la cocaïne a été signalée de plus en plus souvent aux États-Unis et en Europe, et le système européen d’alerte précoce a lancé un avertissement à ce sujet en 2009.
Cette substance pourrait entraîner des risques supplémentaires pour la santé des cocaïnomanes.
Bien que la majorité des patients des services de traitement en Europe reste les usagers d’opiacés à problèmes, les consommateurs de cocaïne représentent désormais un quart des nouvelles admissions.
La plupart d’entre eux sont notifiés par un petit groupe de pays, essentiellement l’Espagne, l’Italie et le Royaume-Uni. Ces patients se divisent en deux¤groupes distincts: des hommes socialement intégrés qui sniffent la drogue, d’une part, et des toxicomanes marginalisés qui s’injectent de la cocaïne ou du crack et consomment d’autres substances, d’autre part.
La mortalité croissante associée à la consommation de cocaïne est une source de préoccupation supplémentaire.
Quelque 1¤000¤décès liés à la cocaïne sont désormais rapportés chaque année, avec des hausses sensibles en Espagne et au Royaume-Uni, deux¤pays où cette drogue est consommée depuis longtemps et se situe à un niveau élevé.
Bien que d’autres substances soient généralement également décelées dans ces décès, cette courbe ascendante est inquiétante, en particulier si l’on tient compte des préoccupations persistantes concernant le sous-signalement du rôle de la cocaïne dans les décès de consommateurs souffrant de problèmes cardiovasculaires préexistants.
Selon des estimations prudentes, le nombre d’usagers d’opiacés à problèmes en Europe s’élèverait à 1,35¤million, et la plupart des personnes admises en traitement déclarent toujours les opiacés comme drogue principale.
Les données provenant de diverses sources indiquent que l’usage problématique d’opiacés dans l’Union européenne est globalement stable ou en hausse depuis 2003-2004.
Les saisies d’héroïne ont connu une augmentation en nombre, mais pas en quantité, même si cette tendance doit être vue dans le contexte de saisies croissantes de cette substance en Turquie.
Les estimations des tendances de la prévalence semblent stables; les nouvelles demandes de traitement ont progressé lentement dans plusieurs pays, et, depuis deux¤ans, les décès sont en hausse tout comme les infractions liées à l’héroïne.
Dans une certaine mesure, cette évolution pourrait refléter le caractère prolongé de la dépendance aux opiacés, où, une fois dépendants, les usagers ont tendance à le rester longtemps.
Dès lors, un nombre relativement restreint de nouvelles recrues suffit à maintenir le niveau de la population globale.
Le nombre d’usagers de drogue par voie intraveineuse en Europe est estimé entre 750¤000 et 1¤000¤000 de personnes, avec d’importants écarts de prévalence entre les pays.
En raison des problèmes de qualité des données, cette estimation doit être prise avec prudence.
Les tendances de la consommation de drogue par injection sont particulièrement difficiles à mesurer, mais les données provenant du suivi des traitements suggèrent que la tendance à moyen terme s’oriente à la baisse et que les usagers par injection sont désormais minoritaires parmi les nouveaux consommateurs d’opiacés admis dans des services de traitement en Europe.
Dans l’ensemble, la consommation d’amphétamines reste inférieure à celle de la cocaïne en Europe, mais, dans de nombreux pays, l’amphétamine ou la méthamphétamine reste le stimulant le plus utilisé.
Ce sont surtout les pays du nord de l’Europe qui rendent compte d’un usage problématique d’amphétamine, tandis que la consommation problématique de méthamphétamine reste, dans une large mesure, confinée à la République tchèque et à la Slovaquie.
Cette situation pourrait être en train de changer lentement, puisque la Lituanie et la Pologne rapportent une production
L’injection demeure toutefois le mode d’administration le plus courant des consommateurs d’opiacés dans de nombreux pays d’Europe orientale.
Cet élément est extrêmement préoccupant en raison des conséquences de la consommation de drogue sur la santé publique dans certains pays voisins de l’Union européenne.
À la frontière orientale de l’Union européenne, la Russie et l’Ukraine semblent enregistrer des niveaux d’usage problématique d’opiacés deux à quatre¤fois supérieurs à la moyenne
Rapport annuel 2010: état du phénomène de la drogue en Europe européenne.
Il convient de rester vigilant et d’être capable de réagir rapidement aux nouveaux développements, tels que l’émergence de nouveaux groupes chimiques de substances psychoactives identifiés comme des «legal highs».
Les aminoindanes (méthylènedioxyaminoindane ou MDAI) et les dérivés de synthèse de la cocaïne (comme la fluorotropacocaïne) en sont des illustrations.
Bien qu’encore rares, à la suite des actions prises contre la méphédrone en 2010, ces substances ont commencé à être décelées plus fréquemment, et le système d’alerte précoce a commencé à enregistrer les premiers cas d’usagers ayant connu des problèmes.
L’OEDT surveille la disponibilité et l’impact éventuel de ces substances sur la santé.
Ces éléments soulignent une fois de plus l’importance des opiacés pour comprendre l’impact de la consommation de drogue sur la santé publique en Europe.
Depuis 2003, le nombre de décès dus à la drogue est en hausse dans la plupart des pays européens, tout comme l’âge des victimes, ce qui suggère un vieillissement de la population des usagers chroniques.
Des données provisoires laissent entrevoir un accroissement modeste des décès dus à la drogue signalés en 2008, soit 7¤371¤cas estimés en 2008 dans les États membres de l’UE et la Norvège contre 7¤021 en 2007.
Ces chiffres sont probablement des estimations prudentes.
Par ailleurs, on peut également estimer qu’à chaque surdose mortelle correspondent 20 à 25¤surdoses non mortelles, soit quelque 150¤000¤cas chaque année dans l’Union européenne.
En outre, il est désormais admis que les surdoses non mortelles peuvent entraîner des dommages considérables pour la santé et représenter un risque accru de surdose future.
Du point de vue de la santé publique, l’un des défis majeurs que doivent relever les services de traitement de la toxicomanie est la mise au point de mesures efficaces pour réduire les surdoses mortelles et non mortelles.
Pour l’instant, ce défi n’a pas encore été relevé.
«Legal highs»: un défi permanent pour la surveillance duphénomène de la drogue et les réponses à y apporter
L’exemple de la méphédrone met en lumière la pression considérable que les médias et le public peuvent exercer sur les États membres, en les obligeant à réagir rapidement à une nouvelle menace potentielle.
En étroite coopération avec Europol et avec l’Agence européenne des médicaments, l’OEDT s’est efforcé de fournir des informations fiables en temps utile.
Il est de plus en plus nécessaire de renforcer la capacité de l’Europe à suivre de manière proactive les développements dans ce domaine en mutation rapide et, en particulier, à tester et à identifier les éléments chimiques qui composent les mélanges de produits mis sur le marché et à évaluer leur impact potentiel sur la santé publique.
L’absence de matériel de référence pose problème.
En termes de stratégies de contrôle, la manière dont ces produits sont fabriqués et commercialisés plaide fortement en faveur de l’adoption de mesures efficaces au niveau européen afin de soutenir les initiatives nationales.
Les tentatives visant à identifier et à apporter des réponses adéquates aux nouvelles substances psychoactives luttent pour suivre le rythme d’un marché complexe, innovant et en évolution rapide, à la recherche de nouveaux produits et de nouvelles stratégies de commercialisation.
Avec 24¤nouvelles drogues de synthèse identifiées pour la première fois en Europe, 2009 a été une année record pour le système européen d’alerte précoce.
Le rythme ne s’est pas ralenti en 2010, puisque 15¤nouvelles substances avaient été décelées à la mi-juin, y compris des cathinones et des cannabinoïdes de synthèse et de nouveaux dérivés synthétiques aux effets analogues à la cocaïne et¤à¤l’amphétamine.
La criminalité organisée reconnaît le potentiel desnouvelles substances de synthèse
En juillet 2010, le comité scientifique de l’OEDT a procédé à une évaluation formelle des risques liés à la méphédrone, une cathinone de synthèse.
Cette évaluation a été déclenchée par la crainte croissante que cette
De multiples facteurs compliquent le traitement législatif de ces nouvelles substances.
Quelques États membres ont adopté une législation générique qui couvre les substances
Commentaire: Panorama actuel de la politique antidrogue européenne
Que réserve l’avenir? Substances médicinales, contrefaçon de médicaments et nouveaux «designer drugs» appartenant à un même groupe chimique.
Le fait que certaines de ces substances puissent avoir des utilisations non médicales licites, être vendues à des fins supposément licites ou être utilisées par l’industrie pharmaceutique à des fins de recherche et de développement soulève des difficultés supplémentaires.
Cela étant, même les mesures de contrôle les mieux conçues ne sauraient résoudre tous les problèmes, et le danger qu’elles accélèrent le passage non souhaitable d’un marché presque exclusivement en ligne des «legal highs» à un marché faisant intervenir la criminalité organisée est bien réel.
Les dérivés de la cathinone, comme la méphédrone, le méthylone et le MDPV, sont tous apparus sur le marché des drogues illicites, où ils sont vendus comme des alternatives à la cocaïne, à l’ecstasy et à l’amphétamine ou comme les drogues proprement dites.
Europol a pris note du démantèlement d’un certain nombre de laboratoires de production illicite d’ecstasy qui fabriquaient des comprimés de méphédrone, et plus de vingt¤pays européens ont déclaré avoir trouvé cette drogue dans des saisies.
Il est difficile de prédire quelle part les nouvelles drogues de synthèse occuperont à l’avenir sur le marché européen des drogues illicites.
La drogue est depuis longtemps un fléau aux États-Unis, et les développements sur le marché américain ont parfois des répercussions jusqu’en Europe.
Pour l’heure, l’abus de médicaments sur ordonnance, en particulier des opiacés tels que l’OxyContin, est une préoccupation majeure de la politique américaine de lutte contre la drogue.
En Europe, à l’exception des produits de substitution des opiacés, l’abus de médicaments sur ordonnance n’est pas considéré comme un problème majeur, en partie en raison du cadre réglementaire et des pratiques de prescription qui diffèrent de celles que connaissent les États-Unis.
Le problème de l’abus potentiel de médicaments est pris en compte dans le cadre du système européen de pharmacovigilance, qui est géré par l’Agence européenne des médicaments avec la collaboration de l’OEDT pour ce qui concerne l’abus de drogues.
La propagation de médicaments contrefaits, fabriqués et vendus en lieu et place des produits authentiques, est un problème en pleine expansion.
En 2009, le système d’alerte précoce a reçu des notifications de substances basées sur les structures chimiques légèrement modifiées de médicaments connus pour leur utilisation potentielle détournée.
La multiplication des nouveaux «designer drugs» représenterait une difficulté supplémentaire indésirable pour les autorités chargées d’éviter le détournement et l’abus des médicaments sur ordonnance.
C’est aussi une nouvelle illustration du fait que les innovations qui apparaissent sur le marché illicite requièrent une réponse ferme et conjointe des autorités de contrôle des drogues et des médicaments.
Cette question est davantage une menace potentielle qu’un problème immédiat, mais en raison de la vitesse à laquelle les nouveaux développements interviennent dans ce domaine, il est important d’anticiper les défis futurs.
La «confection» d’une drogue destinée à remplacer une substance contrôlée n’est pas une idée neuve. Toutefois, dans le passé, les «designer drugs» étaient produits illégalement et commercialisés directement sur le marché illicite.
Chapitre 1Politiques et législations
En raison des difficultés rencontrées lors de l’examen final de la déclaration politique décennale et des plans d’action précédents, la résolution demandait que soient développés des outils et des mécanismes de collecte de données permettant de rassembler des données fiables et comparables.
L’une des considérations majeures était la nécessité d’encourager les États membres des Nations unies à mieux rendre compte et d’éviter les doubles emplois avec les systèmes de suivi internationaux
Le suivi et l’évaluation des stratégies et des plans d’action de lutte contre la drogue sont un sujet important tant au niveau national qu’au niveau international.
Parmi les développements récents dans ce domaine, décrits dans le présent chapitre, figurent le nouveau système de suivi actuellement mis en place par les Nations unies et les premiers résultats de la mise en œuvre du plan d’action drogue de l’UE.
Ce chapitre détaille également quelquesunes des réalisations et des difficultés en rapport avec les cycles exigeants d’évaluation et de renouvellement de la politique antidrogue adoptés par la plupart des États membres.
2009, a pour but de doter l’Union européenne de méthodes de travail et de règles de vote simplifiées ainsi que de
1 rationaliser et de moderniser les institutions¤(
Ce chapitre passe aussi en revue les différentes approches juridiques suivies en Europe pour distinguer les drogues.
Elles vont de l’utilisation d’un éventail d’actes législatifs à¤des systèmes de classification des drogues, en passant par des pouvoirs discrétionnaires de poursuite ou judiciaires.
Le trafic illicite de drogues est abordé dans le cadre de l’espace de justice, de liberté et de sécurité (article¤83), qui prévoit l’établissement de règles minimales relatives à la définition des infractions pénales et des sanctions.
Le traité autorise la création d’un Parquet européen et prévoit la possibilité d’étendre ses attributions à la lutte contre la criminalité grave ayant une dimension transfrontière (article¤86).
Évolution des politiques internationales eteuropéennes
Suivi de la déclaration politique et du plan d’action desNations unies
Le traité de Lisbonne couvre également la santé publique et, tout comme par le passé, il confère à l’Union européenne la compétence de compléter l’action menée par les États membres en vue de «réduire les effets nocifs de la drogue sur la santé, y compris par l’information et la prévention».
En vertu du nouvel article sur la santé publique, la Commission européenne peut prendre, en étroit contact avec les États membres, des initiatives en vue d’établir des orientations et des indicateurs, d’organiser l’échange des meilleures pratiques et de préparer les éléments nécessaires à une surveillance et évaluation périodiques. Cette disposition renforce le travail mené par la Commission et l’OEDT dans ces domaines.
(1) Pour de plus amples informations, voir le traité de Lisbonne sur le site Europa.
Lors de la session de 2009 de la Commission des stupéfiants des Nations unies (CND), les États membres des Nations unies ont adopté une nouvelle déclaration politique et un plan d’action pour lutter contre le problème mondial de la drogue (OEDT, 2009a).
Ils ont également adopté une résolution (52/12) afin d’améliorer la collecte, la communication et l’analyse des données pour suivre l’application de ces nouveaux documents sur la lutte contre le problème de la drogue.
Rapport annuel 2010: état du phénomène de la drogue en Europe existants, notamment ceux d’autres agences des Nations unies ou d’organismes régionaux comme l’OEDT.
société civile et la recherche liée à la drogue sont décrites ailleurs dans ce chapitre.
Société civile et politique antidrogue
Le nouvel outil de collecte des données des Nations unies combinera le «questionnaire destiné aux rapports annuels» (ARQ), un outil de suivi associé aux conventions des Nations unies sur le contrôle des drogues, et une nouvelle série de questions en rapport avec la déclaration politique et le plan d’action qui ont été adoptés récemment.
Stratégie et plan d’action antidrogue de l’Union européenne
Le Forum de la société civile sur la drogue, organisé par la Commission européenne, s’est réuni pour la troisième fois en mars 2009.
L’action européenne sur la drogue (EAD¤— voir plus loin) était l’un des deux principaux points de l’ordre du jour.
L’autre était l’avenir du Forum, la discussion portant essentiellement sur des questions pratiques telles que la sélection des participants et l’organisation des réunions.
Les participants se sont également penchés sur l’avenir du Forum de la société civile sur la drogue.
Doit-il rester une plateforme d’échange informelle ou devenir un organe consultatif formel de la Commission?
Durant la première année de mise en œuvre du nouveau plan d’action antidrogue de l’UE (2009-2012), plusieurs activités ont été menées à bien.
Au cours des présidences tchèque et suédoise de l’Union européenne, ces deux¤pays ont soutenu la mise en œuvre du plan d’action par l’adoption de conclusions du Conseil: les premières appelaient à l’élaboration d’indicateurs clés concernant les marchés de la drogue, la criminalité liée à la drogue et la réduction de l’offre; les deuxièmes invitaient à l’échange de bonnes pratiques, de lignes directrices et de normes de qualité pour une prévention universelle, tandis que les troisièmes insistaient sur le développement des capacités de recherche de l’Union européenne en matière de drogues illicites.
La Commission européenne a lancé une autre initiative afin de faire participer et de mobiliser la société civile: l’Action européenne sur la drogue.
Ce projet invite les autorités, les institutions, les associations, les organisations non gouvernementales, les entreprises et les particuliers à s’engager à mener une action spécifique en matière de drogue.
Le but est de donner à la société civile une plateforme afin de favoriser la prise de conscience des citoyens concernant la drogue et les risques liés à sa consommation, ainsi que de promouvoir le dialogue et les échanges de bonnes pratiques.
Près de 640¤personnes avaient adhéré à cette action au début du mois de mars 2010.
La mobilisation de la société civile doit également être l’un des principes fondamentaux de la prochaine stratégie antidrogue de l’UE¤(4).
C’est ce qu’a affirmé le programme de Stockholm adopté par le Conseil européen.
Ce programme fixe le cadre d’une action communautaire sur les questions de citoyenneté, de justice, de sécurité, d’asile et d’immigration à l’intérieur de l’espace de justice, de liberté et de sécurité pour la période 2010-2014.
Faits nouveaux
La Commission européenne a publié un rapport sur la mise en œuvre de la décisioncadre 2004/757/JAI du Conseil du 25¤octobre 2004 concernant l’établissement des dispositions minimales relatives aux éléments constitutifs des infractions pénales et des sanctions applicables dans le domaine du trafic de drogue.
La Commission a constaté que, tout en marquant un premier pas vers une approche commune de lutte contre le trafic de drogue, la décisioncadre n’avait pas donné lieu à un rapprochement sensible des législations nationales¤(1).
La Commission a également publié un document de travail décrivant les mécanismes existants pour détecter, surveiller et répondre aux tendances émergentes de l’Union européenne et proposer des lignes directrices pour les travaux futurs¤(2).
Par ailleurs, un nouveau projet a été lancé en vue de soutenir la mise en œuvre d’un système européen de profilage médico-légal des drogues de synthèse¤(3
Les stratégies et plans d’action de lutte contre la drogue sont désormais des instruments essentiels des politiques nationales antidrogue en Europe.
La quasi-totalité des trente¤pays étudiés par l’OEDT ont adopté des documents de ce type, qui font l’objet de mises à jour régulières. En 2009, sept¤pays européens (voir le tableau¤1) ont adopté
Communiqué de presse Europa MEMO/09/548.SEC(2009) 1090 final (en anglais uniquement).13405/09 Cordrogue 63.Les deux autres principes clés étaient l’amélioration de la coopération avec les pays tiers et l’amélioration de la recherche et de l’information.
Chapitre 1: Politiques et législations
Durée
Complétée par un plan d’action (2009-2013)
Stratégie nationale sur la drogue — provisoire
Sera remplacée par une stratégie sur l’abus de substances couvrant également l’alcool
Stratégie nationale sur la drogue
Complétée par un plan d’action (2009-2012)
Stratégie nationale sur la drogue
Sera complétée par des plans d’action
Stratégie nationale de lutte contre le phénomène de la drogue
Sera complétée par des plans d’action
Deuxième plan d’action dans le cadre de la stratégie nationale 2006-2012
Plan d’action sur la lutte contre l’abus de­stupéfiants
Points focaux nationaux Reitox.
République tchèque, Estonie, Italie, Lettonie, Lituanie, Luxembourg, Pays-Bas, Pologne, Roumanie, Slovénie, Turquie.Par «document national de politique antidrogue», on entend tout document officiel approuvé par un gouvernement visant à définir les principes généraux et les interventions ou objectifs spécifiques dans le domaine de la drogue, officiellement présenté comme une stratégie, un plan d’action, un programme ou toute autre note d’orientation sur la lutte antidrogue.Voir l’encadré «Évaluation des stratégies et des plans d’action antidrogue nationaux», p. 26.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Évaluation des stratégies et des plans d’action antidrogue nationaux
Les professionnels de la prévention, du traitement, de la réduction des risques et de la réinsertion sociale savent que la toxicomanie et les problèmes d’alcool vont souvent de pair et cherchent des solutions pratiques pour résoudre les deux¤problèmes simultanément.
Au niveau politique, la situation semble toutefois plus complexe (Muscat, 2008).
Il est désormais courant que les pays européens procèdent à une évaluation ou à une révision finale de leur stratégie ou de leur plan d’action antidrogue national.
En règle générale, l’objectif consiste à évaluer le niveau de mise en œuvre atteint et les changements intervenus dans l’état général du phénomène de la drogue afin d’élaborer la prochaine stratégie ou le prochain plan d’action.
Dans certains pays, l’étape préliminaire consiste à évaluer la logique, la pertinence et la cohérence interne du document de politique.
L’analyse du contenu, qui englobe parfois l’élaboration d’arborescences des problèmes ou de cadres logiques, sert ensuite à préciser la théorie qui sous-tend la politique, mais aussi à identifier les incohérences entre les objectifs, les actions et les besoins.
L’examen des stratégies européennes en matière de drogue et d’alcool fait apparaît des situations nationales très diverses: absence totale de stratégie nationale; stratégie pour les drogues illicites mais pas pour l’alcool; stratégies distinctes pour la drogue et l’alcool; deux¤stratégies interconnectées ou encore un document couvrant à la fois les drogues illicites et l’alcool.
Il n’existe pas de tendance s’orientant clairement vers l’un de ces modèles en particulier.
Alors que de nombreux pays semblent désormais adopter une stratégie de lutte contre l’alcoolisme (Commission européenne, 2009b) en plus de leur stratégie antidrogue, d’autres ont étendu la portée de leur document de politique antidrogue.
L’Irlande a ainsi décidé d’inclure l’alcool dans une nouvelle stratégie sur l’abus de substances.
La mise en œuvre des actions prévues par les documents de politique est évaluée selon différentes méthodes.
Dans certains pays, les données sont fournies de manière routinière par les organismes chargés de la mise en œuvre.
Dans d’autres, les prestataires de services ou les autorités régionales sont invités à compléter un questionnaire sur le niveau de mise en œuvre et, parfois, sur les difficultés rencontrées.
La difficulté d’apprécier les effets d’une stratégie antidrogue sur l’état du phénomène de la drogue est reconnue par la plupart des évaluateurs.
Néanmoins, une analyse de la situation, reposant sur des indicateurs épidémiologiques et d’autres données sur la santé ou la répression, est généralement fournie et s’accompagne de tentatives d’établir des liens entre certains éléments de la stratégie et les changements observés dans la pratique.
Malheureusement, l’analyse inclut rarement une comparaison européenne, ce qui a poussé certains pays à établir un lien entre un recul de la consommation de cannabis et le contenu de leur politique antidrogue nationale, alors que les données mettent en évidence une tendance internationale plus large.
L’interprétation des données est l’une des étapes essentielles de l’évaluation.
Quelques pays confient exclusivement cette responsabilité à l’organe national chargé de la coordination de la lutte contre la drogue, tandis que d’autres mandatent des évaluateurs extérieurs, des commissions spéciales ou des groupes d’experts pour dresser l’inventaire des données, évaluer les résultats et formuler des recommandations pour la stratégie ou le plan d’action suivant.
Inversement, l’importance de la consommation d’alcool chez les consommateurs de drogues illicites ou la nécessité d’adopter des politiques de santé publique axées sur le mode de vie et le comportement et non sur les substances individuelles réclament une stratégie combinée.
Ces questions conflictuelles ont poussé certains pays à développer des solutions pragmatiques, comme relier les stratégies individuelles de lutte contre la drogue et l’alcool par une stratégie de santé publique ou en créant un organe national unique de coordination de la lutte contre la drogue et l’alcool (comme au Portugal).
Les futurs travaux dans ce domaine auront pour but d’évaluer les qualités respectives des différents modèles d’association des stratégies de lutte contre la drogue et l’alcool en Europe.
Dépenses publiques et coûts sociaux
Les dépenses publiques liées à tous les aspects du phénomène de la drogue en Europe ont été estimées à 34¤milliards d’euros en 2005 (OEDT, 2008d).
Ce chiffre comprend les dépenses «explicitement imputables aux drogues» que le gouvernement prévoit de consacrer aux activités liées à la drogue et qui sont identifiées comme telles dans le budget.
Les dépenses explicitement imputables aux drogues peuvent être retrouvées dans la comptabilité officielle.
Cependant, la majeure partie de ces dépenses publiques liées à la drogue ne sont pas explicitement imputables aux drogues. En d’autres termes, elles n’apparaissent pas comme telles dans les budgets
Chapitre 1: Politiques et législations nationaux.
Pour les 16¤pays qui ont présenté des chiffres en 2005 et en 2008, le total des dépenses publiques imputées à la drogue est passé de 2,10 à 2,25¤milliards d’euros.
En pourcentage du produit intérieur brut, le total des dépenses imputées à la drogue a baissé dans neuf¤pays, augmenté dans six autres et est resté inchangé dans un seul pays¤(8).
En Écosse, l’estimation la plus récente des coûts économiques et sociaux liés à l’abus de drogue se situe à 5,1¤milliards d’euros en 2006.
La moitié de ces coûts a été imputée à des «coûts sociaux plus larges», dont les coûts pour les victimes de crimes perpétrés par des usagers de drogue à problèmes et la douleur affective des familles des consommateurs de drogue décédés des suites de leur toxicomanie.
Sur le coût économique et social total, 96¤% sont imputés à l’usage problématique de drogue et 4¤% à la consommation récréative de drogue.
Législation nationale
Les dépenses publiques liées aux drogues peuvent être classées conformément à la classification internationale des fonctions des administrations publiques (CFAP).
Sur l’ensemble des dépenses imputées à la drogue classées pour sept¤pays fournissant des données CFAP (1,82¤milliard d’euros), la majeure partie concernait deux¤fonctions publiques: la santé (60¤%) et l’ordre et la sécurité publics (34¤%) (c’est-à-dire les services de police, les tribunaux et les prisons).
Ce déséquilibre peut s’expliquer par le fait que les dépenses consacrées à l’ordre et à la sécurité publics sont généralement intégrées dans des programmes d’action plus larges et plus généraux de lutte contre la criminalité (dépenses non explicitement imputables aux drogues) (OEDT, 2008d).
Coûts sociaux de la consommation de drogue
La plupart des pays européens ont envisagé ou opéré des distinctions entre les drogues dans leurs cadres juridiques respectifs.
Le nouveau code pénal tchèque en est un exemple récent. Le délit de possession de cannabis ou de son principe actif, le THC, pour usage personnel entraîne une peine maximale inférieure à celle imposée pour la détention d’autres substances.
Une option similaire a été discutée en Estonie en 2009, mais dix des treize¤experts interrogés par le ministère de la justice étaient opposés à une différenciation des infractions selon la substance concernée, et il a été décidé de ne pas modifier la loi.
Aux Pays-Bas, le gouvernement a retenu la recommandation du comité consultatif sur la politique en matière de drogues qui préconisait de réexaminer le nombre de classes.
Le calcul du coût social lié à la consommation de drogue met en évidence le montant qui serait économisé si la consommation de drogue était supprimée et identifie les différents composants du coût et l’importance de la contribution de chaque secteur de la société.
Cette information peut contribuer à définir les priorités de financement.
Les dépenses publiques représentent une part des coûts sociaux, revêtant la forme de coûts directs uniquement abordés sous l’angle du gouvernement national.
Les coûts sociaux, en revanche, incluent également les coûts indirects (comme la perte de productivité due à la morbidité et à la mortalité) et les coûts des acteurs privés (les soins de santé privés, par exemple).
Les études relatives au coût social prennent du temps et coûtent cher.
C’est la raison pour laquelle les informations sur les coûts sociaux de la consommation de drogue sont rares en Europe.
Des estimations récentes des coûts sociaux de la drogue ont été réalisées en Finlande et au Royaume-Uni (Écosse).
Les coûts directs de la consommation de drogues illicites et de l’abus de médicaments en Finlande
Les autorités législatives de l’Union européenne disposent d’un large éventail de distinctions et de mesures de contrôle, qui dépendent de la mesure où la substance est destinée à une commercialisation et une mise en vente licites pour ses propriétés commerciales, industrielles ou médicales.
La première série d’options consiste en des contrôles qui ne relèvent pas de la législation antidrogue.
Elle peut être scindée en trois¤catégories: la vente sans restriction, la vente avec restriction sans contrôle médical et la vente avec restriction et sous contrôle médical.
Dans la première catégorie, la législation sur la protection des consommateurs a servi à contrôler la vente de certains produits, comme la vente de substances psychoactives par des smart shops ou des substances nouvelles et non encore contrôlées.
La deuxième catégorie concerne l’imposition de restrictions telles qu’une limite d’âge de l’acheteur et
Voir le tableau¤PPP-10 du bulletin statistique 2010.
Rapport annuel 2010: état du phénomène de la drogue en Europe parfois du consommateur, ou l’octroi de licences aux points de vente.
Ces dernières années, la République tchèque et le Royaume-Uni ont imposé des restrictions à la vente des médicaments contre les refroidissements qui contiennent de la pseudoéphédrine, parce qu’ils servent à fabriquer des amphétamines illicites.
L’Autriche a également mis à profit la législation sur les médicaments pour restreindre la vente des produits «spice» sans pénaliser les consommateurs (OEDT, 2009a).
Selon les estimations de la Commission européenne (2009a), la récession économique actuelle est comparable à celle des années 1930.
En 2009, le produit intérieur brut des États membres de l’UE s’est effondré de 4,0¤%, soit nettement plus que lors des crises précédentes.
Les marchés du travail de l’UE ont enregistré un fléchissement spectaculaire, le chômage progressant d’un tiers (se situant à 6,7¤% en 2008) et devant atteindre 11¤% en 2010, selon les prévisions.
L’emploi a considérablement régressé, et la création de 9,5¤millions d’emplois entre 2006 et 2008 devrait laisser la place à une perte de 8,5¤millions de postes en 2009-2010.
Les législations antidrogue proposent une deuxième série d’options pour distinguer les substances.
Ces options peuvent être représentées sous la forme d’une pyramide (Ballotta e.a., 2008). À la base de la pyramide, on trouve le système de distinction qui applique la classification légale.
La sanction pour une infraction liée à la drogue varie officiellement en fonction de la classe ou du caractère nocif de la substance considérée, conformément aux listes contenues dans la législation ou directement liées à celle-ci.
Ainsi, en Bulgarie, à Chypre, aux Pays-Bas, au Portugal, en Roumanie et au Royaume-Uni, la loi impose ou demande aux autorités pénales d’opérer une distinction entre les types de drogue pour chaque infraction.
En Espagne, en Lettonie et à Malte, la sanction ne varie qu’en cas d’inculpation pour trafic de drogue.
Au deuxième niveau de la pyramide, les drogues peuvent aussi être classées, mais la loi prévoit des exceptions précises, sous la forme de sanctions plus faibles, pour la détention d’une petite quantité de cannabis pour consommation personnelle, sans circonstances aggravantes.
C’est le cas de la Belgique, de la République tchèque, de l’Irlande et du Luxembourg.
Au troisième niveau, les distinctions reposent sur les instructions des autorités judiciaires ou sur la jurisprudence.
Au Danemark, par exemple, une directive du ministère public recommande différentes amendes pour la possession de différentes drogues, alors qu’en Allemagne, une décision de la Cour constitutionnelle, prenant acte de l’interdiction constitutionnelle d’infliger des sanctions excessives, réclame des mesures moins sévères pour les délits mineurs de possession de cannabis pour usage personnel.
Les conséquences d’une récession économique sur la consommation de drogue et les problèmes liés à la drogue ont été étudiées lors de la conférence de 2010 de l’International Society for the Study of Drug Policy (ISSDP).
L’une des constatations générales de cette conférence est qu’il existe une large palette de mécanismes d’impact potentiel.
Ainsi, plus d’adolescents au chômage pourront vendre de la drogue et accroître de ce fait la disponibilité et la consommation de cannabis parmi leurs pairs.
Certains jeunes adultes pourraient consommer de la drogue pour faire face au stress et aux difficultés économiques, bien qu’une baisse des revenus puisse en inciter d’autres à réduire leurs dépenses en drogue.
Les problèmes actuels liés à la drogue pourraient également être affectés soit directement, les consommateurs de drogue les plus pauvres recourant à des modes d’administration plus efficaces et plus dangereux, soit indirectement, par une réduction des services induite par les coupes claires dans les dépenses publiques.
Il faudra du temps pour évaluer l’impact global de la récession actuelle, notamment en raison des multiples mécanismes décrits plus haut et parce que les effets se feront sentir au fil des ans.
Toutefois, les gouvernements qui envisagent aujourd’hui de réduire les dépenses dans le¤domaine de la drogue doivent tenir compte du rapport coût/efficacité des mesures existantes.
Le sommet de la pyramide est constitué par le pouvoir discrétionnaire judiciaire ou du parquet dans l’application de la loi.
Ici, la nature de la substance est l’un des critères pris en compte pour décider de ne pas poursuivre un contrevenant ou d’infliger une sanction moindre.
Bien que les données soient limitées, l’OEDT (2009e) a constaté que les jugements pouvaient varier même lorsque les drogues sont considérées de la même manière par la loi.
En République tchèque, où la loi classe toutes les drogues dans la même catégorie, 44¤% des jugements relatifs à des infractions liées à l’héroïne ont infligé des peines d’emprisonnement, contre 39¤% pour la pervitine (méthamphétamine) et 11¤% pour le cannabis.
Au Royaume-Uni, pour les personnes immédiatement placées en détention, la condamnation moyenne pour les infractions liées à la possession de drogue était de cinq¤mois pour la cocaïne, sept¤mois pour l’ecstasy et dix¤mois pour l’héroïne.
La condamnation moyenne pour les infractions liées au trafic de drogue (à l’exception de l’importation et de l’exportation) s’échelonnait de 29¤mois pour l’ecstasy à 37¤mois pour la cocaïne et l’héroïne.
Or, ces trois¤substances sont classées
Chapitre 1: Politiques et législations dans la même catégorie.
On peut donc en conclure que les autorités judiciaires perçoivent des différences dans la dangerosité ou les risques associés aux diverses drogues autres que celles mentionnées dans la législation.
a organisé une conférence sur les manières de développer la capacité de recherche de l’Union européenne en matière de drogue.
L’étude et les discussions ont apporté plusieurs précisions importantes sur la façon dont la recherche sur la drogue est menée en Europe.
En règle générale, il n’existe pas de stratégie cohérente de recherche sur la drogue, qui soit assortie d’un financement spécifique.
En revanche, la recherche dans le domaine de la drogue est habituellement intégrée dans les programmes relatifs à la santé, aux sciences sociales ou à d’autres domaines.
En outre, la recherche est fortement orientée vers l’épidémiologie et l’évaluation des interventions, l’offre de drogue et la réduction de l’offre tout comme l’évaluation de la politique antidrogue étant sous-représentées.
Dans l’ensemble, l’absence d’approche cohérente à long terme caractérise la coordination entre la politique, la recherche et la pratique.
L’activité de recherche nationale est complétée par le septième programme-cadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration (2007-2013).
Les seuils quantitatifs qui déterminent les infractions, tels que ceux fixés pour la possession en vue de la consommation personnelle, constituent un facteur distinctif supplémentaire à tous les niveaux de la pyramide. Le tableau récapitulatif «Topic overview» récemment publié par l’OEDT sur les seuils a mis en évidence des différences significatives entre les bases juridiques et les quantités de substances.
Ces seuils peuvent être définis par la loi ou par des décrets ministériels ou gouvernementaux (République tchèque, Grèce, Italie, Chypre, Lituanie, Hongrie, Autriche, par exemple) ou dans des lignes directrices émanant du parquet (Danemark, Pays-Bas, Finlande, Norvège) ou les deux (Belgique, Portugal), et même dans des lignes directrices applicables aux condamnations (Finlande). Pour une même infraction, les seuils peuvent varier d’un pays à l’autre.
Il n’y a pas de cohérence entre les seuils en fonction de la substance, le seuil pour le cannabis étant de trois¤fois (Chypre) à dix¤fois (Pays-Bas) celui de l’héroïne.
De manière générale, il apparaît que la distinction opérée entre les drogues dans les États membres de l’UE n’est pas uniquement une question de classification formelle relevant de la législation antidrogue.
Elle est également la conséquence du type d’acte législatif utilisé pour contrôler les drogues, des lignes directrices émanant du parquet et de la jurisprudence, des seuils quantitatifs relatifs qui ont été fixés et de l’attitude des autorités judiciaires lorsqu’elles appliquent la loi.
La plupart des résultats de la recherche révisés par les pairs sont publiés en anglais, ce qui limite leur accessibilité pour un nombre significatif de chercheurs, de praticiens et de décideurs politiques européens.
Il en va de même pour les travaux publiés dans des journaux révisés par des pairs dans d’autres langues.
En 2008, l’OEDT a recensé 27¤journaux de ce type en Europe, qui étaient publiés en tchèque, en danois, en allemand, en grec, en espagnol, en français, en hongrois, en polonais, en portugais, en suédois et en norvégien.
De nombreuses organisations gouvernementales et non gouvernementales publient également des résultats de recherche dans des rapports qui ne sont disponibles que dans la langue nationale.
La plupart de ces informations ne sont donc accessibles qu’à un nombre restreint de personnes.
Recherche dans le domaine de la drogue
Renforcement de la capacité de recherche de l’Union européenne
L’importance des barrières linguistiques a été mise en évidence par l’étude intitulée «Comparative analysis of research into illicit drugs in the European Union» («Analyse comparative de la recherche sur les substances illicites dans l’Union européenne») et a été discutée lors de la conférence de la Commission «Bridging the research gap in the field of illicit drugs research in the EU» («Combler les lacunes de la recherche en matière de drogues illicites dans l’UE»).
La première étape pour surmonter ces obstacles a été la mise en place par l’OEDT d’un site de recherche thématique, qui contient une liste des études nationales et des liens vers des rapports publiés et non publiés.
Le renforcement de la capacité de recherche dans le domaine de la drogue est inscrit à l’agenda de l’Europe depuis quelques années.
En 2008, la Commission européenne a financé une étude intitulée «Comparative analysis of research into illicit drugs in the European Union» («Analyse comparée de la recherche sur les drogues illicites dans l’Union européenne»)¤(9) et, en septembre 2009, elle
Les documents et les exposés présentés durant la conférence ainsi que le rapport d’étude complet sont disponibles sur le site internet de la conférence.
Rapport annuel 2010: état du phénomène de la drogue en Europe
À l’instar des années précédentes, la recherche sur les réponses au phénomène de la drogue, sur la prévalence, l’incidence et les modes de consommation a représenté environ un tiers des études récentes, tandis que les conséquences de la consommation de drogue faisaient l’objet d’un cinquième des projets de recherche (graphique¤1).
Par rapport à l’an dernier, une quarantaine d’études supplémentaires sur l’offre de drogue et les marchés a été signalée.
Bien que ce chiffre soit dans une large mesure le résultat d’une collecte spéciale de données sur les marchés du cannabis, coordonnée par l’OEDT en 2009, il indique néanmoins un intérêt croissant pour les études portant sur l’offre.
Mécanismes et effets des drogues
Le Conseil est également convenu de mettre en place un échange annuel sur la recherche dans le domaine de la drogue afin de promouvoir la coopération transfrontalière entre chercheurs.
Conséquences de la consommation
Prévalence, incidence, modes de consommation
Réponses
Dans leurs rapports nationaux Reitox de 2009, les pays européens ont fait mention de plus de 650¤projets de recherche en cours ou publiés entre 2007 et 2009, soit environ deux¤fois plus qu’au cours de la période précédente.
Cette augmentation s’est vérifiée dans 26 des 29¤pays ayant présenté un rapport.
29 rapports nationaux Reitox (2009) ont été examinés pour recenser les références aux études sur la drogue réalisées entre 2007 et 2009.
Les études ont été classées en fonction du contexte dans lequel elles étaient citées.Rapports nationaux Reitox (2009).
Chapitre 2La réponse au problème de la drogue en Europe— Vue d’ensemble
Il est démontré que les mesures de prévention environnementale s’adressant à l’ensemble de la société et ciblant le climat social dans les écoles et les communautés sont efficaces et modifient les croyances normatives et, partant, la consommation de substances (Fletcher e.a., 2008).
Ce chapitre présente une vue d’ensemble des réponses apportées au phénomène de la drogue en Europe et souligne, chaque fois que cela est possible, les tendances, les évolutions, les problèmes de qualité.
Il examine dans un premier temps les mesures de prévention, et il se penche ensuite sur les interventions en matière de traitement, de réduction des risques et de réinsertion sociale.
Ensemble, toutes ces mesures forment un système complet de réduction de la demande de drogue.
Elles peuvent être considérées comme complémentaires et sont parfois proposées de façon combinée et par les mêmes structures.
C’est de plus en plus le cas, par exemple, pour les mesures relatives au traitement et à la réduction des risques.
Les réponses proposées dans le cadre de la répression antidrogue sont également abordées dans une section regroupant les données les plus récentes sur les infractions à la législation antidrogue.
Le chapitre s’achève par un examen des données disponibles concernant les besoins des toxicomanes en milieu carcéral ainsi que les réponses existant dans ce cadre spécifique.
Des interdictions partielles ou totales de fumer sont désormais appliquées dans la quasi-totalité des pays européens et la publicité sur le tabac est interdite par une directive communautaire datant de 2003 (2003/33/CE).
Les propositions en vue de fixer un prix minimal pour l’alcool et le renforcement des restrictions relatives à la promotion de l’alcool font aussi l’objet de débats dans plusieurs pays d’Europe.
En 2009, dix¤États membres de l’UE ont fait état d’efforts destinés à créer un climat positif et protégé dans les écoles, incluant des règles strictes en matière de possession et de consommation de substances.
Les pays du nord de l’Europe ont également développé le concept d’environnements protégés positifs au niveau des communautés, qui se traduisent, par exemple, par des plans d’action municipaux contre la consommation d’alcool.
Prévention
La prévention de la toxicomanie s’articule autour de différents niveaux ou stratégies, qui ciblent la société dans son ensemble (prévention environnementale) ou se concentrent sur les individus à risque (prévention ciblée).
Idéalement, ces différentes stratégies ne devraient pas interférer les unes avec les autres mais se compléter.
Les principaux enjeux des politiques de prévention consistent à faire correspondre les différents niveaux de prévention avec le degré de vulnérabilité des groupes cibles (Derzon, 2007) et à faire en sorte que les interventions reposent sur des preuves et aient une couverture suffisante.
Stratégies environnementales
La prévention universelle concerne des populations entières, essentiellement en milieu scolaire et au niveau des communautés.
Elle vise à dissuader ou à retarder le début de la consommation de drogue et les problèmes liés à la drogue en fournissant aux jeunes les informations et les compétences nécessaires pour éviter de commencer à consommer des drogues.
Les preuves disponibles démontrent l’efficacité des actions de prévention universelle bien conçues et structurées.
Un exemple récent est le programme néerlandais combiné école-parents, qui a réduit la consommation d’alcool (Koning e.a., 2009).
Il existe peu de preuves de l’efficacité d’autres types d’interventions, notamment les campagnes dans les médias, et certaines études ont observé des effets négatifs.
Malgré cela, la majorité des pays européens déclarent toujours financer des¤campagnes de prévention.
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Enseignements à tirer des essais de prévention
L’efficacité des mesures européennes de prévention reste très peu étudiée¤(1).
La prévention universelle et la prévention ciblée en milieu scolaire sont les deux¤aspects qui reçoivent le plus d’attention.
Parallèlement, la transférabilité des résultats des recherches menées dans d’autres parties du monde, principalement aux États-Unis, fait débat.
La prévention universelle basée sur les écoles est menée dans tous les pays d’Europe, bien que son contenu et sa couverture varient.
La fourniture d’informations et un apprentissage de l’autonomie fonctionnelle sont les deux principaux types d’interventions disponibles.
Les protocoles d’intervention structurés («programme») sont encore relativement rares. La nécessité de renforcer la prévention universelle en milieu scolaire est de plus en plus reconnue en Europe.
Prévention sélective
L’étude EU-DAP, une étude multicentrique européenne portant sur quelque 7¤000¤élèves âgés de 12 à 14¤ans dans sept¤États membres de l’UE, contribue au développement de la recherche sur la prévention et montre que les interventions peuvent produire des effets similaires en Europe et dans d’autres continents.
Une réduction significative des risques liés à la consommation de tabac, d’alcool et de cannabis a été constatée après un an pour «Unplugged», un programme en douze¤séances. «Unplugged» cherche à corriger les croyances normatives sur la consommation de drogue, tout en fournissant des informations sur les substances et un apprentissage de l’autonomie fonctionnelle.
Lors du suivi après dix-huit¤mois, des effets bénéfiques persistants ont été observés pour des épisodes d’ébriété et de consommation fréquente de cannabis au cours des trente derniers jours, alors que l’effet à court terme sur la consommation quotidienne de cigarettes s’estompait (Faggiano e.a., 2010).
Une analyse de la médiation a montré que les effets sur la consommation de cannabis étaient essentiellement dus à la correction des croyances normatives, des attentes positives vis-à-vis de la substance et des attitudes positives vis-à-vis des drogues illicites.
Le renforcement de l’aptitude à la communication, à la prise de décision et au refus s’est révélé moins efficace.
La prévention sélective est axée sur des groupes, familles ou communautés spécifiques, dont les membres, du fait de leurs faibles liens sociaux ou de leurs maigres ressources, sont davantage exposés à un risque de toxicomanie ou de dépendance.
Les preuves de l’efficacité de la prévention sélective sont encore limitées en raison de la difficulté de mettre en œuvre des modèles d’évaluation expérimentaux.
Cela ne s’applique toutefois qu’aux interventions visant les familles vulnérables, dont l’efficacité a été démontrée dans plusieurs études (Petrie e.a., 2007).
Dans ce domaine, l’un des exemples récents est une adaptation du «programme de renforcement des familles», qui a été évalué en Espagne et s’est révélé efficace dans la réduction des prédicteurs de la toxicomanie, tels qu’un comportement perturbateur à l’école et des symptômes de dépression.
Des résultats positifs ont également été observés au Royaume-Uni, à savoir des réductions des risques pour les enfants, du nombre de cas déclarés de comportement antisocial, des problèmes éducatifs, de la délinquance juvénile, de la violence domestique, des problèmes de santé mentale et physique et des abus de substances, parmi les 699¤premières familles qui ont participé aux «projets d’intervention familiale».
Des chercheurs européens et américains conduisent actuellement des études parallèles sur la base de l’essai EU-DAP et d’autres données afin de comprendre comment les enfants et les adolescents réagissent à la prévention dans différents contextes.
L’analyse porte en particulier sur l’influence du genre, du contexte social et des caractéristiques psychologiques.
En moyenne, les pays européens font état d’une offre limitée de prévention sélective, la plupart des mesures ciblant les jeunes délinquants, les familles et les groupes ethniques vulnérables.
Dans l’ensemble, les données indiquent que la couverture de la prévention sélective ne s’est pas étendue ces dernières années.
Cette observation peut connaître des exceptions, comme les interventions en faveur des familles vulnérables dans certains pays et FreD, un protocole d’intervention systématique visant les jeunes délinquants, qui est désormais utilisé dans plus d’un tiers des États membres de l’UE.
Prévention ciblée développer ultérieurement des problèmes de toxicomanie, et à les cibler individuellement par le biais de mesures spécifiques.
Habituellement, les programmes de prévention ciblée font l’objet d’une évaluation et atteignent souvent des niveaux d’efficacité élevés (OEDT, 2009c).
Dans l’ensemble, les interventions dans ce domaine restent limitées, et seuls six¤pays déclarent avoir adopté des mesures destinées à des enfants souffrant d’hyperactivité ou d’un déficit d’attention ou ayant un comportement perturbateur et dix autres mentionnent des interventions précoces et la mise en place de services de conseil pour les personnes qui ont commencé à consommer de la drogue. Un exemple
La prévention ciblée tend à identifier les personnes présentant des problèmes comportementaux ou psychologiques qui donnent à penser qu’elles pourraient
Rapport annuel 2010: état du phénomène de la drogue en Europe de patients, tels que les consommateurs de cannabis et de stimulants, qui sont entrés en traitement en nombre croissant au cours des quinze dernières années, ont également entraîné des modifications dans l’offre de traitement.
récent est le «cannabis show» néerlandais, qui repose sur un programme existant de prévention de la consommation de cannabis (éducation ludique par les pairs) et est mis en œuvre dans une école pour jeunes présentant des troubles comportementaux et d’autres problèmes psychiatriques.
En Europe, les principales modalités de traitement des problèmes de toxicomanie sont des interventions psychosociales, des traitements de substitution aux opiacés et des cures de désintoxication.
L’importance relative de ces différentes modalités de traitement dans chaque pays est influencée par divers facteurs, dont l’organisation du système national de soins de santé.
Bien que l’accès au traitement se soit amélioré dans de nombreux pays, il existe encore des obstacles qui empêchent ou découragent les toxicomanes d’accéder à un traitement ou à certaines de ses modalités.
Parmi ces obstacles, on trouve, notamment, des réglementations imposant des critères d’admission stricts et des cadres juridiques contraignants, les coûts du traitement pour les patients, le manque de personnel qualifié ou la faible densité géographique des prestataires de traitement.
Mais les toxicomanes nécessitant un traitement rencontrent d’autres obstacles: heures d’ouverture inadéquates, exigence d’une présence quotidienne et absence de services de garde d’enfants (par exemple, pour les patients hospitalisés), autant d’éléments qui se heurtent à leur situation professionnelle et personnelle.
Les convictions personnelles et les préjugés des professionnels et des consommateurs de drogue concernant l’adéquation, les effets et les résultats de certaines approches spécifiques du traitement peuvent également entraver l’accès à celui-ci.
Il n’existe aucun ensemble de données permettant de décrire l’ensemble de la population des toxicomanes en cours de traitement en Europe.
Toutefois, l’indicateur des demandes de traitement de l’OEDT rassemble des informations sur un sous-groupe important de cette population, puisqu’il collecte des données sur les personnes qui entrent dans des services spécialisés dans le traitement de la dépendance¤(11).
En 2008, l’indicateur a enregistré environ 440¤000¤patients commençant un traitement, dont 40¤% entamaient un traitement pour toxicomanie pour la première fois de leur vie.
L’augmentation des délais d’attente pour bénéficier d’un traitement de la dépendance peut être l’une des conséquences des obstacles à l’accès au traitement.
Selon les informations fournies par les experts nationaux en 2008, une offre limitée de traitement et le manque de ressources, ainsi que les retards liés à des raisons procédurales, sont les causes principales des délais d’attente actuels, qui diffèrent selon les modalités de traitement (voir ci-dessous).
Sur la base de différentes sources, y compris l’indicateur des demandes de traitement, une estimation conservatrice est qu’un million de personnes ont suivi un traitement pour consommation de drogues illicites dans l’Union européenne en 2007.
Parmi elles, plus de la moitié ont bénéficié d’un traitement de substitution aux opiacés.
Question particulière— Traitement et soins donnés aux usagers de drogue plus âgés
Le nombre d’usagers de drogue âgés en Europe devrait doubler entre 2001 et 2020, et cette situation va nécessiter des approches adéquates et innovantes en matière de traitement et de soin de cette population en expansion.
Une question particulière a été consacrée cette année à ce sujet par l’OEDT, qui étudie l’évolution et les causes de ce phénomène de vieillissement au cours des deux dernières décennies.
Les caractéristiques sanitaires et sociales des usagers de drogue âgés sont également détaillées afin d’identifier leurs besoins actuels.
Le rapport se termine par un aperçu des interventions actuelles destinées aux usagers de drogue âgés et des meilleures pratiques des États membres.
Cette «question particulière» est disponible en version papier et peut être téléchargée sur le site de l’OEDT en anglais uniquement.
Bien qu’elle doive être affinée, cette estimation du nombre de traitements de la dépendance dans l’Union européenne met en avant une offre considérable de traitement.
Elle souligne également les fortes augmentations qu’a connues l’offre de traitement depuis le milieu des années 1990, à l’époque où la politique antidrogue a fixé pour priorités une disponibilité accrue et un accès plus aisé aux traitements de la dépendance.
Les deux dernières décennies ont vu le développement de services ambulatoires spécialisés et le développement d’approches fondées sur des structures de proximité et des services à bas seuil.
Plusieurs pays ont étendu leurs programmes de traitement de substitution en faisant appel à des prestataires de services supplémentaires, tels que les médecins généralistes.
De ce fait, le nombre de personnes recevant un traitement de substitution en Europe a décuplé depuis 1993¤(12). De nouveaux groupes
L’indicateur des demandes de traitement regroupe des données émanant de 29¤pays et concernant des centres spécialisés dans la toxicomanie, avec une couverture de plus de 60¤% des unités dans la plupart des pays (voir le tableau¤TDI-7 du bulletin statistique 2010).Voir le graphique¤HSR-2 du bulletin statistique 2010.
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Dans dix autres pays, les experts nationaux ont estimé que les délais d’attente moyens ne dépassaient pas un mois.
En Norvège, le temps d’attente moyen est estimé à dix¤semaines, tandis que la loi danoise exige que le traitement débute dans les 14¤jours.
Les experts de sept¤pays n’ont pas été en mesure de fournir une estimation.
La principale option des patients consommateurs d’opiacés en Europe réside dans un traitement de substitution. Il est généralement dispensé dans une structure ambulatoire, bien que, dans certains pays, il soit également disponible en
Plus de la moitié des patients commençant un traitement (53¤%) déclarent consommer des opiacés, essentiellement de l’héroïne, comme drogue principale, suivis par le cannabis (22¤%) et la cocaïne (18¤%)¤(13).
La plupart du temps, les patients se présentent d’eux-mêmes au traitement (36¤%), tandis que 20¤% sont envoyés par le système judiciaire.
Les autres patients sont adressés aux centres de traitement par les services sociaux et de santé ou par des réseaux informels, comme la famille et les amis¤(14).
milieu hospitalier et de plus en plus en milieu carcéral¤(17).
Tous les États membres de l’UE ainsi que la Croatie et la Norvège proposent un traitement de substitution aux opiacés¤(18).
En Turquie, ce type de traitement doit encore être introduit, bien qu’un règlement de 2004 portant sur les centres de traitement l’autorise.
Dans la plupart des pays, les services ambulatoires spécialisés sont les principaux fournisseurs de traitements de substitution.
Toutefois, les médecins généralistes permanents jouent un rôle de plus en plus important dans l’offre de ce type de traitement, souvent dans le cadre de structures d’entraide avec des centres spécialisés.
Ces prestataires interviennent à différents niveaux dans 13¤pays.
Les patients entreprenant un traitement ambulatoire sont essentiellement de jeunes hommes, âgés en moyenne de 31¤ans, et on recense quatre¤fois plus d’hommes que de femmes.
Les patients commençant un traitement pour la première fois et les patientes sont, en moyenne, légèrement plus jeunes.
On rapporte également des moyennes d’âge inférieures pour les consommateurs de cannabis (25¤ans) et pour les consommateurs de stimulants autres que la cocaïne (29¤ans), tandis qu’un âge moyen supérieur est enregistré pour les consommateurs primaires de cocaïne (32¤ans) et d’opiacés (34¤ans).
En moyenne, les patients les plus jeunes vivent en République tchèque (26¤ans) et les plus âgés en Espagne (33¤ans)¤(15).
Le ratio hommes/femmes est le plus élevé parmi les consommateurs de cannabis (5/1) et de cocaïne (4,8/1) et le plus bas parmi les consommateurs de stimulants autres que la cocaïne (2,2/1).
Quelle que soit la drogue principale, les ratios hommes/femmes sont les plus élevés dans les pays du sud de l’Europe et les plus bas dans les pays du nord¤(16).
Les deux modalités principales de traitement ambulatoire en Europe sont les interventions psychosociales et le traitement de substitution aux opiacés.
Pour les consommateurs d’opiacés, les deux¤modalités sont souvent proposées ensemble.
Les interventions psychosociales proposent une aide aux consommateurs qui tentent de gérer et de résoudre leur problème de dépendance.
Ces interventions comprennent des conseils, une remotivation, une thérapie cognitive et comportementale, une prise en charge personnalisée, des thérapies de groupe et
En 2008, on estime à quelque 670¤000 le nombre de consommateurs d’opiacés ayant reçu un traitement de substitution en Europe¤(19).
D’après les experts de 10 des 26¤pays déclarants, il n’y a pas de délai d’attente pour ce type de traitement.
Dans quatre¤pays (République tchèque, Danemark, Italie, Portugal), le temps d’attente moyen est estimé à moins d’un mois.
En République tchèque, il n’existe des délais d’attente que pour les traitements à la méthadone, étant donné que les traitements à base de hautes doses de buprénorphine peuvent être prescrits par des médecins généralistes¤— bien que le patient doive alors assumer le coût du médicament.
Dans quatre autres pays (Hongrie, Roumanie, Finlande et Norvège), le délai d’attente estimé s’échelonne entre un et six¤mois, alors que dans trois autres pays (Bulgarie, Grèce, Pologne), il est de plus d’un an.
De ces trois¤pays, la Grèce déclare un délai d’attente moyen de 38¤mois et les données révèlent
Voir le tableau¤TDI-19 du bulletin statistique 2010.Voir le tableau¤TDI-16 du bulletin statistique 2010.Voir les tableaux¤TDI-10 et TDI-103 du bulletin statistique 2010.Voir le tableau¤TDI-21 du bulletin statistique 2010.Voir la partie «Aide aux usagers de drogue en milieu carcéral», p.¤43.Voir les tableaux¤HSR-1 et HSR-2 du bulletin statistique 2009.Voir le tableau¤HSR-3 du tableau statistique 2010.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Les experts de dix¤pays n’ont pas fourni d’estimation du délai d’attente pour ce type de traitement.
que 5¤261¤usagers d’opiacés à problèmes étaient inscrits sur des listes d’attente pour bénéficier d’un programme de substitution en 2008.
Les délais d’attente nationaux moyens peuvent toutefois masquer des disparités régionales considérables. Ainsi, en Irlande, le temps d’attente moyen pour un traitement de substitution varie de moins de 3,5¤mois à Dublin à 18¤mois dans le sud-est (Comptroller and Auditor General, 2009).
Les experts de quatre¤pays n’ont pas été en mesure de fournir une estimation des délais d’attente.
Traitement en milieu hospitalier
Assurance qualité
Des données sont disponibles pour quelque 42¤000¤consommateurs de drogue ayant commencé un traitement en milieu hospitalier en Europe en 2008.
Plus de la moitié d’entre eux ont cité les opiacés comme drogue principale (57¤%), et pour la majorité des autres patients, la drogue principale était le cannabis (13¤%), des stimulants autres que la cocaïne (13¤%) ou la cocaïne (7¤%).
Les patients hospitalisés sont essentiellement des hommes jeunes, dont la moyenne d’âge est de 30¤ans, le ratio hommes/femmes se situant à 3,5/1¤(20).
La plupart des pays européens mènent actuellement des actions pour garantir un traitement de qualité de la toxicomanie.
Ces actions englobent l’élaboration et la mise en œuvre de lignes directrices, l’adoption de plans antidrogue nationaux qui abordent la question de la qualité des traitements, des processus d’accréditation et de certification de la qualité et des études analysant et comparant les différences de qualité entre les centres de traitement.
Parmi les développements récents, on peut citer la mise en œuvre de lignes directrices sur la qualité du traitement dans six¤pays. Chypre, la Turquie et la Norvège ont récemment publié des lignes directrices à ce sujet.
Dix¤pays ont adopté de nouveaux documents stratégiques, certains incluant des systèmes d’accréditation.
La Pologne et la Slovaquie ont également introduit des critères d’accréditation des centres de traitement et la Slovaquie applique désormais la certification ISO 9001.
Quatre¤pays (Estonie, Lettonie, Pays-Bas et Roumanie) analysent l’hétérogénéité de la qualité des services à l’intérieur de leur système de traitement.
Le traitement en milieu hospitalier ou en hébergement exige que les patients restent hospitalisés pendant une durée allant de plusieurs semaines à plusieurs mois.
Très souvent, ces programmes appliquent une politique d’abstinence (sans traitement de substitution) pour permettre au patient de s’abstenir de consommer de la drogue.
La désintoxication est une intervention de courte durée sous contrôle médical dont le but est de supprimer les symptômes de manque associés à une consommation chronique de drogue et elle est parfois une condition préalable avant d’entamer un traitement de longue durée en milieu hospitalier basé sur l’abstinence.
La désintoxication est souvent une intervention en hébergement assurée par des hôpitaux, des centres spécialisés dans le traitement de la dépendance ou des établissements avec des unités médicalisées ou psychiatriques.
Le Royaume-Uni évalue depuis longtemps son système de santé et possède l’une des plus larges panoplies d’outils pour contrôler et améliorer la qualité des traitements.
Cette panoplie comprend désormais un document sur la gouvernance clinique en matière de traitement de la toxicomanie (NTA, 2009), qui aborde les questions de responsabilité, l’amélioration de la qualité, les politiques de gestion des risques et les procédures visant à identifier les mauvais résultats et à y remédier.
Les patients traités en milieu hospitalier bénéficient d’un hébergement et de traitements psychosociaux personnalisés et participent à des activités visant à les réinsérer dans la société.
Une approche de communautés thérapeutiques est souvent adoptée dans ce contexte. Le traitement des toxicomanes en milieu hospitalier est aussi assuré par des hôpitaux psychiatriques, notamment pour les patients présentant des troubles psychiatriques comorbides.
Selon les experts nationaux grecs, hongrois et turcs, l’accès aux interventions psychosociales en milieu hospitalier est immédiat.
Les experts estiment que le temps d’attente moyen est inférieur à un mois dans 12¤pays et à 25¤semaines en
Une étude commandée par l’OEDT a identifié 60¤lignes directrices nationales sur le traitement de la toxicomanie dans 17 des 22¤pays déclarants d’Europe.
Les modalités les plus fréquemment couvertes sont le traitement psychosocial (29), le traitement de substitution aux opiacés (28) et la
) Voir les tableaux¤TDI-7, TDI-10, TDI-19 et TDI-21 du bulletin statistique 2010.
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Cinq¤pays ont élaboré des lignes directrices sur la consommation de différentes substances, tandis que la Hongrie et l’Allemagne ont adopté des lignes directrices sur les troubles liés à la consommation d’amphétamines et de cannabis.
Dix¤pays se penchent sur les usagers de drogue à problèmes de longue durée et neuf ont élaboré des lignes directrices pour les jeunes consommateurs de drogue.
Huit¤pays traitent également des consommateurs de drogue présentant des troubles concomitants.
La monographie Harm reduction: evidence, impacts and challenges (Réduction des risques: preuves, effets et défis) a été publiée en 2010 par l’OEDT.
Elle contient un examen exhaustif de ce sujet décrit en 16¤chapitres, rédigés par plus de 50¤experts européens et internationaux.
La première partie de la monographie revient sur l’émergence et la diffusion des approches de réduction des risques et analyse ce concept sous différents angles, y compris celui des organisations internationales, des chercheurs et des consommateurs de drogue.
La deuxième partie est consacrée à l’examen des preuves et des effets de la réduction des risques et illustre la manière dont le concept s’est étendu pour englober un large éventail de comportements et de risques, y compris ceux liés à l’alcool, au tabac et à la consommation récréative de drogue.
La dernière partie s’intéresse aux défis et aux innovations ainsi qu’à la nécessité d’intégrer et d’adapter les interventions aux besoins des individus et de la société.
Cette publication est disponible en version papier et peut être téléchargée sur le site de l’OEDT en anglais uniquement.
La quasi-totalité des lignes directrices est destinée à des professionnels du traitement (58) et à des prestataires de services (52), et près de la moitié vise les planificateurs des soins de santé (25).
Le Portugal est le seul pays à rendre compte de lignes directrices s’adressant aux patients, tandis que le Danemark, quant à lui, évoque des documents destinés aux décideurs politiques.
Des professionnels du traitement de la dépendance ont participé à l’élaboration des lignes directrices dans 17¤pays et d’autres professionnels dans quatre¤pays.
Des chercheurs ont pris part aux travaux dans neuf¤pays, des décideurs dans trois et des patients dans un pays.
Le portail de l’OEDT consacré aux meilleures pratiques contient davantage d’informations sur les lignes directrices nationales en matière de traitement.
La plupart des pays européens fournissent divers services sanitaires et sociaux, y compris ceux recommandés par l’Organisation mondiale de la santé (OMS), l’ONUDC et l’Onusida (2009), dans le cadre d’un «paquet complet» de prévention du VIH chez les usagers par injection.
La plupart de ces services sont assurés par les structures à bas seuil.
Les stratégies de réduction des risques qui tendent à prévenir les décès dus à la drogue sont toutefois rares¤(22), en dépit d’une prise de conscience croissante de la nécessité de telles mesures.
De nouvelles initiatives en ce domaine comprennent des systèmes d’alerte rapide sur les substances associées aux risques les plus aigus¤(23).
Ainsi, en République tchèque, toutes les structures à bas seuil ont été informées en 2009 de l’apparition possible du fentanyl sur le marché local de la drogue.
La prévention et la réduction des risques liés à la drogue sont un objectif de santé publique dans tous les États membres et font partie intégrante de la stratégie antidrogue de l’UE¤(21).
La planification des services dispose désormais d’études portant sur les preuves scientifiques des interventions de réduction des risques ainsi que d’études montrant l’impact combiné de ces interventions (OEDT, 2010a).
Les principales mesures en la matière sont le traitement de substitution aux opiacés et les programmes d’échange d’aiguilles et de seringues, qui ciblent les décès par surdose et la propagation des maladies infectieuses.
Tous les pays déclarent disposer de ces mesures, à l’exception de la Turquie.
Bien qu’il existe des différences considérables dans la portée et les niveaux des services (voir les chapitres¤6 et 7), la tendance générale en Europe est au renforcement et à la consolidation des mesures de réduction des risques.
21) COM(2007) 199 final.22) Voir le tableau¤HSR-8 du bulletin statistique 2010.
Voir l’encadré «Épidémie d’anthrax parmi les consommateurs d’héroïne au Royaume-Uni et en Allemagne» au chapitre¤7.
Rapport annuel 2010: état du phénomène de la drogue en Europe renforcent actuellement leurs efforts de prévention, de dépistage et de traitement de l’hépatite au sein de la population des consommateurs de drogue, y compris parmi ceux qui suivent un traitement de substitution.
Cette situation n’est pas près de changer compte tenu de la situation économique actuelle, où le chômage en hausse accentue la concurrence sur le marché du travail¤(25).
L’objectif des stratégies de réduction des risques dépasse désormais l’épidémie de VIH/sida pour s’inscrire dans la perspective plus large de répondre aux besoins sanitaires et sociaux des usagers de drogue à problèmes, en particulier ceux qui sont exclus de la société.
L’intégration de la réduction des risques dans la réponse au phénomène de la drogue a également fait progresser la collecte de données sur ce phénomène.
Des inventaires nationaux des services et des études sur la qualité des services (République tchèque, Allemagne, Irlande, Finlande), ainsi que des enquêtes sur les patients (Estonie, Lituanie, Luxembourg, Hongrie) dressent un tableau plus précis de la fourniture de services et des besoins des usagers.
Ces mesures aident également à encourager l’évaluation de la qualité et les échanges de meilleures pratiques, à améliorer le matériel et les techniques de prévention et à développer de nouvelles interventions.
Tous les pays déclarants mentionnent l’existence de programmes et de services de logement, d’éducation et d’emploi.
Ceux-ci sont soit spécifiquement destinés aux consommateurs de drogue, soit ils répondent aux besoins des groupes socialement exclus en général.
L’Irlande et la Suède discutent du «premier modèle de logement» pour les sans-abri présentant des problèmes de toxicomanie et de santé mentale.
Ce modèle est souvent associé à des services sociaux et de traitement intégrés au niveau des communautés et à une gestion personnalisée des cas.
L’accès au logement n’est pas subordonné au fait d’être sobre et libéré de la drogue, comme c’est normalement le cas pour ce groupe à problèmes.
L’approche du premier logement a donné des résultats positifs pour les sans-abri à travers diverses variables sanitaires et sociales, dont la consommation de substances (Pleace, 2008).
L’amélioration de l’employabilité et de l’accès à un travail rémunéré joue un rôle capital dans la réinsertion des usagers de drogue.
Dans des pays comme l’Allemagne, l’Italie, l’Autriche, le Portugal et le Royaume-Uni, la priorité est de plus en plus donnée aux aspects liés à l’emploi du processus de guérison grâce à de nouvelles initiatives et à une augmentation des ressources financières.
Répression antidrogue et infractions liées à la drogue
La répression antidrogue constitue un volet important des politiques nationales et communautaires de lutte contre la drogue et englobe une large palette de mesures essentiellement mises en œuvre par la police et des institutions similaires (comme les douanes).
Les données relatives aux activités répressives antidrogue sont souvent moins nombreuses et moins accessibles que les informations se rapportant à d’autres aspects de la
La réinsertion sociale est reconnue comme un volet essentiel des stratégies antidrogue complètes.
Elle peut intervenir à n’importe quel stade de la consommation de drogue et dans différents milieux et couvre le développement des capacités, l’amélioration de l’aptitude à vivre en société, des mesures destinées à favoriser et à encourager l’emploi et à trouver ou à améliorer le logement.
Dans la pratique, les programmes de réinsertion peuvent comprendre des conseils d’orientation professionnelle, des placements et une aide au logement.
Les mesures centrées sur le milieu carcéral, qui ont un impact sur les rechutes et les récidives, peuvent mettre les détenus en contact avec des services d’aide sociale et de logement basés sur les communautés en vue de leur libération.
En règle générale, les résultats des mesures de réinsertion sociale dépendent souvent d’une collaboration efficace entre les services de santé et les services sociaux.
) Voir les tableaux¤TDI-12, TDI-13 et TDI-15 du bulletin statistique 2010.)
Voir l’encadré «Récession économique et phénomène de la drogue» au chapitre¤1.
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble des systèmes de câblage mal adaptés ont provoqué des incendies dans des plantations d’intérieur.
En 2010, Europol a créé un «fichier d’analyse à des fins de travail sur le cannabis»¤(26).
Ce projet comprend un volet sur la culture du cannabis, qui vise à développer les échanges de renseignements au sein de l’Union européenne sur la participation du crime organisé à la production de cannabis.
Cette action fait suite aux rapports des autorités répressives nationales d’au moins sept¤pays, indiquant que des organisations criminelles étaient actives dans la culture de cannabis à des fins commerciales, une activité apparemment susceptible d’être très lucrative¤(27).
Ces stratégies comprennent des mesures de sensibilisation du grand public et de certains secteurs clés (comme les fournisseurs d’électricité, les magasins de matériel) afin de les inciter à signaler les plantations de cannabis à la police.
De plus, des partenariats sont conclus entre les autorités répressives et les fournisseurs d’électricité, les services du logement et associations de propriétaires, les compagnies d’assurance et d’autres parties prenantes à la lutte contre les plantations à caractère commercial.
Des mesures sont également adoptées pour renforcer l’efficacité des forces de police.
Aux Pays-Bas, par exemple, un «groupe spécial de lutte contre la culture organisée de cannabis» a vu le jour en juillet 2008 afin de coordonner les efforts de la police, des autorités locales, des magistrats et de l’administration fiscale.
Les forces de police sont désormais équipées de matériel de détection généralement utilisé par l’armée, dont des caméras infrarouges pour l’imagerie thermique, et elles mènent des opérations d’envergure pour détruire les cultures et arrêter les suspects, comme l’opération Mazurka en Irlande du Nord, qui a abouti à¤101¤arrestations en 2008.
Il est malaisé d’estimer l’étendue de la culture illicite de cannabis en Europe, dans la mesure où très peu de données sont disponibles sur le nombre de cultivateurs et sur la taille de leurs plantations.
Les études qualitatives et les données relatives aux saisies (voir le chapitre¤3) donnent à penser que la production domestique pourrait avoir considérablement augmenté depuis les années 1990, en particulier en Europe de l’Ouest.
Des études qualitatives font apparaître que les motivations des cultivateurs vont de la culture de quelques plants pour leur consommation personnelle à la production de plusieurs milliers de plants à des fins commerciales.
D’autres pays ont également signalé des mesures visant à lutter contre la culture du cannabis.
Une opération majeure a ainsi été menée en 2008 en Irlande contre des plantations de cannabis à fins commerciales, alors qu’en Allemagne, la police judiciaire fédérale (Bundeskriminalamt) a mis sur pied une unité spéciale pour répertorier les infractions liées au cannabis dans le pays.
Infractions liées à la drogue
En Europe, les rapports préliminaires de contravention à la législation antidrogue, généralement établis par les services de police, sont les seules données de routine disponibles sur la criminalité liée à la drogue¤(28). Ces
La Belgique, l’Allemagne, les Pays-Bas et le Royaume-Uni ont fait état d’une culture de cannabis à des fins commerciales, en particulier des grandes plantations d’intérieur, qui pose des problèmes de criminalité et de sécurité publique.
Au Royaume-Uni, des organisations criminelles exploiteraient de jeunes immigrants clandestins originaires d’Asie.
Par ailleurs, l’installation de plantations à des fins commerciales à l’intérieur de bâtiments nécessite souvent la transformation des lieux, ce qui peut constituer une atteinte à la propriété.
Un autre risque pour la propriété et la sécurité concerne la consommation élevée d’électricité pour produire la lumière artificielle nécessaire à la culture de plants de cannabis en intérieur.
Il a été rapporté que des méthodes dangereuses pour contourner les compteurs électriques¤— afin de ne pas payer la note ou d’éviter d’éveiller les soupçons¤— ou rapports font généralement état d’infractions liées à la consommation de drogue (consommation et possession pour usage personnel) ou à la fourniture de drogue (production, trafic et vente), bien que d’autres types
26) Un fichier d’analyse à des fins de travail est, en fait, une base de données sécurisée contenant des informations fournies par les pays participants et soumise à des règles de confidentialité strictes.
Il permet à Europol de soutenir l’action des autorités répressives nationales.27) Voir l’encadré «Recettes et bénéfices tirés de la culture illicite du cannabis» au chapitre¤3.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Développement des plates-formes interagences en Europe signalés par les victimes potentielles.
Ces données sont souvent considérées comme des indicateurs indirects de la consommation de drogue et du trafic de drogue, bien qu’elles n’incluent que les activités qui ont été portées à la connaissance des autorités répressives.
Le concept des plates-formes interagences, à l’intérieur desquelles les autorités militaires et répressives de différents pays partagent des renseignements et coordonnent les saisies de drogue avant qu’elle n’arrive sur les marchés de consommation, est né aux États-Unis.
La Joint Interagency Task Force-South (JIATF-S), créée au Panama en 1994 et désormais basée à Key West (Floride), est un modèle de cette forme de coopération.
La JIATF-S, une plateforme dirigée par des militaires, coordonne les activités d’interdiction aérienne et maritime au sud des États-Unis que mènent les autorités militaires et répressives et les agences de renseignement américaines ainsi que les pays associés, comme l’Espagne, la France, les Pays-Bas et le Royaume-Uni.
À partir des données fournies par 21¤États membres représentant 85¤% de la population de 15 à 64¤ans dans l’Union européenne, un indice européen fait apparaître que le nombre d’infractions signalées à la législation antidrogue a augmenté d’environ 35¤% entre 2003 et 2008.
Si l’on tient compte de tous les pays déclarants, les données révèlent une tendance à la hausse dans 15¤pays et une stabilisation ou un recul global dans neuf¤pays au cours de la période considérée¤(29).
Infractions liées à la consommation et à l’offre de drogues
L’équilibre entre les infractions liées à la consommation et celles liées à l’offre a peu évolué par rapport aux années précédentes. En 2008, dans la plupart des pays européens (23), la majorité des infractions liées à la drogue concernaient l’usage ou la possession de drogues pour usage personnel, l’Estonie, l’Espagne, la France, l’Autriche, la Slovénie et la Suède déclarant les chiffres les plus élevés (entre 81 et 92¤%).
Les infractions liées à l’offre sont toutefois prédominantes en République tchèque (87¤%)¤(30).
En Europe, deux plates-formes interagences, toutes deux dirigées par des autorités répressives, ont été récemment mises en place afin de coordonner les actions de lutte contre le trafic de drogue.
Le Maritime Analysis and Operations Centre-Narcotics (MAOC-N) a vu le jour en 2007, dans le cadre de l’Union européenne, en vertu d’un traité conclu entre l’Irlande, l’Espagne, la France, l’Italie, les Pays-Bas, le Portugal et le Royaume-Uni.
Le MAOC-N est basé à Lisbonne et coordonne l’interdiction des cargaisons de drogue transatlantiques.
La JIATF-S a été associée au projet MAOC-N dès le départ et est aujourd’hui un observateur au même titre que la Commission européenne, Europol, l’Allemagne, la Grèce, le Canada, le Maroc, l’ONUDC et, dernièrement, le Cap-Vert.
La seconde plateforme interagences, baptisée «Centre de coordination de la lutte antidrogue en Méditerranée» (CECLAD-M), a été créée en 2008.
Le CECLAD-M est une unité de la police française, qui réunit des représentants des autorités répressives et de la marine françaises, ainsi que des représentants de la Grèce, de l’Espagne, de l’Italie, de Chypre, du Portugal, du Royaume-Uni, du Maroc et du Sénégal.
Le centre est basé à Toulon et peut proposer l’interception de navires et d’aéronefs suspects en Méditerranée.
Des plates-formes similaires pourraient être créées à l’avenir dans l’est du bassin méditerranéen et en mer Noire.
La Commission européenne a récemment commandé une étude destinée à évaluer la faisabilité d’une plateforme européenne d’échange de renseignements et de renforcement des capacités en Afrique de l’Ouest.
Entre 2003 et 2008, le nombre d’infractions à la législation antidrogue liées à la consommation a augmenté dans 19¤pays déclarants, avec une baisse enregistrée uniquement en Bulgarie, en Allemagne, en Grèce, en Autriche et en Slovénie pour la période considérée.
Globalement, le nombre d’infractions liées à la consommation dans l’Union européenne a grimpé d’environ 37¤% entre 2003 et 2008 (graphique¤2).
d’infractions puissent également être signalés (en rapport avec les précurseurs de drogues) dans certains pays.
Les données relatives aux infractions liées à la drogue peuvent être considérées comme des indicateurs directs de l’activité répressive, puisqu’elles font référence aux crimes sans victimes, qui ne sont généralement pas
Les infractions liées à l’offre de drogues se sont, elles aussi, multipliées au cours de la période 2003-2008, mais bien moins rapidement, avec une hausse d’environ 10¤% dans l’Union européenne.
Au cours de cette période, le nombre d’infractions liées à l’offre a connu une augmentation dans 17¤pays et une baisse globale dans huit¤pays¤(31).
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Tendances par drogue
L’inversion de la tendance à la baisse en une tendance à la hausse des infractions liées à l’héroïne déclarées au cours de la dernière année se confirme, la moyenne européenne ayant augmenté de 39¤% entre 2003 et 2008.
Le cannabis reste la drogue illicite la plus souvent mentionnée dans les infractions liées à la drogue déclarées en Europe¤(32).
Dans la majorité des pays européens, les infractions liées au cannabis représentaient entre 50 et 75¤% des cas signalés d’infractions à la législation antidrogue en 2008.
Les infractions liées à d’autres drogues sont supérieures à celles liées au cannabis dans trois¤pays seulement: la République tchèque et la Lettonie, avec la méthamphétamine (57 et 33¤%, respectivement) et la Lituanie, avec l’héroïne (26¤%).
Le nombre d’infractions liées aux amphétamines déclarées dans l’Union européenne continue d’afficher une tendance à la hausse avec une augmentation estimée de 24¤% entre 2003 et 2008.
Les infractions liées à l’ecstasy ont, en revanche, diminué d’environ 35¤% sur la même période (graphique¤2).
Entre 2003 et 2008, le nombre d’infractions liées au cannabis a augmenté dans 15¤pays déclarants, ce qui s’est traduit par une hausse estimée à 29¤% pour l’Union européenne (graphique¤2).
Des tendances à la baisse ont été constatées en Bulgarie, en République tchèque, en
Réponses sanitaires et sociales en milieu carcéral
Les taux nationaux de population carcérale vont de 66 à 285¤détenus pour 100¤000¤habitants, la plupart des États membres d’Europe centrale et orientale affichant des taux supérieurs à la
Au cours de la période comprise entre 2003 et 2008, les infractions liées à la cocaïne ont augmenté dans 17¤pays européens, alors que la Bulgarie, l’Allemagne, l’Italie et l’Autriche ont observé une tendance à la baisse.
Dans l’Union européenne, globalement, les infractions liées à la cocaïne ont progressé d’environ 45¤% au cours de la même période, avec un tassement au cours de la dernière année¤(34).
Graphique 2 —Tendances des rapports de signalement des infractions liées à la drogue par type d’infraction et par type de drogue dans les États membres de l’UE
Héroïne Cannabis
Tous les rapports
Les tendances représentent les informations disponibles sur le nombre national de rapports de signalement d’infractions liées à la drogue (passibles de poursuites pénales ou non) déclarés par l’ensemble des autorités répressives des États membres de l’UE; toutes les séries sont indicées en base 100 pour 2003 et pondérées par la taille de la population nationale pour dégager une tendance globale pour l’UE.
Pour de plus amples informations, voir les graphiques¤DLO-1 et DLO-3 du bulletin statistique 2010.Points focaux nationaux Reitox.
32) Voir le tableau¤DLO-3 du bulletin statistique 2010.33) Voir le tableau¤DLO-6 du bulletin statistique 2010.
Rapport annuel 2010: état du phénomène de la drogue en Europe moyenne.
apparaître des taux de 10¤% et plus¤(41).
Les usagers de drogue par voie intraveineuse en détention semblent partager plus souvent leur matériel d’injection que ceux qui ne sont pas incarcérés. Cela soulève des inquiétudes quant à la propagation de maladies infectieuses au sein de la population carcérale.
La santé en milieu carcéral en Europe
Les détenus condamnés pour des infractions liées à la drogue représentent entre 10 et 30¤% de la population carcérale dans la plupart des pays de l’UE.
Un pourcentage non déterminé d’autres détenus est condamné pour des atteintes à la propriété qui visent à satisfaire leur toxicomanie ou d’autres délits liés à la drogue.
Consommation de drogue au sein de la population carcérale
Les prisonniers ont droit à la même prise en charge médicale que les personnes vivant dans la communauté, et les services de soins en prison devraient pouvoir assurer un traitement des problèmes liés à la consommation de drogue dans des conditions comparables à celles proposées à l’extérieur des prisons (CPT, 2006; OMS, 2007).
Ce principe général d’équivalence est reconnu par l’Union européenne et consacré dans la recommandation du Conseil du 18¤juin 2003 relative à la prévention et à la réduction des dommages pour la santé liés à la toxicomanie¤(42), et le nouveau plan d’action drogue de l’UE (2009-2010) appelle à sa mise en œuvre.
On constate encore un manque de normalisation des définitions, des thématiques de recherche et des méthodologies utilisées dans les études sur la consommation de drogue au sein de la population carcérale (direction générale de la santé et des consommateurs, 2008; Vandam, 2009), bien que les études existantes montrent que la prévalence de la consommation de drogue continue d’être plus forte parmi les détenus qu’au sein de la population générale.
Les données de plusieurs études menées depuis 2003 font apparaître des variations considérables de la prévalence de la consommation de drogue parmi les détenus.
Ainsi, une consommation régulière de drogue au cours du mois précédant l’emprisonnement a été rapportée pour 3¤% à peine des personnes interrogées dans certains pays et pour 77¤% dans d’autres.
Les études indiquent également que les formes les plus dommageables de toxicomanie pourraient être concentrées chez les détenus, avec entre 6¤% et 38¤% des personnes interrogées déclarant s’être déjà injecté de la drogue¤(39).
Les prisons et les services sanitaires et sociaux coopèrent de plus en plus en Europe.
Les stratégies et les plans d’action nationaux de lutte contre la drogue incluent souvent des objectifs pour la prise en charge médicale en milieu carcéral, tels que l’amélioration de l’équivalence, de la qualité et de la continuité des soins et des traitements en prison.
Certains pays ont élaboré des stratégies spécifiques pour le système carcéral.
L’Espagne et le Luxembourg mettent en œuvre des politiques sanitaires en milieu carcéral depuis plus de dix¤ans et ont démontré leur efficacité.
Plus récemment, la Belgique a nommé des coordinateurs de la politique antidrogue dans les prisons et une unité centrale a été créée, au sein de laquelle coopèrent du personnel pénitentiaire et des spécialistes de la drogue afin de proposer un traitement aux détenus dès leur libération.
Une commission chargée de la drogue et de la toxicomanie a été mise sur pied dans le système carcéral
Lors de l’admission en prison, la plupart des consommateurs réduisent ou cessent leur consommation de drogue, principalement en raison des difficultés liées à l’acquisition des substances.
Néanmoins, le fait que des drogues illicites entrent dans la plupart des prisons en dépit de toutes les mesures prises pour réduire l’approvisionnement, est reconnu tant par les experts du milieu carcéral que par les décideurs politiques en Europe.
Les études réalisées depuis 2003 estiment que la consommation de drogue en prison varie de 1 à 56¤% des détenus.
Dans une étude nationale menée au Portugal en 2007¤(40), 12¤% des détenus ont reconnu avoir consommé régulièrement de la drogue au cours de leur dernier mois de détention.
Au Luxembourg, une étude portant sur 246¤détenus a révélé que 31¤% d’entre eux s’étaient injecté de la drogue en prison, alors que des études menées dans trois autres pays ont fait
38) Source: «World prison brief» pour les chiffres des États-Unis d’Amérique et de la Russie.39) Voir les tableaux¤DUP-2 et DUP-105 du bulletin statistique 2010.
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble décideurs.
Ces brochures expliquent comment mettre en place une stratégie nationale efficace de prévention du VIH/sida en milieu carcéral (ONUDC, OMS et Onusida, 2006).
Un autre document indique la manière de transmettre des informations sur les maladies infectieuses en dispensant des conseils et en procédant à des dépistages plus efficaces dans les prisons et d’améliorer la communication des résultats aux détenus (ONUDC, Onusida et OMS, 2010).
Au Royaume-Uni, la stratégie antidrogue 2008-2011 du National Offender Management Service (NOMS, 2009) tend à proposer des mesures d’intervention rapide pour les jeunes et à gérer les délinquants présentant des problèmes de dépendance à la drogue afin de réduire les risques provoqués par la drogue et l’alcool.
En Europe, les prisonniers ont accès à une variété de services en rapport avec la consommation de drogue et les problèmes qu’elle entraîne.
Ces services comprennent des informations sur la drogue et la santé, des soins de santé pour les maladies infectieuses, le traitement de la dépendance à la drogue, des mesures de réduction des risques et la préparation à la sortie¤(43).
Ces dernières années, plusieurs organisations internationales ont mis au point des informations et des orientations sur la gestion des maladies infectieuses en milieu carcéral. L’ONUDC, en collaboration avec l’OMS et l’Onusida, a publié une série de bulletins d’information destinés aux administrations pénitentiaires et à d’autres
Un petit nombre de pays, dont la République tchèque, l’Espagne, le Luxembourg et le Royaume-Uni, ont défini un ensemble précis de domaines de la santé et de normes applicables aux prisons, et d’autres pays empruntent la même voie.
Plusieurs pays indiquent qu’ils évaluent actuellement la disponibilité et la qualité des soins de santé destinés aux toxicomanes en milieu carcéral.
Ainsi, en Irlande, une étude a constaté la nécessité de faire correspondre les capacités des services pharmaceutiques des prisons avec le développement de l’offre de traitements de substitution (Irish Prison Service, 2009), alors qu’en France, une nouvelle instance de contrôle (Contrôleur général des lieux de privation de liberté) a constaté des lacunes dans les soins de santé en milieu carcéral et a identifié des risques d’infection.
Les Pays-Bas ont adopté une nouvelle directive sur les soins de santé aux toxicomanes incarcérés, qui accorde une attention particulière aux
Graphique 3 —Proportion de la population carcérale suivant un traitement de substitution aux opiacés
Les données sont présentées pour tous les pays dans lesquels un traitement de substitution est disponible en milieu carcéral, à l’exception de Malte.
Les données concernent 2008, à l’exception de l’Autriche et de l’Écosse (2007), de la Belgique et des Pays-Bas (2009).
Pour les notes et les sources, voir le tableau¤HSR-9 du bulletin statistique 2010.Points focaux nationaux Reitox.
) Voir le portail des meilleures pratiques.
Chapitre 3Cannabis
Offre et disponibilité
Le cannabis peut être cultivé dans des environnements très divers et pousse à l’état sauvage dans de nombreuses régions du monde.
On estime à 172 le nombre de pays et territoires où la plante est cultivée (ONUDC, 2009).
Considérés dans leur globalité, ces faits signifient qu’il est difficile de fournir des estimations précises quant à la production mondiale de cannabis.
L’ONUDC (2009) estime que la production mondiale d’herbe de cannabis en 2008 s’est établie entre 13¤300 et 66¤100¤tonnes.
Le cannabis est la drogue illicite la plus largement répandue en Europe, où elle est tout à la fois importée et produite.
Dans la plupart des pays, la consommation de cannabis a augmenté durant les années 1990 et au début des années 2000, même s’il subsiste des différences importantes entre les pays.
Par ailleurs, ces dernières années ont vu une prise de conscience croissante des implications pour la santé publique de la consommation étendue et de longue durée de cette drogue, ainsi qu’une hausse du nombre des demandes de traitement enregistrées pour des problèmes liés au cannabis.
L’Europe entre aujourd’hui dans une nouvelle phase, puisque les données issues d’enquêtes sur la population générale et scolaire indiquent une stabilisation, voire une baisse de la consommation.
Celle-ci reste toutefois élevée par rapport aux niveaux passés, et les éléments constitutifs d’une réponse efficace à la consommation de cannabis sont toujours une question clé du débat sur les drogues en Europe.
La culture du cannabis est répandue en Europe et semble en hausse.
En 2008, les 29¤pays déclarants ont fait état d’une culture de cannabis dans leur pays, bien que l’ampleur et la nature du phénomène semblent très variables.
Une part importante du cannabis consommé en Europe pourrait toutefois résulter d’un trafic intrarégional.
Tableau 2 —­Production, saisies, prix et puissance du cannabis végétal et de la résine de cannabis
Quantité totale saisie dans le monde (en tonnes)
Quantité saisie (en tonnes)UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège(y compris la Croatie et la Turquie)
Intervalle(Intervalle interquartile) (
Puissance moyenne (teneur en THC — %)Intervalle
Intervalle contenant la moitié des prix moyens médians.Toutes les données se rapportent à 2008.ONUDC (2009, 2010b) pour les valeurs mondiales, points focaux nationaux Reitox pour les données européennes.
Chapitre 3: Cannabis que les saisies de résine restent concentrées en Europe occidentale et centrale (57¤%).
En Europe, on estime à 289¤000 le nombre de saisies de cannabis végétal effectuées en 2008¤(45
), soit 92¤tonnes.
Le nombre de saisies a été multiplié par deux et demi entre 2003 et 2008.
La quantité d’herbe de cannabis saisie est restée relativement stable depuis 2003, s’établissant à un peu plus de 90¤tonnes, à l’exception de la période 2004-
Royaume-Uni a réalisé près de la moitié du nombre total de saisies, soit un minimum de 20¤tonnes par an en 20052007.
La Turquie (31¤tonnes) et l’Allemagne (9¤tonnes) ont enregistré des saisies records en 2008.
La production mondiale de résine de cannabis était estimée en 2008 à une quantité comprise entre 2¤200 et 9¤900¤tonnes (ONUDC, 2009), l’Afghanistan et le Maroc étant cités comme les principaux producteurs.
Une étude récente suggère que l’Afghanistan pourrait désormais être le principal producteur de résine de cannabis, avec une production estimée entre 1¤500 et 3¤500¤tonnes par an (ONUDC, 2010a).
Les dernières estimations disponibles pour le Maroc indiquaient une production de résine de cannabis d’environ un millier de tonnes en 2005 (ONUDC et gouvernement du Maroc, 2007).
Bien qu’une partie de la résine de cannabis produite en Afghanistan soit vendue en Europe, le Maroc reste probablement le premier fournisseur de cette drogue en Europe.
La résine de cannabis produite au Maroc est généralement introduite clandestinement en Europe via la péninsule Ibérique et les Pays-Bas.
Les saisies de résine de cannabis en Europe dépassent celles du cannabis végétal, tant en nombre qu’en quantité¤(47).
En 2008, environ 369¤000¤saisies de résine de cannabis ont permis d’intercepter 900¤tonnes de drogue, soit près de dix¤fois la quantité saisie de cannabis végétal.
Entre 2003 et 2008, le nombre de saisies de résine de cannabis a augmenté de manière constante, alors que la quantité saisie, après une période de déclin, a repris sa progression à la hausse depuis 2006.
En 2008, un peu plus de la moitié du nombre total de saisies de résine de cannabis et les trois¤quarts des quantités saisies sont à porter au crédit de l’Espagne, tandis que des quantités records de résine de cannabis ont été interceptées par la France (71¤tonnes), le Portugal (61¤tonnes) et l’Italie (34¤tonnes).
En 2008, on estime à 6¤563¤tonnes d’herbe de cannabis et à 1¤637¤tonnes de résine de cannabis les volumes saisis à l’échelle mondiale (tableau¤2), ce qui constitue une hausse d’environ 17¤% par rapport à l’année précédente (ONUDC, 2010b).
L’Amérique du Nord reste en tête en ce qui concerne les saisies d’herbe de cannabis (48¤%), alors
Les saisies de plants de cannabis sont en augmentation depuis 2003, atteignant environ 19¤000¤cas en 2008.
Les pays font état de la quantité saisie soit en termes de nombre de plants, soit à l’aide d’une estimation du poids.
Le nombre de plants saisis est passé de 1,7¤million en 2003 à 2,6¤millions en 2007, avant de descendre à 1,2¤million en 2008¤(48).
Le poids des plants saisis a été multiplié par 4,5 au cours de cette période, pour atteindre 43¤tonnes en 2008, dont 24¤tonnes en Espagne et 15 en Bulgarie.
Puissance et prix
Un nouveau numéro de la publication Insights sur la production et les marchés du cannabis sera publié par l’OEDT en 2011.
Ce rapport sera axé sur l’offre de produits à base de cannabis dans les pays européens et examinera les types de produits disponibles, leurs origines, leurs parts de marché respectives et d’autres aspects liés aux structures de distribution et de commercialisation.
La culture du cannabis au sein de l’Union européenne, qui a¤gagné en visibilité ces dernières années, fera l’objet d’une attention toute particulière.
La puissance des produits à base de cannabis est fonction de leur teneur en delta-9-tétrahydrocannabinol (THC), son principal élément actif.
Elle varie fortement d’un pays et d’une région à l’autre, ainsi qu’entre produits.
Les informations sur la puissance du cannabis sont essentiellement basées sur des analyses médico-légales du
( puisque les données relatives aux quantités saisies ne sont pas disponibles pour les années suivantes.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Recettes et bénéfices tirés de la culture illicite ducannabis cannabis saisi, sélectionné à partir d’échantillons.
Selon les estimations de la police, les plants de cannabis saisis en 2008 auraient pu générer des ventes pour un montant de 70¤millions d’euros en Belgique et de 76¤millions d’euros au Royaume-Uni (NPIA, 2009) et des bénéfices de gros compris entre 36 et 61¤millions d’euros en Allemagne.
Les recettes totales générées par la production commerciale illicite de cannabis sont toutefois difficiles à estimer dans la mesure où les chiffres cités ne font référence qu’aux plants de cannabis saisis.
Pour estimer les bénéfices, il convient également de tenir compte de plusieurs autres variables.
Les recettes provenant de la production illicite de cannabis à des fins commerciales dépendent de divers facteurs tels que la taille de la plantation, le nombre de plants, le rendement moyen par plant et le nombre de récoltes par an.
Une densité élevée de plants et des récoltes fréquentes provoquent généralement une baisse du rendement de chaque plant.
Les recettes générées sont également fonction du fait que la récolte est vendue sur le marché de gros ou de détail, puisque les prix sont généralement plus élevés sur les marchés de détail.
En 2008, la teneur moyenne déclarée en THC de la résine de cannabis allait de 3 à 16¤%.
La puissance moyenne de l’herbe de cannabis (dans la mesure du possible, à l’exception de la sinsemilla, la forme d’herbe de cannabis la plus puissante) était comprise entre 1 et 10¤%.
La puissance moyenne de la sinsemilla n’a été fournie que par quelques pays. Elle était dans tous les cas supérieure à l’herbe de cannabis importé et allait de 12¤% en Norvège à un peu plus de 16¤% aux Pays-Bas et au Royaume-Uni.
Au cours de la période 2003-2008, la puissance moyenne de la résine de cannabis variait dans les 11¤pays ayant fourni des données suffisantes, tandis que la puissance de l’herbe de cannabis augmentait dans six¤pays déclarants et diminuait dans quatre autres.
Les informations sur la puissance de l’herbe de cannabis produit à l’échelle locale sur plusieurs années ne sont disponibles que pour les Pays-Bas, où une baisse de la puissance moyenne du «nederwiet» a été observée: après un pic de 20¤% en 2004, elle est tombée à 16¤% en 2007 et 2008¤(49).
Les coûts associés à la production commerciale illicite de cannabis dans des plantations d’intérieur comprennent les locaux, les semences ou les plants, le sol ou la laine minérale, les nutriments, les lumières et les pompes, les outils et la ventilation, sans oublier la main-d’œuvre.
L’électricité, lorsqu’elle n’est pas obtenue illégalement, est un élément majeur des coûts de production.
Pour calculer les recettes et les bénéfices découlant des plantations illicites de cannabis, les autorités répressives néerlandaises ont élaboré des normes techniques qu’elles mettent régulièrement à jour.
De nouvelles méthodologies sont également en cours d’élaboration en Belgique et au Royaume-Uni.
Le prix de vente moyen au détail de la résine de cannabis en 2008 oscillait entre 3 et 10¤euros le gramme dans les 17¤pays disposant d’informations à ce sujet, dont 12 ont fait état de prix compris entre 6 et 9¤euros.
Le prix moyen au détail de l’herbe de cannabis se situait entre 3 et 16¤euros le gramme dans les 16¤pays fournissant des informations, dont dix rapportaient des prix compris entre 5 et 9¤euros.
Pour la résine de cannabis, le prix moyen au détail est resté stable ou a diminué dans tous les pays disposant de données couvrant la période 2003-2008, à l’exception de la Belgique et de l’Autriche, où le prix a augmenté.
Sur la même période, les données disponibles pour l’herbe de cannabis indiquent des prix stables ou en hausse en Europe, avec une tendance à la baisse uniquement en Hongrie et en Turquie.
Prévalence et modes de consommation
Consommation de cannabis dans la population générale
On estime à 23¤millions le nombre d’Européens ayant consommé du cannabis au cours de la dernière année, soit en moyenne 6,8¤% de la population âgée de 15 à 64¤ans.
Les estimations relatives à la prévalence au cours du dernier mois tiennent compte des personnes consommant du cannabis plus régulièrement, mais pas nécessairement chaque jour ou de manière intensive.
On estime ainsi qu’environ 12,5¤millions d’Européens ont consommé cette drogue au cours du dernier mois, soit une moyenne d’environ 3,7¤% de la population âgée de 15 à 64¤ans.
Consommation de cannabis chez les jeunes adultes
La consommation de cannabis est essentiellement le fait de jeunes adultes (15 à 34¤ans), la prévalence la plus élevée
Selon une estimation prudente, le cannabis a été consommé au moins une fois (prévalence au cours de la vie) par environ 75,5¤millions d’Européens, soit plus d’un cinquième de l’ensemble des personnes âgées de 15 à 64¤ans (voir le tableau¤3 pour un résumé des données).
Il existe des écarts considérables d’un pays à l’autre, avec des chiffres nationaux de prévalence oscillant entre 1,5 et
Chapitre 3: Cannabis de la consommation au cours de la dernière année étant généralement observée chez les 15 à 24¤ans.
Les niveaux les plus bas (moins de 10¤%) sont enregistrés en Grèce, à Chypre, en Roumanie, en Finlande, en Suède et en Norvège.
En ce qui concerne la consommation de cannabis, l’écart entre les sexes est moins marqué chez les jeunes scolarisés que chez les jeunes adultes.
Les ratios hommes/femmes de la consommation de cannabis chez les jeunes scolarisés s’échelonnent entre 1/1 en Espagne et au Royaume-Uni et 2/1, voire plus, à Chypre, en Grèce, en Pologne et en Roumanie¤(52).
Comparaisons internationales
Les données des enquêtes de population suggèrent qu’en moyenne 31,6¤% des jeunes adultes européens (15 à 34¤ans) ont un jour pris du cannabis, contre 12,6¤% qui en ont consommé au cours des douze derniers mois et 6,9¤% au cours des trente derniers jours.
On estime qu’une part plus importante encore d’Européens âgés de 15 à 24¤ans a consommé du cannabis au cours de l’année écoulée (16¤%) ou du dernier mois (8,4¤%).
Les estimations nationales en matière de prévalence de la consommation de cannabis varient fortement d’un pays à l’autre, quel que soit le critère utilisé.
Ainsi, les estimations relatives à la prévalence au cours des douze derniers mois de la consommation des jeunes adultes dans les pays du haut de l’échelle donnent des valeurs plus de 30¤fois supérieures à celles des pays ayant la prévalence la plus basse.
La consommation de cannabis est généralement supérieure chez les hommes que chez les femmes. À titre d’exemple, le ratio hommes/femmes chez les jeunes adultes déclarant avoir pris du cannabis au cours des douze derniers mois va de 6,4¤hommes pour une femme au Portugal à 1,4¤homme pour une femme en Bulgarie¤(51).
Les chiffres européens peuvent être comparés à ceux d’autres régions du monde.
Ainsi, au Canada (2008), la prévalence au cours de la vie de la consommation de cannabis chez les jeunes adultes s’établit à 53,8¤% et la prévalence au cours des douze derniers mois à 24,1¤%.
Aux États-Unis, l’enquête nationale sur la consommation de drogues et la santé (Samhsa, 2008) estimait à 49¤% la prévalence de la consommation de cannabis (16-34¤ans, recalculée par l’OEDT) et à 21,5¤% la prévalence au cours des douze derniers mois, alors qu’en Australie (2007), les chiffres étaient de 47¤% et 16¤% pour les 14 à 39¤ans.
Tous ces chiffres sont supérieurs aux moyennes européennes correspondantes, qui se situent respectivement à 31,6¤% et à 12,6¤%.
La consommation de cannabis est particulièrement élevée dans certains groupes de jeunes, par exemple ceux qui fréquentent souvent des boîtes de nuit, des bars ou des événements musicaux (Hoare, 2009).
Des enquêtes ciblées récemment menées dans des lieux de musique électro en République tchèque, en Autriche et au Royaume-Uni montrent que plus de 80¤% des personnes interrogées ont un jour pris du cannabis, un pourcentage nettement supérieur à la moyenne européenne parmi les jeunes adultes (Measham et Moore, 2009).
Consommation de cannabis chez les élèves aux États-Unis et en Australie¤(53).
Tendances de la consommation de cannabis
L’enquête ESPAD réalisée tous les quatre¤ans fournit des données comparables sur la consommation d’alcool et de drogues chez les jeunes Européens scolarisés âgés de 15 et 16¤ans (Hibell e.a., 2009).
En 2007, l’enquête a été menée dans vingt-cinq États membres de l’UE ainsi qu’en Norvège et en Croatie.
En outre, en 2008, des enquêtes nationales en milieu scolaire ont été conduites en Espagne, en Italie, en Suède et au Royaume-Uni. La Communauté flamande de Belgique a mené une enquête scolaire régionale.
Au cours de la période comprise entre 1998 et 2008, trois grandes tendances se dégagent en ce qui concerne la consommation de cannabis chez les adultes (graphique¤4) pour les quinze¤pays qui ont été en mesure de fournir des données suffisantes.
Cinq¤pays (Bulgarie, Grèce, Hongrie, Finlande et Suède) ont déclaré des taux de prévalence faibles (moins de 9¤%) et relativement stables pour la consommation de cannabis au cours de l’année écoulée chez les jeunes adultes.
Six¤pays (Danemark, Allemagne,
Rapport annuel 2010: état du phénomène de la drogue en Europe
Tableau 3 —­Prévalence de la consommation de cannabis dans la population générale — Résumé des données
Périodes de consommation
Au cours de la vie
Dernière année
Dernier mois
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,1 %)Malte, Suède (0,5 %)Grèce, Pologne (0,9 %)Lituanie, Hongrie (1,2 %)
Pays où la prévalence est la plus élevée
Danemark (38,6 %)République tchèque (34,2 %)Italie (32,0 %)Royaume-Uni (31,1 %)
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (2,9 %)Malte (4,8 %)Chypre (9,9 %)Grèce (10,8 %)
Roumanie (0,3 %)Suède (1,0 %)Grèce (1,5 %)Pologne (1,9 %)
Pays où la prévalence est la plus élevée
République tchèque (53,3 %)Danemark (48,0 %)France (43,6 %)Royaume-Uni (40,5 %)
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (3,7 %)Malte (4,9 %)Chypre (6,9 %)Grèce (9,0 %)
Roumanie (0,5 %)Grèce, Suède (1,2 %)Chypre (2,0 %)Pologne (2,5 %)
Roumanie (1,5 %)Grèce, Chypre (3,6 %)Suède (4,9 %)Portugal (6,6 %)
Pays où la prévalence est la plus élevée
République tchèque (58,6 %)France (42,0 %)Danemark (41,1 %)Allemagne (39,0 %)
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008-2009 (principalement entre 2004 et 2008) et ne peuvent donc pas renvoyer à une seule année.
La prévalence moyenne pour l’Europe a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64­ans (334­millions), 15-34­ans (133­millions) et 15-24­ans (63­millions).
Les données résumées ici sont disponibles dans les enquêtes sur la population générale du bulletin statistique 2010.
de cannabis chez les jeunes adultes, mais avec des tendances à la hausse ces dernières années.
Espagne, France, Pays-Bas, Royaume-Uni) ont fait état de niveaux de prévalence plus élevés, mais stables, voire à la baisse ces dernières années. Quatre autres pays (République tchèque, Estonie, Italie et Slovaquie) ont eux aussi déclaré des niveaux plus élevés de consommation
Chapitre 3: Cannabis
Graphique 4 —Tendances de la prévalence de la consommation de cannabis au cours des douze derniers mois chez les jeunes adultes (15-34¤ans) et 2008, la majorité rend compte d’une situation stable (Danemark, Allemagne, Espagne, Hongrie, Suède, Finlande, Royaume-Uni).
Royaume-Uni
0 Trois¤pays ayant mené des enquêtes en milieu scolaire en 2008 (BelgiqueCommunauté flamande, Suède et Royaume-Uni) font état d’un taux de prévalence de la consommation de cannabis stable ou inférieur à celui déclaré en 2007, tandis que l’Espagne enregistre une baisse de plus de trois¤points de pourcentage.
Les données des enquêtes scolaires réalisées aux États-Unis et en Australie s’orientent également à la baisse, une tendance qui a été observée pour la première fois en Australie en 1999¤(54).
NB: Voir le graphique¤GPS-4 du bulletin statistique 2010 pour de plus amples informations.Sources: Rapports nationaux Reitox (2009), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Les données disponibles indiquent des modes de consommation variés du cannabis, allant d’une consommation expérimentale à une dépendance.
De nombreux individus ne prennent du cannabis qu’une ou deux¤fois, tandis que d’autres en consomment occasionnellement ou pendant une courte période. Parmi les personnes âgées de 15 à 64¤ans qui ont consommé du cannabis au moins une fois dans leur vie, 30¤% l’ont fait au cours de l’année écoulée¤(55).
Parmi les personnes qui ont consommé cette substance au cours des douze derniers mois, en moyenne, la moitié l’a fait au cours dernier mois.
Les données provenant d’un échantillon de treize¤pays européens représentant 77¤% de la population adulte de l’Union européenne et de Norvège montrent que sur les 12,5¤millions d’Européens environ qui ont consommé du cannabis au cours du dernier mois, près de 40¤% pourraient avoir consommé cette substance pendant 1¤à 3¤jours au cours de ce mois, environ un tiers pendant 4 à 19¤jours et un quart pendant 20¤jours et plus.
Sur la base de ces données, on peut estimer que plus de 1¤% des Européens adultes, soit quelque 4¤millions de personnes,
Rapport annuel 2010: état du phénomène de la drogue en Europe prennent du cannabis tous les jours ou presque.
La plupart de ces consommateurs de cannabis, soit quelque 3¤millions de personnes, sont âgés de 15 à 34¤ans, soit entre 2 et 2,5¤% des Européens de cette tranche d’âge ¤ (56
Facteurs de risque de l’initiation et de la dépendance au cannabis
La dépendance au cannabis est de plus en plus reconnue comme l’une des conséquences possibles d’une consommation régulière de cette substance, même chez les jeunes usagers¤(57).
Toutefois, la gravité et les conséquences de la dépendance au cannabis peuvent sembler moins importantes que celles communément observées avec d’autres substances psychoactives (comme l’héroïne ou la cocaïne).
Le développement d’une dépendance au cannabis pourrait aussi être plus progressif que celui observé pour certaines autres drogues (Wagner et Anthony, 2002).
La moitié des consommateurs dépendants au cannabis qui cessent d’en consommer y parviennent sans traitement (Cunningham, 2000).
Néanmoins, certains usagers de cannabis¤— en particulier, les gros consommateurs¤— peuvent rencontrer des difficultés sans nécessairement répondre aux critères cliniques de la dépendance¤(58).
Des chercheurs ont tenté de découvrir pourquoi certains consommateurs de cannabis deviennent dépendants et d’autres pas.
L’une de leurs observations est que les facteurs liés à l’initiation à la consommation de cannabis sont souvent différents de ceux qui induisent un usage problématique ou une dépendance au cannabis.
Certains facteurs extérieurs (consommation de drogue par des pairs et disponibilité du cannabis) et d’autres liés à l’individu (par exemple, une attitude positive vis-à-vis d’une future consommation de drogue) sont spécifiquement associés à l’initiation à la consommation de cannabis (Von Sydow e.a., 2002).
D’autres facteurs sont associés, à des degrés divers, à l’initiation au cannabis et à la dépendance à cette substance.
Il s’agit notamment de facteurs génétiques (Agrawal et Lynskey, 2006), de facteurs individuels, tels que le sexe masculin, des troubles mentaux et la consommation d’autres substances (alcool, tabac et autres).
Des facteurs familiaux, comme de mauvaises relations avec la mère et une croissance sans les deux¤parents, sont également associés à une initiation au cannabis, tandis que le divorce ou la séparation des parents et le décès d’un parent avant l’âge de 15¤ans sont mis en rapport avec une dépendance au cannabis (Coffey e.a., 2003; Swift e.a., 2008; Von Sydow, 2002).
Parmi les facteurs spécifiquement liés à une progression vers la dépendance, on peut citer des modes de consommation intensive ou dangereuse de cannabis, une consommation de longue durée et une initiation précoce.
Les individus qui ont expérimenté des effets positifs (par exemple bonheur, rire) lors de leur consommation précoce de cannabis (vers 14-16¤ans) courent un risque accru de devenir dépendants au cannabis ultérieurement.
De même sont associés à une progression vers la dépendance divers facteurs psychologiques et mentaux (faible estime de soi, faible contrôle de soi et manque de faculté d’adaptation) ainsi que des facteurs socioéconomiques (statut socio-économique médiocre et mauvaise situation financière) (Coffey e.a., 2003; Fergusson e.a., 2003; Swift e.a., 2008; Von Sydow, 2002).
La consommation de cannabis a été associée à l’appartenance à un groupe vulnérable ou socialement défavorisé, tels que les jeunes qui abandonnent leurs études, les élèves qui font «l’école buissonnière», les enfants placés en institutions, les jeunes délinquants et les jeunes des quartiers économiquement défavorisés (OEDT, 2008c).
Elle peut aussi être associée à la consommation d’autres substances.
Ainsi, les jeunes adultes (15-34¤ans) qui déclarent une consommation fréquente ou importante d’alcool au cours de l’année écoulée avaient une probabilité entre deux et six¤fois plus grande de déclarer une consommation de cannabis que la population générale.
Bien que la plupart des consommateurs de cannabis ne prennent pas d’autres substances illicites, ils sont plus susceptibles de le faire que la population générale.
Les adolescents qui consomment du cannabis mentionnent également une prévalence deux à trois¤fois supérieure de la consommation de tabac que la population générale des jeunes scolarisés de 15 et 16¤ans.
) Les moyennes européennes sont des estimations basées sur une moyenne pondérée (en proportion de la population) relative aux pays ayant fourni des informations. Le résultat moyen est imputé aux pays n’ayant communiqué aucune donnée.
Les chiffres obtenus sont de 1,2¤% pour tous les adultes (15-64 ans) et de 2,3¤% pour les jeunes adultes (15-34 ans).
Voir l’encadré «Facteurs de risque de l’initiation et de la dépendance au cannabis».)
Voir l’encadré «Effets néfastes de la consommation de cannabis sur la santé», p. 54.
Chapitre 3: Cannabis de l’alcool et de la cocaïne (OEDT, 2009d).
Le cannabis est déclaré comme drogue secondaire par 24¤% des patients suivant un traitement ambulatoire¤(60).
Tendances des nouvelles demandes de traitement pourtoxicomanie
Certains consommateurs de cannabis adoptent des modes de consommation plus risqués, comme la consommation de cannabis à très haute teneur en THC ou en grandes quantités et l’inhalation par une pipe à eau («bong») plutôt qu’en fumant un «joint».
Ces consommateurs rapportent généralement plus de problèmes de santé, dont la dépendance (Chabrol e.a., 2003; Swift e.a., 1998).
Dans les dix-huit pays pour lesquels des données sont disponibles, le nombre de toxicomanes mentionnant le cannabis comme drogue principale parmi ceux qui commencent un traitement pour la première fois est passé de 23¤000 à 35¤000 entre 2003 et 2007, avant de baisser légèrement jusqu’à 33¤000 en 2008.
Depuis 2005 et 2006, treize¤pays ont observé une diminution du nombre de nouveaux patients dépendant au cannabis¤(61).
Cette baisse pourrait refléter les récentes tendances à la baisse de la consommation de cannabis, mais elle pourrait également être liée à une saturation de la capacité d’accueil des services ou au recours à d’autres services (par exemple, des soins de santé primaire et de santé mentale).
En 2008, le cannabis représentait la drogue primaire pour environ 21¤% des admissions en traitement (85¤000¤patients environ) dans 27¤pays, soit la deuxième drogue la plus citée après l’héroïne.
Les consommateurs primaires de cannabis représentent moins de 5¤% des patients admis en traitement en Bulgarie, en Estonie, en Lituanie, au Luxembourg et en Slovénie et plus de 30¤% au Danemark, en Allemagne, en France, en Hongrie et aux Pays-Bas, qui enregistrent les nombres les plus élevés de patients consommateurs de cannabis entamant des traitements ambulatoires¤(59).
Les patients entamant un traitement ambulatoire pour consommation primaire de cannabis en Europe sont essentiellement de jeunes hommes, avec un ratio de 5¤hommes pour une femme et un âge moyen de 25¤ans.
Parmi les toxicomanes qui suivent un traitement ambulatoire pour la première fois, 69¤% des 15-19¤ans et 83¤% des moins de 15¤ans mentionnent le cannabis comme drogue primaire¤(62).
Ces différences peuvent s’expliquer par la prévalence de la consommation de cannabis et d’autres drogues, les besoins en matière de traitement de la toxicomanie, l’offre de traitement et l’organisation des soins ou les pratiques d’orientation.
Dans l’un des deux¤pays enregistrant la plus forte proportion de patients traités pour dépendance au cannabis, les centres de consultation ciblent les jeunes toxicomanes (France), tandis que dans l’autre (Hongrie), les délinquants dépendant au cannabis se voient proposer un traitement en guise d’alternative à une sanction.
Le système de justice pénale joue un rôle majeur dans le renvoi en traitement dans ces deux¤pays, mais, dans l’ensemble, les États membres indiquent que la plupart des consommateurs de cannabis qui entreprennent un traitement en Europe le font de leur propre chef.
Certains consommateurs pourraient également entamer un traitement parce qu’ils souffrent d’autres troubles sousjacents, comme des problèmes de santé mentale, et ne parviennent pas à trouver un traitement approprié ailleurs (Zachrisson e.a., 2006).
De nombreux patients dépendant au cannabis déclarent consommer de l’alcool et d’autres drogues.
D’après des données collectées dans 14¤pays, 65¤% d’entre eux prennent une autre drogue, essentiellement de l’alcool ou de la cocaïne, et certains indiquent consommer à la fois
Globalement, 22¤% des consommateurs primaires de cannabis entamant un traitement ambulatoire sont des consommateurs occasionnels (ou n’ont pas consommé durant le mois précédant le début du traitement), probablement contraints de suivre un traitement par le système judiciaire; 11¤% consomment du cannabis de façon hebdomadaire ou moins souvent; environ 17¤% en consomment deux à six¤fois par semaine et 50¤% en consomment quotidiennement et constituent le groupe le plus problématique.
On observe des différences considérables entre les pays.
En Hongrie, en Roumanie et en Croatie, plus de la moitié des patients traités pour une dépendance au cannabis sont des consommateurs occasionnels, tandis qu’en Belgique, en Bulgarie, au Danemark, en Irlande, en Espagne, en France, à Malte et aux Pays-Bas, la majorité des patients sont des consommateurs quotidiens¤(63).
59) Voir le graphique¤TDI-2 (partie ii) et les tableaux¤TDI-5 (partie ii) et TDI-24 du bulletin statistique 2010.60) Voir le tableau¤TDI-22 (partie i) du bulletin statistique 2010.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Effets néfastes de la consommation de cannabis sur la santé
Plusieurs études récentes se sont penchées sur les effets néfastes pour la santé de la consommation de cannabis (OEDT, 2008a; Hall et Degenhardt, 2009), qui comprennent des effets aigus tels que, notamment, l’anxiété, une réaction de panique et des symptômes psychotiques, souvent signalés par les personnes qui consomment du cannabis pour la première fois.
Ces effets sont responsables d’un nombre important de demandes d’admission dans les services d’urgences liées à la drogue dans les rares pays qui recueillent ces données.
La consommation de cannabis semble également multiplier par un facteur de deux à trois le risque d’implication dans un accident de la route (OEDT, 2008b).
propose aux consommateurs des services de durée variable et dont l’approche dépend de l’importance de la consommation de drogue.
Dans une étude menée auprès de 226 des 274¤consultations en 2007, 47¤% des patients traités en ambulatoire ont été diagnostiqués comme des usagers occasionnels ne présentant pas de symptômes de dépendance ou d’abus et 30¤% environ de ceux-ci n’ont pas reçu de conseils supplémentaires (Obradovic, 2009).
En revanche, sur les 53¤% diagnostiqués comme ayant une dépendance ou une consommation abusive lors de l’admission, près de 80¤% ont bénéficié d’une aide supplémentaire et la plupart ont été envoyés vers des centres de traitement de la dépendance.
La moitié des patients s’étant présentés à une deuxième consultation ont déclaré avoir réduit leur consommation de cannabis.
La consommation de cannabis peut aussi produire des effets chroniques directement liés aux modes de consommation (fréquence et quantités).
Parmi ces effets, on peut citer la dépendance au cannabis, mais aussi la bronchite chronique et d’autres maladies respiratoires.
La consommation de cannabis pendant la grossesse pourrait réduire le poids à la naissance, mais ne semble pas être à l’origine de malformations. L’association de la consommation de cannabis avec la dépression et le suicide n’est toujours pas¤avérée.
L’impact du cannabis sur les performances cognitives et sa réversibilité ne sont pas connus.
La consommation régulière de cannabis pendant l’adolescence pourrait affecter négativement la santé mentale des jeunes adultes, avec un risque accru avéré de symptômes et de troubles psychotiques augmentant avec la fréquence de consommation (Hall et Degenhardt, 2009; Moore e.a., 2007).
Les consommateurs contraints par le système judiciaire, soit environ 85¤% des patients dépendant au cannabis, doivent suivre un traitement ou une consultation psychosociale au moins une fois tous les quinze¤jours pendant six¤mois pour obtenir un certificat de dispense.
À défaut, ils sont passibles de poursuites pénales.
Alors que le risque individuel lié à la consommation de cannabis est moins élevé que pour l’héroïne ou la cocaïne, des problèmes de santé existent et, en raison de la prévalence élevée de la consommation, l’impact du cannabis sur la santé publique peut être significatif.
Une attention particulière devrait être accordée à la consommation de cannabis par les adolescents et les personnes souffrant de troubles mentaux.
La consommation fréquente de cannabis et sa consommation durant de longues périodes, au volant ou durant d’autres activités potentiellement dangereuses, sont autant de sources de préoccupation.
Offre de traitement
L’Allemagne, les Pays-Bas et le Royaume-Uni proposent un traitement de la dépendance au cannabis sur l’internet afin de faciliter l’accès au traitement pour les utilisateurs qui sont réticents à s’adresser à un centre de traitement spécialisé.
Les traitements en ligne couvrent soit un programme d’autoassistance sans contact avec des conseillers, soit un programme structuré avec des rendezvous programmés (voir OEDT, 2009b). Un label de qualité et des lignes directrices sont en cours d’élaboration aux Pays-Bas.
Le traitement de la dépendance au cannabis en Europe englobe un large éventail de mesures, allant d’un traitement proposé en ligne, des conseils, des interventions psychosociales structurées à un traitement en milieu hospitalier.
Dans ce domaine, on observe souvent des chevauchements entre la prévention sélective, la réduction des risques et les mesures de traitement (voir le chapitre¤2).
En France, un réseau de consultations spécifiques pour les jeunes, aussi appelées «cliniques du cannabis»,
Les Pays-Bas mentionnent également l’évaluation d’une nouvelle action de motivation familiale pour les consommateurs de cannabis présentant depuis peu des signes de schizophrénie.
Cette action vise à réduire la consommation de cannabis, à renforcer la prise des médicaments et à améliorer les relations parentenfant au sein de ce groupe.
Des résultats préliminaires après trois¤mois montrent une réduction significative de la consommation de cannabis par rapport à la
Chapitre 3: Cannabis psychopédagogie habituelle, mais les autres variables de résultats n’ont pas changé.
Un essai contrôlé randomisé publié récemment a évalué les entretiens de motivation par rapport à l’information et au conseil sur la drogue et n’a pas constaté de différences significatives dans la consommation de cannabis (McCambridge e.a., 2008).
Aux Pays-Bas, un essai contrôlé randomisé a comparé les effets d’un inhibiteur de la capture de la sérotonine (olanzapine) et d’un antagoniste de la dopamine (rispéridone) sur des patients atteints de comorbidité psychotique (van Nimwegen e.a., 2008).
Aux États-Unis, une étude préliminaire a comparé les effets d’un antidépresseur (néfazodone), d’un inhibiteur de la capture de dopamine (bupropion à libération prolongée) et d’un placebo sur les symptômes de consommation et de manque chez les consommateurs de cannabis (Carpenter e.a., 2009).
La science au service du traitement de la toxicomanie ayant prouvé leur efficacité au niveau clinique (Kipke e.a., 2009).
Les projets étudiés incluaient «Candis», «Quit the shit» et «FreD», qui ont été décrits dans des publications antérieures de l’OEDT.
La conférence a conclu que les caractéristiques des projets ayant facilité leur transposition au niveau clinique étaient, entre autres, la compatibilité avec l’offre de traitement existante, des protocoles clairs et structurés, des séminaires destinés à des spécialistes et des plates-formes d’échange d’expériences.
Les principaux obstacles identifiés étaient des problèmes de gestion de la coopération, par exemple avec des partenaires extérieurs (comme la police) et le manque de financement, une fois passé le stade expérimental.
Les traitements de la toxicomanie ont souvent mis longtemps avant d’adopter dans leur pratique clinique des méthodes scientifiquement testées.
L’offre limitée de traitement de substitution aux opiacés dans plusieurs pays européens et le recours rare à la gestion des contingences dans le traitement de la dépendance à la cocaïne illustrent ce fossé entre la science et la pratique.
Les préférences personnelles pour des modèles de traitement particuliers, le manque de formation ou de financement, une diffusion inefficace des connaissances et un manque de volonté et de soutien de l’organisation envers de nouvelles pratiques sont quelquesunes des raisons avancées comme explications (Miller e.a., 2006).
Une conférence a été organisée récemment en Allemagne pour surmonter ces obstacles et étudier le transfert de projets de traitements expérimentaux de la dépendance au cannabis
Les aspects liés à la transférabilité devraient être intégrés dans la planification initiale des interventions expérimentales.
L’adoption plus large d’interventions étayées par des preuves empiriques solides ou sur le long terme nécessite l’engagement de toutes les parties prenantes.
Chapitre 4Amphétamines, ecstasy et substances hallucinogènes
Les amphétamines (terme générique regroupant l’amphétamine et la méthamphétamine) et l’ecstasy comptent parmi les drogues illicites les plus répandues en Europe.
En chiffres absolus, il est possible que la consommation de cocaïne soit supérieure, mais sa concentration géographique signifie que, dans la plupart des pays, l’ecstasy ou les amphétamines restent la deuxième substance illicite la plus courante après le cannabis.
En outre, dans certains pays, la consommation d’amphétamines constitue une partie importante du phénomène de la drogue et est responsable d’une part considérable des demandes de traitement.
L’ecstasy est le nom générique de substances de synthèse chimiquement apparentées aux amphétamines, mais dont les effets sont dans une certaine mesure différents.
La plus connue des substances du groupe de l’ecstasy est la 3,4-méthylènedioxy-méthamphétamine (MDMA), mais on trouve parfois aussi d’autres substances analogues dans les comprimés d’ecstasy (MDA, MDEA).
L’ecstasy était pratiquement inconnue en Europe avant la fin des années 1980, mais sa consommation a connu une croissance spectaculaire au cours des années 1990.
Historiquement, sa popularité est liée aux milieux de la dance music et, en général, sa prévalence est associée à certains sous-groupes culturels ou contextes sociaux, de plus en plus souvent en combinaison avec une forte consommation épisodique d’alcool.
Certains pays du nord de l’Europe rapportent une présence croissante de ces substances sur leurs marchés respectifs des amphétamines.
La substance hallucinogène de synthèse de loin la plus connue en Europe est le diéthylamide d’acide lysergique (LSD), dont la consommation est faible et assez stable depuis longtemps.
Ces dernières années, il semble y¤avoir un intérêt croissant des jeunes pour les substances hallucinogènes d’origine naturelle, telles que celles présentes dans les champignons hallucinogènes.
Tableau 4 — Production, saisies, prix et pureté de l’amphétamine, de la méthamphétamine, de l’ecstasy et du LSD
Quantité totale saisie dans le monde (en tonnes)
Unités141 100(141 800)
Quantité saisie UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège (y compris la Croatie et la Turquie)
Prix de vente moyen au détail (en EUR)Intervalle
Intervalle de pureté moyenne ou­teneur en MDMA
Rapport annuel 2010: état du phénomène de la drogue en Europe
Précurseurs de drogues de synthèse
La production mondiale d’amphétamine reste concentrée en Europe, où l’on situe plus de 80¤% de tous les laboratoires d’amphétamine signalés en 2008 (ONUDC, 2010b).
À l’échelle mondiale, les saisies d’amphétamine sont restées relativement stables en 2008, avec quelque 23¤tonnes (voir tableau¤4), dont un tiers a été saisi en Europe centrale et orientale, reflétant le rôle de l’Europe en tant que grande productrice et consommatrice de cette drogue (ONUDC, 2010b).
Pour l’essentiel, l’amphétamine saisie en Europe est produite, par ordre d’importance, aux Pays-Bas, en Pologne et en Belgique et, dans une moindre mesure, en Estonie, en Lituanie et au Royaume-Uni.
En 2007, 29¤sites impliqués dans la production, le conditionnement ou le stockage d’amphétamine ont été découverts dans l’Union européenne et communiqués à Europol.
Les efforts en termes de répression visent de plus en plus les précurseurs chimiques contrôlés nécessaires à la production de drogues illicites et, dans ce domaine, la coopération internationale est particulièrement précieuse.
Le projet «Prism» est une initiative internationale mise sur pied pour prévenir le détournement des précurseurs chimiques utilisés dans la fabrication illicite de drogues de synthèse par le biais d’un système de déclarations préalables des exportations pour le commerce licite et la communication des cargaisons arrêtées et des saisies réalisées en cas de transactions suspectes.
Les informations sur les activités menées dans ce domaine sont rapportées par l’Organe international de contrôle des stupéfiants (OICS, 2009b).
En 2008, quelque 37¤500¤saisies, soit un total de 8,3¤tonnes d’amphétamine en poudre, ont été effectuées en Europe¤(64).
Ces cinq dernières années, le nombre de saisies d’amphétamine a fluctué selon une tendance stable, bien qu’elles soient restées élevées par rapport à 2003, et les quantités ont augmenté au cours de la période 2003-2008¤(65).
L’OICS fait état de réductions des saisies mondiales de deux¤précurseurs essentiels de la méthamphétamine en 2008, à savoir l’éphédrine avec 12,6¤tonnes (contre 22,7¤tonnes en 2007 et 10,3¤tonnes en 2006) et la pseudoéphédrine avec 5,1¤tonnes (contre 25¤tonnes en 2007 et 0,7¤tonne en 2006).
Les États membres de l’UE (principalement les Pays-Bas et le Royaume-Uni) ont intercepté 0,3¤tonne d’éphédrine, soit environ la moitié de la quantité saisie l’année précédente, et plus de 0,5¤tonne de pseudoéphédrine, presque exclusivement en France.
En revanche, dans le monde, les saisies de 1-phényl-2-propanone (P2P, BMK), qui peut être utilisé pour la fabrication illicite d’amphétamine et de méthamphétamine, ont augmenté brutalement de 934¤litres en 2007 à 5¤620¤litres en 2008.
Les saisies de P2P dans l’Union européenne se sont élevées à 2¤757¤litres en 2008, contre 773¤litres l’année précédente.
La pureté des échantillons d’amphétamine interceptés en Europe en 2008 varie considérablement, et tout commentaire sur les valeurs moyennes doit être fait avec la plus grande prudence.
Néanmoins, la pureté moyenne des échantillons va de moins de 10¤% au Danemark, en Autriche, au Portugal, en Slovénie, au Royaume-Uni, en Croatie et en Turquie, à plus de 25¤% en Lettonie, aux Pays-Bas, en Pologne et en Norvège.
Au cours des cinq dernières années, la pureté de l’amphétamine est restée stable ou a décru dans la plupart des 17¤pays pour lesquels les données disponibles sont suffisantes pour permettre une analyse des tendances¤(66).
En 2008, aucune saisie de 3,4-méthylènedioxyphényl-2-propanone (3,4-MDP2P, PMK), servant à fabriquer la MDMA, n’a été déclarée, alors que 2¤297 et 8¤816¤litres avaient été saisis dans le monde en 2007 et 2006, respectivement.
Toutefois, les saisies mondiales de safrole, qui peut remplacer le 3,4-MDP2P dans la synthèse de la MDMA, ont chuté à 1¤904¤litres, après avoir atteint un pic de 45¤986¤litres en 2007.
La plupart des saisies de safrole réalisées en 2008 l’ont été dans l’Union européenne.
) Il s’agit d’une analyse préliminaire, car les données pour le Royaume-Uni ne sont pas encore disponibles pour 2008.)
Les données sur les saisies de drogue effectuées en Europe mentionnées dans ce chapitre peuvent être consultées dans les tableaux¤SZR-11 à SZR-18 du bulletin statistique 2010.)
Les données sur la pureté des drogues en Europe mentionnées dans ce chapitre peuvent être consultées dans le tableau¤PPP-8 du bulletin statistique 2010.)
Les données sur les prix des drogues en Europe mentionnées dans ce chapitre peuvent être consultées dans le tableau¤PPP-4 du bulletin statistique 2010.
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes
Graphique/carte 5 — Sites de production de drogues illicites démantelés dans l’Union européenne selon Europol
La production d’amphétamine en Europe
En 2009, l’OEDT et Europol ont lancé une série de publications sur l’offre de substances illicites en Europe.
Après des rapports sur la méthamphétamine et la cocaïne, le troisième rapport de la série, publié en 2010, présente un tour d’horizon exhaustif de la production et du trafic d’amphétamine et passe en revue les réponses apportées aux niveaux européen et international.
De nouveaux rapports sur l’offre d’autres drogues en Europe, dont l’ecstasy et l’héroïne, viendront compléter la série dans les années à venir.
Le rapport est disponible en version papier et peut être téléchargé sur le site de l’OEDT en anglais uniquement.
Le nombre de laboratoires déclarés de méthamphétamine dans le monde a progressé de 29¤% en 2008.
En 2008, 17,9¤tonnes de méthamphétamine ont été saisies, poursuivant une tendance stable depuis 2004.
Pour l’essentiel, cette drogue a été saisie dans l’est et le sud-est asiatique (notamment en Chine), suivis par l’Amérique du Nord (ONUDC, 2010b).
La production illicite de méthamphétamine en Europe reste dans une large mesure limitée à la République tchèque, où plus de 458¤sites de production ont été recensés en 2008 (graphique¤5).
C’est le chiffre le plus élevé de «cuisines» de méthamphétamine jamais signalé par la République tchèque.
Les saisies de précurseurs chimiques ont progressé en 2008.
La production de cette drogue est également signalée en Lituanie, en Pologne et en Slovaquie.
Sur la base des données déclarées à Europol par 11¤États membres de l’UE.
Le type de drogue est représenté par une couleur, et le nombre d’installations déclarées dans le pays est indiqué.
Les sites traitant des combinaisons d’amphétamine et de méthamphétamine ou d’amphétamine et d’ecstasy sont signalés par des symboles bicolores.
Les sites utilisant d’autres drogues de synthèse ou des combinaisons sont mentionnés sous l’appellation «Autres».
Sont également reprises les installations pour lesquelles les substances ne sont pas connues.
Les installations déclarées incluaient les unités de production, de conditionnement et de stockage, qui ne sont pas distinguées dans le graphique.
Tous les sites de production de cocaïne déclarés procédaient à la transformation ou à l’extraction secondaire de cette drogue.Europol.
Source: en Asie du Sud et du Sud-Est, en Amérique du Nord et en Océanie.
En 2008, près de 4¤700¤saisies de méthamphétamine, soit environ 300¤kg de drogue, ont été réalisées en Europe.
Entre 2003 et 2008, le nombre de saisies a connu une croissance constante.
Au cours de la même période, les quantités saisies ont atteint un niveau record en 2007 et légèrement baissé en 2008, notamment en raison d’une baisse des saisies réalisées en Norvège, qui arrive en tête des saisies en Europe pour cette drogue.
À l’échelle mondiale, les saisies d’ecstasy ont fortement chuté en 2008 (2,3¤tonnes) (ONUDC, 2010b).
En Europe occidentale et centrale, les saisies déclarées ont reculé de 1,5¤tonne en 2007 à 0,3¤tonne en 2008.
La production mondiale d’ecstasy est estimée entre 57 et 136¤tonnes en 2008 (ONUDC, 2010b).
Elle semble être devenue plus diffuse sur le plan géographique, avec une fabrication plus proche des marchés de consommation
Plus de 19¤100¤saisies ont été signalées en Europe en 2008, entraînant l’interception d’environ 13,7¤millions de
Rapport annuel 2010: état du phénomène de la drogue en Europe réalisées au Royaume-Uni, ont fluctué à des niveaux comprimés.
moindres au cours de cette période¤(69).
Après une stabilisation entre 2003 et 2006, le nombre de saisies d’ecstasy déclarées en Europe a légèrement diminué depuis, alors qu’entre 2003 et 2008, les quantités saisies ont baissé¤(68
En Europe, la plupart des comprimés d’ecstasy analysés en 2008 contenaient de la MDMA ou une autre substance analogue à l’ecstasy (MDEA, MDA), généralement la seule substance psychoactive présente. C’étaient le cas dans plus de 60¤% des comprimés analysés dans dix-neuf¤pays.
Sept¤pays font aujourd’hui état de proportions plus faibles de comprimés d’ecstasy contenant de la MDMA ou des substances analogues (Espagne, Chypre, Lettonie, Luxembourg, Slovénie, Royaume-Uni, Croatie).
Certains pays rapportent que de la mCPP, une drogue qui n’est pas contrôlée par les conventions internationales sur les stupéfiants, a été trouvée en quantités importantes dans les comprimés d’ecstasy analysés (voir le chapitre¤8).
Certains États membres de l’UE (République tchèque, Estonie, Royaume-Uni) affichent des niveaux relativement élevés de consommation d’amphétamines ou d’ecstasy dans la population générale.
Dans quelques pays, la consommation, souvent par injection, d’amphétamine ou de méthamphétamine représente une part substantielle du nombre global d’usagers à problèmes et des personnes demandant une aide pour sortir de leur dépendance à la drogue.
À la différence des populations de consommateurs chroniques, les drogues de synthèse, et plus particulièrement l’ecstasy, sont plus généralement associées aux boîtes de nuit et aux manifestations de dance music.
Il en résulte une consommation nettement plus importante chez les jeunes et extrêmement élevée dans certains milieux ou souspopulations spécifiques.
Enfin, les niveaux de consommation globaux des drogues hallucinogènes comme le diéthylamide d’acide lysergique (LSD) et les champignons hallucinogènes sont généralement faibles et sont restés stables dans une large mesure ces dernières années.
La teneur habituelle en MDMA des comprimés d’ecstasy testés en 2008 se situait entre 5 et 72¤mg dans les onze¤pays fournissant des données.
En outre, des comprimés d’ecstasy fortement dosés contenant plus de 130¤mg de MDMA ont été signalés par plusieurs pays (Belgique, Bulgarie, Allemagne, Estonie, Lettonie, Pays-Bas, Slovaquie, Norvège).
Aucune tendance ne se dessine clairement en ce qui concerne la teneur en MDMA des comprimés d’ecstasy.
Selon les estimations de la prévalence de drogue, près de 12¤millions d’Européens ont essayé des amphétamines et environ 2¤millions ont consommé de la drogue au cours des douze derniers mois (voir le tableau¤5 pour un résumé des données).
Le prix de l’ecstasy a considérablement diminué par rapport aux années 1990, lorsque cette drogue a fait sa première apparition à grande échelle en Europe.
Si certains rapports font état de comprimés vendus à moins de 2¤euros, la plupart des pays communiquent des prix de vente moyens au détail compris entre 4 et 10¤euros le comprimé.
Les données disponibles pour la période 2003-2008 donnent à penser que le prix de vente au¤détail de l’ecstasy, corrigé de l’inflation, continue à¤baisser en Europe.
Chez les jeunes adultes (15-34¤ans), la prévalence de la consommation d’amphétamines au cours de la vie varie fortement d’un pays à l’autre, entre 0,1 et 15,4¤%, avec une moyenne européenne pondérée de 5,2¤%.
La consommation d’amphétamines au cours de l’année écoulée dans cette tranche d’âge oscille entre 0,1 et 3,2¤% et la majorité des pays déclarent des taux de prévalence de 0,5 à 2,0¤%.
On estime qu’environ 1,5¤million (1,2¤%) de jeunes Européens ont consommé des amphétamines au cours des douze derniers mois.
La consommation et le trafic de LSD en Europe restent marginaux.
Le nombre de saisies s’est légèrement accru entre 2003 et 2008, tandis que les quantités, après avoir atteint un pic en 2005 grâce aux saisies records
Chez les élèves de 15 et 16¤ans, la prévalence de la consommation d’amphétamines au cours de la vie est
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes d’amphétamine à problèmes, dont le nombre était estimé entre 12¤000 et 22¤000 en 2005, soit environ quatre¤fois le nombre estimé de consommateurs d’opiacés à problèmes dans ce pays.
Les cinq¤pays qui ont réalisé des enquêtes en milieu scolaire en 2008 (BelgiqueCommunauté flamande, Espagne, Italie, Suède, Royaume-Uni) ont fait état d’une prévalence de la consommation d’amphétamines au cours de la vie de 3¤% ou moins¤(70).
Usage problématique d’amphétamine
L’indicateur de l’OEDT sur l’usage problématique de drogues peut être utilisé pour les amphétamines, pour définir des paramètres tels que la consommation par injection ou régulière/de longue durée.
La Finlande a fourni l’estimation nationale la plus récente des usagers
Le nombre de toxicomanes entrés en traitement pour consommation d’amphétamine en tant que drogue primaire est relativement faible (moins de 5¤%) dans la plupart des pays européens (18 sur les 27¤pays déclarants), mais représente une part non négligeable des admissions en traitement déclarées en Suède (32¤%), en Finlande (20¤%) et en Lettonie (15¤%).
Cinq autres pays (Belgique, Danemark, Allemagne, Hongrie, Pays-Bas) indiquent qu’entre 6 et 10¤% des traitements concernent des patients mentionnant l’amphétamine comme drogue primaire; ailleurs, ce taux est inférieur à¤5¤%.
Tableau 5 — Prévalence de la consommation d’amphétamines dans la population générale — Résumé des données
Périodes de consommation
Au cours de la vie
Dernière année
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie, Malte, Grèce (0,0 %)France (0,1 %)Portugal (0,2 %)
Roumanie (0,0 %)Grèce (0,1 %)Malte (0,4 %)Chypre (0,8 %)
Pays où la prévalence est la plus élevée
Royaume-Uni (12,3 %) Danemark (6,3 %)Suède (5,0 %)République tchèque (4,3 %)
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,1 %)Grèce (0,2 %)Malte (0,7 %)Chypre (0,8 %)
Roumanie, Grèce (0,1 %)France (0,2 %)Chypre (0,3 %)Portugal (0,4 %)
Pays où la prévalence est la plus élevée
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008-2009 (principalement entre 2004 et 2008) et ne peuvent donc pas renvoyer à une seule année.
La prévalence moyenne pour l’Europe a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (334 millions), 15-34 ans (133 millions) et 15-24 ans (63 millions).
Les données résumées ici sont disponibles dans les enquêtes sur la population générale du bulletin statistique 2010.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Les consommateurs d’amphétamine entamant un traitement ont en moyenne 30¤ans et les patients suivant un traitement en milieu hospitalier sont plus jeunes (28¤ans).
Le rapport hommes/femmes des patients dépendant à l’amphétamine est plus faible que pour toute autre drogue illicite, avec un rapport de 2/1.
En République tchèque, en Estonie, en Lettonie, en Lituanie, en Suède et en Finlande, le nombre de consommateurs primaires d’amphétamine par injection est relativement élevé parmi les patients, avec des chiffres compris entre 57 et 82¤%¤(72).
moins que le nombre estimé de consommateurs d’opiacés à problèmes.
Récemment, la méthamphétamine a fait son apparition sur le marché de la drogue dans d’autres pays, notamment dans le nord de l’Europe (Norvège, Suède, Lettonie et, dans une moindre mesure, Finlande), où elle semble remplacer l’amphétamine, les consommateurs ne pouvant virtuellement pas les distinguer l’une de l’autre.
En Europe, les usagers de méthamphétamine à problèmes s’injectent ou sniffent généralement leur drogue.
Il est rare qu’ils la fument, à l’inverse de ce que l’on observe dans d’autres régions du monde.
2008 est resté relativement stable¤(73
Usage problématique de méthamphétamine
Une large proportion des patients qui commencent un traitement en République tchèque (59¤%) et en Slovaquie (29¤%) citent la méthamphétamine comme drogue primaire.
L’injection est le mode d’administration déclaré par 80¤% des consommateurs de méthamphétamine en République tchèque et 36¤% en Slovaquie¤(74).
La consommation d’autres drogues est fréquemment citée, essentiellement l’héroïne, le cannabis et l’alcool.
Ces deux¤pays indiquent que la consommation de méthamphétamine en tant que drogue secondaire est courante, en particulier chez les personnes qui suivent un traitement de substitution.
Contrairement à d’autres régions du monde où la consommation de méthamphétamine a augmenté ces dernières années, en Europe, sa consommation reste limitée.
Historiquement, la consommation de méthamphétamine était concentrée en République tchèque et en Slovaquie.
En 2008, on estimait le nombre d’usagers de méthamphétamine à problèmes entre 20¤700 et 21¤800 (2,8 à 2,9¤cas pour 1¤000 dans la tranche d’âge des 15-64¤ans), soit près de deux¤fois le nombre estimé de consommateurs d’opiacés à problèmes.
En Slovaquie, le nombre d’usagers de méthamphétamine à¤problèmes était estimé entre 5¤800 et 15¤700¤personnes en 2007 (1,5 à 4,0¤cas pour 1¤000 dans la tranche d’âge 15-64¤ans), soit environ 20¤% de
Les consommateurs de méthamphétamine entamant un traitement en République tchèque et en Slovaquie sont relativement jeunes, 25 à 26¤ans en moyenne.
La¤République tchèque précise que le nombre de femmes commençant un traitement pour consommation primaire de méthamphétamine augmente, en particulier chez les plus jeunes.
Entre 2003 et 2008, le nombre de patients entamant un traitement pour la première fois pour une dépendance à la méthamphétamine a augmenté dans les¤deux¤pays¤(75).
Question particulière— Usage problématique d’amphétamine et de méthamphétamine, conséquences et réponses
Les amphétamines, et en particulier la méthamphétamine, ont, selon les rapports, posé des problèmes majeurs dans plusieurs régions du monde.
En Europe, seuls quelques pays font état de risques significatifs posés par ces drogues et de nombres élevés de consommateurs d’amphétamine et de méthamphétamine à problèmes.
Une nouvelle «question particulière» de l’OEDT se penche sur l’historique et sur les développements récents survenus dans ces pays.
Le rapport couvre l’épidémiologie de la consommation essentiellement chronique ou intensive d’amphétamine et de méthamphétamine, ainsi que ses corollaires sur la santé et la société.
Cette publication décrit également les réponses sanitaires, sociales et juridiques mises en place pour résoudre les problèmes associés à ces substances.
Cette «question particulière» est disponible en version papier et peut être téléchargée sur le site de l’OEDT en anglais uniquement.
La consommation d’ecstasy est beaucoup plus répandue chez les jeunes adultes, les hommes déclarant une consommation largement supérieure à celle des femmes dans tous les pays, à l’exception de la Suède et de la Finlande.
Sur les quelque 2,5¤millions d’Européens adultes (0,8¤%) qui ont consommé de l’ecstasy au cours de la dernière année, la quasi-totalité se situe dans la tranche d’âge 15-34¤ans (voir le tableau¤6 pour un résumé des données).
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes des pays estiment la prévalence entre 2,1 et 6,8¤%¤(76).
Le nombre de consommateurs d’ecstasy entamant un traitement est peu élevé.
En 2008, l’ecstasy est citée comme drogue primaire par moins de 1¤% des patients dans 21 des 27¤pays déclarants. Ailleurs, ce taux oscille entre 1 et 3¤%.
Avec une moyenne d’âge de 24¤ans, les consommateurs d’ecstasy sont parmi les plus jeunes à entamer un traitement pour dépendance à la drogue.
On recense 2 à 3¤hommes pour une femme en traitement.
Les patients traités pour dépendance à l’ecstasy déclarent souvent consommer d’autres substances en parallèle, dont de l’alcool, de la cocaïne et, dans une mesure moindre, du cannabis et des amphétamines¤(78).
LSD et champignons hallucinogènes
La prévalence au cours de la vie de la consommation de LSD chez les jeunes adultes (15-34¤ans) est estimée entre 0 et 6,1¤%, à l’exception de la République tchèque, où
Chez les élèves de 15 et 16¤ans, la prévalence de la consommation d’ecstasy au cours de la vie est comprise entre 1 et 5¤% dans la plupart des pays de l’UE étudiés en 2007.
Quatre¤pays seulement affichent des taux de prévalence supérieurs: la Bulgarie, l’Estonie, la Slovaquie (6¤% chacun) et la Lettonie (7¤%). Les cinq¤pays ayant mené une enquête en milieu scolaire en 2008 (BelgiqueCommunauté flamande, Espagne, Italie, Suède, Royaume-Uni) font état d’une prévalence de la consommation d’ecstasy au cours de la vie de 4¤% ou moins¤(77).
Tableau 6 — Prévalence de la consommation d’ecstasy dans la population générale — Résumé des données
Périodes de consommation
Au cours de la vie
Dernière année
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Pays où la prévalence est la plus élevée
République tchèque (9,6 %)Royaume-Uni (8,6 %)Irlande (5,4 %)Lettonie (4,7 %)
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Pays où la prévalence est la plus élevée
République tchèque (7,7 %)Royaume-Uni (3,9 %)Slovaquie, Lettonie, Pays-Bas (2,7 %)
République tchèque (18,4 %)Royaume-Uni (13,8 %)Irlande (9,0 %)Lettonie (8,5 %)
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008-2009 (principalement entre 2004 et 2008) et ne peuvent donc pas renvoyer à une seule année.
La prévalence moyenne pour l’Europe a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (334 millions), 15-34 ans (133 millions) et 15-24 ans (63 millions).
Les données résumées ici sont disponibles dans les enquêtes sur la population générale du bulletin statistique 2010.
78) Voir les tableaux¤TDI-5 et TDI-37 (partie i, partie ii et partie iii) du bulletin statistique 2010.
Rapport annuel 2010: état du phénomène de la drogue en Europe une enquête de 2008 sur la drogue a mis en évidence une prévalence supérieure (10,3¤%).
Les autres pays affichent des chiffres stables.
79) Voir le tableau¤GPS-1 du bulletin statistique 2010.
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes
Graphique 6 — Tendances de la prévalence, au cours des douze derniers mois, de la consommation d’amphétamines (en haut) et¤d’ecstasy (en bas) chez les jeunes adultes (15-34 ans)
Danemark Estonie Royaume-Uni Bulgarie Finlande Espagne Allemagne Hongrie Suède Pays-Bas Slovaquie Italie France
Treize¤pays européens seulement ont récemment indiqué qu’ils avaient mené des actions dans les lieux festifs nocturnes.
Les principales activités déclarées consistaient en la fourniture d’informations et la distribution de matériel de réduction des risques, mais peu de stratégies d’information s’attaquaient aux croyances normatives qui sous-tendent la culture récréative des jeunes.
Des approches environnementales, telles que des lieux festifs sûrs, des systèmes de transport, de vente et de contrôle sûrs, des espaces de dégrisement (chill-out), des alcootests et des interventions de crise, sont mentionnées, seules ou en combinaison, par sept¤pays (Belgique, Danemark, Allemagne, Espagne, Luxembourg, Pays-Bas, Royaume-Uni).
L’Espagne et l’Italie font aujourd’hui également état d’une coopération entre les différents acteurs de la vie nocturne, à savoir les municipalités, les forces de police et les propriétaires de restaurants et de discothèques.
NB: Seules les données relatives aux pays ayant mené au moins trois¤enquêtes entre 1998 et 2009 sont présentées.
Voir les graphiques¤GPS-8 et GPS-21 du bulletin statistique 2010 pour de plus amples informations.Sources: Rapports nationaux Reitox, extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Amphétamines et ecstasy dans les lieux récréatifs: consommation et interventions
Les risques associés à la consommation d’alcool dans les lieux de vie nocturne sont de plus en plus largement reconnus en Europe.
Des stratégies environnementales axées sur l’alcool sont mises en place au Danemark, au Luxembourg, en Suède et au Royaume-Uni ainsi que dans certaines régions d’Espagne.
Parmi les différentes interventions mises en œuvre dans ces pays, on peut citer la vente d’alcool responsable, la formation du personnel, des accises supérieures sur les alcopops, l’âge minimal de 16¤ans pour acheter des boissons alcoolisées et la tolérance zéro pour les jeunes conducteurs.
Des variations considérables sont observées entre les pays et les lieux. Ainsi, les estimations relatives à la prévalence au cours
Rapport annuel 2010: état du phénomène de la drogue en Europe de méthamphétamine suivent leur traitement dans le cadre d’une thérapie familiale.
la réglementation concernant la consommation d’alcool pourrait également conduire à une réduction de celle des stimulants.
Une récente étude britannique sur la criminalité affirme que la fréquence des sorties en discothèque est
Plusieurs pays considèrent que l’absence de substitut pharmacologique pour le traitement de la dépendance aux amphétamines est un problème pour le maintien en traitement des consommateurs d’amphétamines.
Si¤la dexamphétamine est disponible en Angleterre et au pays de Galles en tant que produit de substitution pour le traitement des usagers d’amphétamines à problèmes, des lignes directrices nationales sur la gestion clinique de la dépendance s’opposent à son utilisation à cette fin parce que son efficacité n’a pas été démontrée (NTA, 2007).
Efficacité des traitements fortement liée à la polyconsommation de drogues¤(82).
Les¤données analysées par l’OEDT et issues des enquêtes de population menées dans neuf¤pays européens révèlent que parmi les personnes qui consomment régulièrement ou beaucoup d’alcool, la prévalence de la consommation d’amphétamines ou d’ecstasy est nettement supérieure à la moyenne (OEDT, 2009d).
L’analyse des données de l’enquête scolaire ESPAD portant sur 22¤pays montre que 85,5¤% des élèves de 15 et 16¤ans qui ont pris de l’ecstasy au cours du dernier mois ont également bu cinq¤boissons alcoolisées ou plus en une seule occasion (OEDT, 2009d).
Comme l’indiquent les Pays-Bas, les consommateurs peuvent prendre des stimulants comme de la cocaïne et des amphétamines pour se dégriser après avoir trop bu.
La consommation chronique de méthamphétamine peut entraîner des troubles cognitifs et réduire la capacité du consommateur à bénéficier de thérapies psychologiques, cognitives et comportementales (Rose et Grant, 2008).
La consommation de drogue et d’alcool dans des lieux festifs peut induire un large éventail de problèmes sanitaires et sociaux tels que la violence, des rapports sexuels non souhaités et non protégés, des accidents de la circulation, la consommation de boissons alcoolisées avant l’âge légal et des nuisances sociales.
Une étude récente de l’efficacité des interventions menées dans cet environnement a conclu que les mesures les plus largement mises en œuvre ne reposent pas sur des éléments avérés (Calafat e.a., 2009).
Il s’agit notamment de la fourniture d’informations afin de réduire les risques, de la promotion d’une consommation modérée, de la vente responsable d’alcool, de la formation des portiers et de programmes spécifiques pour les conducteurs.
Dans certains cas, le manque d’efficacité peut être lié à une mauvaise mise en œuvre.
Il a été démontré que combiner la formation des clients et du personnel, une coopération obligatoire entre les autorités et le secteur des loisirs et l’application de la loi (octroi de licences, vérification de l’âge) constituait la meilleure stratégie pour réduire les blessures, les modes de consommation problématique d’alcool et l’accès des jeunes à l’alcool.
Malheureusement, les effets sur la consommation de substances illicites n’ont été que rarement évalués.
D’autres mesures sociétales efficaces en termes de réduction de la consommation de drogue dans les lieux de vie nocturne sont la taxation des alcools, des horaires de vente restreints, des limitations de la densité des points de vente, des points de contrôle de l’alcoolémie au volant, un abaissement du taux autorisé d’alcoolémie, un âge légal minimal pour acheter de l’alcool et une suspension de la licence.
Les consommateurs d’amphétamines reçoivent généralement un traitement dans des services ambulatoires qui, dans les pays affichant des niveaux importants de consommation d’amphétamines depuis longtemps, peuvent être spécialisés dans le traitement de ce type de problème de drogue.
Le traitement de la plupart des usagers d’amphétamines à problèmes peut être dispensé dans des services antidrogue en hébergement, dans des cliniques psychiatriques ou en milieu hospitalier.
C’est notamment le cas lorsque la dépendance aux amphétamines est compliquée par des troubles psychiatriques concomitants.
En Europe, des médicaments (antidépresseurs, sédatifs ou antipsychotiques) sont administrés pour traiter les premiers symptômes d’abstinence au début d’une désintoxication, qui se déroule généralement dans des services psychiatriques spécialisés dans le cadre d’une hospitalisation.
Définie comme la consommation de deux ou plusieurs substances illicites au cours de la même période, par exemple au cours des douze derniers mois.
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes déploie la recherche pour développer des traitements pharmacologiques.
Les médicaments étudiés sont parfois destinés à permettre aux patients d’entreprendre une psychothérapie.
études, seule la naltrexone a été associée à une réussite significative des traitements en termes de réduction de la consommation (démontrée par des échantillons d’urine ou autodéclarée) et un taux d’abstinence continue.
Des études menées aux États-Unis tentent de déterminer si la citicoline, qui peut améliorer les fonctions mentales chez les patients dépendant à la méthamphétamine, accroît l’efficacité d’autres traitements pharmaceutiques.
Plusieurs essais cliniques sur les médicaments utilisés dans le traitement de la dépendance aux amphétamines ont été publiés récemment ou sont en cours.
Sur neuf¤études publiées, six¤ont été menées aux États-Unis, deux en Suède et une en Australie.
Les substances étudiées incluent les inhibiteurs de la recapture de dopamine, le méthylphénidate et le bupropion, pour soutenir l’abstinence chez les patients dépendant à la méthamphétamine, l’aripiprazole, un agent antipsychotique; l’ondansetron, un agent anxiolytique; l’amineptine, un psychotrope; la mirtazapine, un antihistaminique; le modafinil, un neuroprotecteur et la naltrexone, un inhibiteur d’opiacés. Dans toutes les
Enfin, une étude contrôlée a montré que les traitements ambulatoires surveillés par un tribunal chargé des affaires de drogue ont produit de meilleurs résultats que les traitements non surveillés.
Dans une étude clinique, l’ajout de la gestion des contingences a amélioré les résultats par rapport au traitement pris isolément.
Un vaccin éventuel contenant des anticorps monoclonaux antidrogue pour prévenir les surdoses et les rechutes a été décrit dans un article récent.
Chapitre 5Cocaïne et crack
La superficie cultivée en 2009 est estimée à 158¤000¤hectares, contre 167¤600¤hectares en 2008, un recul de 5¤% en grande partie attribué à une réduction de la superficie de culture de la coca en Colombie qui n’a pas été compensée par des hausses au Pérou et en Bolivie.
Une hausse de la consommation et des saisies de cocaïne a été observée en Europe au cours de la dernière décennie, et la cocaïne est désormais la deuxième drogue illicite la plus consommée en Europe après le cannabis.
Les niveaux de consommation fluctuent considérablement selon les pays, et la consommation de cocaïne est concentrée dans l’ouest et le sud de l’Europe.
On observe également une grande diversité entre les consommateurs de cocaïne, tant en ce qui concerne les modes de consommation que sur le plan sociodémographique.
Il existe des cocaïnomanes occasionnels, des consommateurs réguliers socialement intégrés et des usagers plus marginaux et souvent dépendants, y compris les consommateurs anciens et actuels d’opiacés.
Cette diversité des profils complique l’évaluation de la prévalence de la consommation de cette drogue, de ses conséquences sociales et sanitaires et des réponses qui doivent être apportées.
Offre et disponibilité
La culture de la coca, la plante à la base de la cocaïne, reste concentrée dans trois¤pays de la région des
Les informations disponibles laissent à penser que le trafic de cocaïne se poursuit vers l’Europe par différents
Tableau 7 — Production, saisies, prix et pureté de la cocaïne et du crack
Quantité saisie (en tonnes)UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège (y compris la Croatie et la Turquie)
Prix de vente moyen au détail (en EUR par gramme)
Intervalle de pureté moyenne (%)
En raison du faible nombre de pays disposant d’informations, les données doivent être interprétées avec prudence.Estimations de l’ONUDC.
Ce chiffre est équivalent à 412­tonnes de cocaïne pure.Intervalle contenant la moitié des prix moyens médians.Toutes les données se rapportent à 2008, hormis l’estimation de la production mondiale (2009); n.d.­= données non disponibles.ONUDC (2010b) pour les valeurs mondiales, points focaux nationaux Reitox pour les données européennes.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Des laboratoires d’«extraction secondaire» de cocaïne en Europe
Des laboratoires clandestins installés par des trafiquants de drogue pour transformer la cocaïne en Europe remplissent une fonction différente des laboratoires de production de cocaïne d’Amérique du Sud, où la cocaïne base ou le chlorhydrate de cocaïne est extrait des feuilles ou de la pâte de coca.
La plupart des laboratoires découverts par les autorités répressives européennes semblent extraire de la cocaïne de «supports» auxquels elle a été incorporée avant d’être exportée.
itinéraires aériens et maritimes.
Les expéditions de cocaïne transitent par des pays comme l’Argentine, le Brésil, l’Équateur, le Venezuela et le Mexique avant d’arriver en Europe.
Les îles Caraïbes sont aussi fréquemment utilisées pour le transbordement de la drogue vers l’Europe.
Ces dernières années, d’autres itinéraires passant par l’Afrique de l’Ouest ont été identifiés (OEDT et Europol, 2010).
Bien que pour 2008 (ONUDC, 2009) une «baisse importante» des saisies de cocaïne transitant par l’Afrique de l’Ouest ait été observée, il est probable que des quantités significatives de drogue traversent encore cette région (OEDT et Europol, 2010).
Du chlorhydrate de cocaïne et, moins fréquemment, de la cocaïne base ont été découverts dans une série de supports aussi variés que de la cire d’abeille, des engrais, des vêtements, des herbes et des liquides.
La sophistication du processus d’incorporation peut varier d’une simple imprégnation de vêtements dans une solution de cocaïne et d’eau à l’incorporation de la drogue dans du plastique.
Dans ce dernier cas, un processus chimique inverse est nécessaire pour extraire la cocaïne.
Après extraction, la substance peut être frelatée en la coupant avec divers agents et en la compactant en pains de cocaïne marqués de logos qui, dans les pays producteurs, indiquent que la cocaïne est d’une pureté élevée.
La péninsule Ibérique, et en particulier l’Espagne, et les Pays-Bas semblent être des points d’entrée de la cocaïne introduite clandestinement en Europe.
La France, l’Italie et le Royaume-Uni sont souvent cités comme des pays importants de transit ou de destination en Europe.
Selon des rapports récents, le trafic de cocaïne pourrait s’étendre vers l’est (OEDT et Europol, 2010; OICS, 2010b).
Les données agrégées des dix¤pays d’Europe centrale et orientale font apparaître une hausse des saisies de cocaïne, dont le nombre est passé de 469 en 2003 à 1¤212 en 2008, ce qui ne représente toujours qu’environ 1¤% du total des saisies européennes.
En 2008, Europol a reçu des rapports signalant la découverte d’une trentaine de laboratoires d’extraction secondaire de cocaïne, de taille variable, mais tous situés en Espagne.
Aux Pays-Bas, un laboratoire de taille moyenne extrayant de la cocaïne de poudre de cacao et de liqueur de cacao a été démantelé à Roosendaal, dans la province du Brabant.
Un an plus tôt, les autorités néerlandaises avaient déjà démantelé deux¤laboratoires d’extraction secondaire dans la même province et avaient saisi 8¤tonnes de plastique (polypropylène) contenant de la cocaïne.
Les documents retrouvés dans les laboratoires ont révélé que plus de 50¤tonnes de plastique avaient été importées de Colombie au cours de l’année.
La cocaïne est la drogue qui fait l’objet du trafic le plus intense dans le monde, après l’herbe et la résine de cannabis.
En 2008, les saisies de cocaïne à l’échelle mondiale sont restées stables à environ 711¤tonnes (ONUDC, 2010b).
L’Amérique du Sud reste la région du monde qui intercepte les plus grandes quantités de cette drogue avec 60¤% des saisies totales (CND, 2009), suivie par l’Amérique du Nord (28¤%) et l’Europe occidentale et centrale (11¤%) (ONUDC, 2009).
dans la mesure où les données de 2008 ne sont pas encore disponibles pour les Pays-Bas, qui ont déclaré les deuxièmes quantités les plus importantes de cocaïne saisie en 2007.
Pureté et prix
La pureté moyenne des échantillons de cocaïne saisis en Europe était comprise entre 25 et 55¤% pour la plupart des pays déclarants en 2008, bien que des valeurs plus faibles aient été enregistrées au Danemark (détail uniquement, 23¤%) et dans quelques régions du Royaume-Uni (Écosse, 13¤%), et que des valeurs supérieures aient été signalées par la Belgique (59¤%), la France (60¤%) et la Roumanie (62¤%)¤(84).
Vingt et un pays ont fourni des données suffisantes pour permettre une analyse de l’évolution de la pureté de la cocaïne au cours de la période 2003-2008,
En Europe, le nombre des saisies de cocaïne est en augmentation depuis vingt¤ans et, plus particulièrement, depuis 2004.
En 2008, le nombre de saisies de cocaïne s’est accru pour atteindre 96¤000¤cas, alors que la quantité totale interceptée a chuté à 37¤tonnes contre 121¤tonnes en 2006 et 76¤tonnes en 2007.
Cette baisse de la quantité totale de cocaïne saisie est due dans une large mesure aux quantités moindres saisies en Espagne et au Portugal depuis 2006¤(83).
Elle pourrait s’expliquer par la modification des itinéraires ou des méthodes des trafiquants ou par des changements de priorités des autorités répressives.
En 2008, l’Espagne était toujours le pays déclarant à la fois la plus grande quantité de cocaïne saisie et le nombre le plus élevé de saisies de cette drogue¤— près de la moitié du total¤— en Europe.
Il s’agit d’une analyse préliminaire
Chapitre 5: Cocaïne et crack avec dix-sept pays déclarant une diminution, trois une stabilisation (Allemagne, Grèce, France) et le Portugal constatant une hausse de la pureté.
Les chiffres nationaux sont compris entre 0,1 et 14,9¤%. La moyenne européenne relative à la consommation de cocaïne au cours des douze derniers mois pour cette tranche d’âge est estimée à 2,3¤% (environ 3¤millions de personnes) et à 0,9¤% (1,5¤million de personnes) pour la consommation au cours du dernier mois.
La consommation est particulièrement élevée chez les jeunes hommes (15-34¤ans), avec une prévalence de la consommation de cocaïne au cours de la dernière année comprise entre 4 et 8,4¤% au Danemark, en Espagne, en
Irlande, en Italie et au Royaume-Uni¤(85).
En 2008, le prix de vente moyen au détail de la cocaïne oscillait entre 50 et 70¤euros le gramme dans la moitié des dix-huit pays déclarants.
Des prix inférieurs avaient cours en Pologne et au Portugal et des prix supérieurs étaient pratiqués en République tchèque, en Italie, en Lettonie et en Suède.
À une exception près, tous les pays possédant suffisamment de données pour procéder à une comparaison ont déclaré une baisse des prix au détail de la cocaïne entre 2003 et 2008.
Seule la Pologne a mentionné une hausse des prix au cours de la période, avec un recul en 2008.
déclarants, le ratio hommes/femmes pour la prévalence de la consommation de cocaïne chez les jeunes adultes est au moins de deux¤hommes pour une femme¤(86).
Prévalence et modes de consommation
Consommation de cocaïne dans la population générale
Globalement, bien que sa consommation varie sensiblement d’un pays à l’autre, la cocaïne reste la deuxième drogue illicite en Europe après le cannabis.
On estime à 14¤millions le nombre d’Européens qui en ont consommé au moins une fois dans leur vie, soit une moyenne de 4,1¤% d’adultes âgés de 15 à 64¤ans (voir le tableau¤8 pour un résumé des données).
Les chiffres nationaux oscillent entre 0,1 et 9,4¤%, mais 12¤pays sur 24, dont la plupart des pays d’Europe centrale et orientale, font état de faibles niveaux de prévalence au cours de la vie (0,5 à 2¤%).
Les enquêtes ciblées et les enquêtes transversales de population ont montré que la consommation de cocaïne est associée à certains milieux et à certains styles de vie.
Ainsi, une analyse des données issues de l’enquête britannique 2008/2009 sur la criminalité a conclu que, parmi les 16-24¤ans qui ont fréquenté des discothèques quatre¤fois ou plus au cours du dernier mois, 14,2¤% déclarent avoir pris de la cocaïne au cours de la dernière année, contre 4¤% des personnes n’ayant pas fréquenté de discothèque (Hoare, 2009).
Des enquêtes ciblées réalisées récemment dans des endroits où l’on passe de la musique électronique en République tchèque, aux Pays-Bas, en Autriche et au Royaume-Uni indiquent une consommation très élevée de cocaïne au cours de la vie, allant de 17,6 à 86¤%.
La consommation de cocaïne peut aussi être directement associée à ces milieux musicaux. En effet, dans une enquête réalisée en 2008 auprès des clubbers d’Amsterdam, 4,6¤% des 646¤personnes interrogées ont déclaré avoir pris de la cocaïne au cours de la soirée de l’enquête, tandis qu’une enquête in situ portant sur 323¤clubbers au Royaume-Uni indique que 22¤% avaient consommé ou avaient l’intention de consommer de la cocaïne au cours de la soirée.
On estime qu’environ 4¤millions d’Européens ont consommé de la cocaïne au cours des douze derniers mois (1,3¤% en moyenne), bien qu’une fois encore, il existe des écarts considérables entre pays.
De récentes études nationales estiment la prévalence au cours de la dernière année entre 0 et 3,1¤%.
L’estimation de la prévalence de la consommation de cocaïne au cours du dernier mois en Europe représente quelque 0,5¤% de la population adulte, soit environ 2¤millions de personnes.
Les données issues des enquêtes sur la population générale révèlent également que la prévalence d’une consommation épisodique très forte d’alcool¤(87) est nettement plus élevée chez les consommateurs de cocaïne que dans la population générale (OEDT, 2009d).
Les Pays-Bas rapportent aussi que certains consommateurs prennent de la cocaïne pour se dégriser après avoir bu de manière excessive.
Un petit nombre de pays enregistrent des niveaux de consommation de cocaïne supérieurs à la moyenne européenne (Danemark, Espagne, Irlande, Italie, Royaume-Uni).
Dans tous ces pays sauf un, la cocaïne est le stimulant illicite le plus couramment consommé.
L’exception est le Danemark, qui fait état d’une prévalence similaire pour la cocaïne et les amphétamines.
Consommation de cocaïne chez les jeunes adultes
Consommation de cocaïne chez les élèves
En Europe, on estime à quelque 8¤millions, soit une moyenne de 5,9¤%, le nombre de jeunes adultes
Les estimations relatives à la prévalence de la consommation de cocaïne chez les élèves sont nettement
Voir le tableau¤GPS-5 (partie iii et partie iv) du bulletin statistique 2010.)
Définie comme le fait de boire six¤verres ou plus d’une boisson alcoolisée en une occasion au moins une fois par semaine durant les douze derniers mois.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Tableau 8 — Prévalence de la consommation de cocaïne dans la population générale — Résumé des données
Périodes de consommation
Au cours de la vie
Dernière année
Dernier mois
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,1 %) Malte (0,4 %) Lituanie (0,5 %)Grèce (0,7 %)
Pays où la prévalence est la plus élevée
Royaume-Uni (9,4 %) Espagne (8,3 %) Italie (7,0 %)Irlande (5,3 %)
Royaume-Uni (1,5 %)Espagne (1,1 %)Italie (0,7 %)Autriche (0,6 %)
Espagne (3,1 %)Royaume-Uni (3,0 %)Italie (2,1 %)Irlande (1,7 %)
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,1 %)Lituanie (0,7 %)Malte (0,9 %)Grèce (1,0 %)
Pays où la prévalence est la plus élevée
Royaume-Uni (14,9 %)Espagne (11,8 %)Danemark (9,5 %)Irlande (8,2 %)
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008-2009 (principalement entre 2004 et 2008) et ne peuvent donc pas renvoyer à une seule année.
La prévalence moyenne pour l’Europe a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (334 millions), 15-34 ans (133 millions) et 15-24 ans (63 millions).
Les données résumées ici sont disponibles dans les enquêtes sur la population générale du bulletin statistique 2010.
européenne (2,3¤%) que chez leurs homologues australiens (3,4¤% des 14-39¤ans), canadiens (4,0¤%) et américains (4,5¤% chez les 16-34¤ans).
Toutefois, le Danemark affiche les mêmes chiffres que l’Australie, tandis que l’Espagne et le Royaume-Uni déclarent des chiffres supérieurs à ceux du Canada et des États-Unis (graphique¤7).
Tendances de la consommation de cocaïne inférieures à celles de la consommation de cannabis.
D’après l’enquête ESPAD 2007, la prévalence de la consommation de cocaïne au cours de la vie chez les élèves de 15 et 16¤ans se situait entre 1 et 2¤% dans la moitié des vingt-huit pays déclarants.
La plupart des autres pays font état de niveaux de prévalence compris entre 3¤et¤4¤%, alors qu’en France et au Royaume-Uni, ces niveaux atteignent 5 et 6¤%, respectivement.
Lorsque des données sont disponibles pour les élèves plus âgés (17-18¤ans), la prévalence de la consommation de cocaïne au cours de la vie est généralement supérieure, atteignant jusqu’à 8¤% en Espagne¤(88).
Dans l’ensemble, les estimations de la prévalence de la consommation de cocaïne au cours de l’année écoulée sont plus faibles chez les jeunes adultes de l’Union
Les tendances en matière de consommation de cocaïne en Europe ont suivi des évolutions variées.
Dans les deux¤pays affichant la prévalence la plus élevée de la consommation de cocaïne (Espagne, Royaume-Uni), la consommation de cette drogue a connu une hausse spectaculaire à la fin des années 1990 avant de se stabiliser, bien que globalement en suivant toujours une courbe ascendante.
Dans trois autres pays (Danemark, Irlande, Italie), l’augmentation de la prévalence a été
) Voir les tableaux¤EYE-3 à EYE-10 du bulletin statistique 2010.
Chapitre 5: Cocaïne et crack
Graphique 7 — Prévalence, au cours des douze derniers mois, de la consommation de cocaïne chez les jeunes adultes (15-34¤ans) en¤Europe, en Australie, au Canada et aux États-Unis
NB: Les données proviennent de la dernière enquête disponible pour chaque pays.
Le taux moyen européen de prévalence a été calculé comme la moyenne des taux nationaux de prévalence pondérés par la population nationale des 15-34¤ans (2006, extraits d’Eurostat).
Les données australiennes et américaines ont été recalculées à partir des résultats originaux de l’enquête sur les tranches d’âge des 16-34¤ans et 14-39¤ans, respectivement. Voir le graphique¤GPS-20 du bulletin statistique 2010 pour de plus amples informations.Sources: Points focaux nationaux Reitox.Samhsa (États-Unis), Office of Applied Studies, National survey on drug use and health, 2008.Canada, enquête de surveillance canadienne de la consommation d’alcool et de drogue.Australian Institute of Health and Welfare 2008, 2007 National Drug Strategy Household Survey: detailed findings, Drug statistics series No 22, Cat. No PHE 107. Canberra: AIHW.
stable ou a reculé dans huit¤pays (Allemagne, Estonie, Lituanie, Hongrie, Autriche, Pologne, Slovaquie, Finlande).
moins marquée et est intervenue plus tard.
Néanmoins, les niveaux de consommation dans ces trois¤pays sont élevés par rapport aux moyennes européennes.
Dans les autres pays ayant mené des enquêtes répétées entre 1998 et 2008/09, la prévalence au cours de la dernière année chez les jeunes adultes (15-34¤ans) semble plus stable, avec des niveaux qui restent inférieurs à 2¤% durant cette période (voir le graphique¤8).
Dans les enquêtes scolaires ESPAD menées en 2007, la prévalence de la consommation de cocaïne au cours de la vie chez les élèves de 15 et 16¤ans s’est accrue d’au moins deux¤points de pourcentage depuis 2003 en France, à Chypre, à Malte, en Slovénie et en Slovaquie.
L’enquête espagnole en milieu scolaire a noté une baisse de deux¤points de pourcentage entre 2004 et 2007.
Sur les cinq¤pays qui ont réalisé des enquêtes scolaires en 2008, aucun changement supérieur à 1¤% n’est intervenu.
Modes de consommation de la cocaïne
Lorsque l’on examine les tendances plus récentes, sur les 15¤pays ayant mené des enquêtes répétées entre 2003 et 2008, la prévalence au cours de la dernière année chez les jeunes adultes (15-34¤ans) a au moins doublé, mais est restée inférieure à 2¤% dans trois¤pays (Bulgarie, République tchèque, Lettonie).
Elle a augmenté d’environ 50¤% dans deux¤pays (Irlande, Royaume-Uni) et est restée
Rapport annuel 2010: état du phénomène de la drogue en Europe
Graphique 8 —Tendances de la prévalence, au cours des douze derniers mois, de la consommation de cocaïne chez les jeunes adultes (15-34¤ans) et de crack appartenant à des groupes socialement défavorisés, tels que les travailleurs du sexe ou les immigrants (Prinzleve e.a., 2004).
Il semble que l’ampleur des conséquences de la consommation de cocaïne sur la santé soit sous-estimée.
Cela est dû en partie à la nature souvent non spécifique ou chronique des pathologies généralement induites par une consommation prolongée de cocaïne et aux difficultés à établir un lien de cause à effet entre la maladie et la consommation de drogue¤(89).
Voir le graphique¤GPS-14 (partie i) du bulletin statistique 2010 pour de plus amples informations.Points focaux nationaux Reitox.
Les études réalisées dans des pays affichant des taux élevés de consommation indiquent qu’une proportion considérable des problèmes cardiaques des jeunes pourraient avoir un rapport avec la consommation de cocaïne (Qureshi e.a., 2001).
Dans ces pays, la consommation de cocaïne peut apparemment aussi intervenir dans une part significative des urgences médicales liées à la drogue (32¤% aux Pays-Bas et la majorité des cas en Espagne et aux États-Unis).
Une étude espagnole récente a montré que sur 720¤usagers réguliers de cocaïne âgés de 18 à 20¤ans, qui n’étaient pas des consommateurs réguliers d’héroïne, 27¤% avaient connu une intoxication aiguë à la cocaïne au cours de la dernière année.
Parmi eux, 35¤% ont présenté des symptômes de psychose (hallucinations ou délire) et plus de 50¤% ont éprouvé des douleurs dans la poitrine (Santos e.a., article paru dans la presse).
deux¤fois à titre d’expérimentation (Van der Poel e.a., 2009).
Chez les consommateurs plus réguliers ou plus intensifs de cocaïne, on peut distinguer deux grands groupes.
Le premier se compose de consommateurs «socialement intégrés», qui consomment généralement de la cocaïne le week-end, durant des événements festifs ou en d’autres occasions spéciales, parfois en plus grandes quantités («binges») ou fréquemment.
Un grand nombre de consommateurs socialement intégrés déclarent contrôler leur consommation de cocaïne en se fixant des règles, par exemple sur la quantité, la fréquence ou le contexte (Decorte, 2000).
Certains de ces consommateurs ont des problèmes de santé liés à leur consommation de cocaïne ou développent des modes de consommation compulsive qui nécessitent un traitement.
Des études suggèrent toutefois qu’une proportion importante des personnes ayant des problèmes liés à la cocaïne pourrait les résoudre sans suivre un traitement formel (Cunningham, 2000).
L’injection de cocaïne et la consommation de crack sont associées aux risques les plus graves pour la santé, dont des problèmes cardiovasculaires et de santé mentale.
Ces problèmes sont généralement aggravés par la marginalisation sociale et par d’autres difficultés spécifiques, comme les risques liés à l’injection, y compris la transmission de maladies infectieuses et les surdoses (OEDT, 2007c).
Le second groupe comprend des consommateurs plus «marginalisés» ou «socialement exclus», y compris des usagers anciens ou actuels d’opiacés qui peuvent consommer du crack ou s’injecter de la cocaïne.
Ce groupe inclut également les consommateurs intensifs de cocaïne
Dans l’ensemble, des signes indiquent un problème sanitaire significatif et probablement croissant lié à la consommation de cocaïne en Europe, qui n’est pas encore
Chapitre 5: Cocaïne et crack entièrement appréhendé et reconnu.
Usage problématique de cocaïne etdemandes de traitement
L’OEDT définit les consommateurs réguliers de cocaïne qui en prennent pendant de longues périodes et qui
Le lévamisole, un adultérant de la cocaïne s’injectent la substance comme des usagers de cocaïne à problèmes.
L’estimation de la taille de cette population fournit une idée du nombre de personnes nécessitant probablement un traitement.
Les usagers de cocaïne à problèmes socialement intégrés sont toutefois sousreprésentés dans ces estimations, bien qu’ils puissent également avoir besoin d’un traitement.
Des estimations nationales du nombre d’usagers de cocaïne à problèmes ne sont disponibles que pour l’Italie, alors que le Royaume-Uni (Angleterre) dispose d’estimations régionales et d’estimations de la consommation de crack.
En Italie, le nombre de cocaïnomanes à problèmes est estimé à quelque 172¤000¤personnes (en 4,2 et 4,6 pour 1¤000¤adultes de 15 à 64¤ans) en 2008¤(90). Les données relatives à l’évolution de l’usage problématique de cocaïne et d’autres sources mettent en évidence une augmentation de la consommation de cette drogue en Italie.
Les adultérants ou «agents de coupe» sont des substances ajoutées intentionnellement aux drogues, en particulier aux drogues en poudre, afin d’en augmenter la valeur de revente et le bénéfice économique.
En raison de sa valeur élevée, la cocaïne peut être coupée plusieurs fois avec une ou plusieurs substances.
Il peut s’agir de diluants inertes (comme les sucres et l’amidon), qui augmentent le volume de la drogue.
Des adultérants actifs sur le plan pharmacologique peuvent également être utilisés pour accroître ou imiter les effets de la drogue ou améliorer son aspect.
Dans cette catégorie, on peut ranger les analgésiques (comme le paracétamol), les anesthésiants locaux (comme la lidocaïne), les antihistaminiques (comme l’hydroxyzine), la diltiazem et l’atropine (Meijers, 2007).
L’utilisation de lévamisole (l-tétramisole) comme adultérant de la cocaïne est signalée aux États-Unis et en Europe depuis 2004. Le lévamisole est utilisé comme agent antiparasitaire en médecine vétérinaire et a été utilisé comme immunostimulant en médecine humaine.
En cas d’usage prolongé à forte dose, il peut avoir des effets secondaires, dont l’agranulocytose¤(1) est le plus inquiétant.
Elle est principalement observée dans quelques villes européennes (Prinzleve et al., 2004; Connolly et al., 2008).
La majorité des demandes de traitement en rapport avec la consommation de crack et la plupart des saisies de crack en Europe sont déclarées par le Royaume-Uni.
En Angleterre, pour la période 2006-2007, l’usage problématique de crack en Angleterre oscillait entre 1,4¤et 17,0¤cas pour 1¤000¤habitants de 15 à 64¤ans, avec une moyenne nationale de 5,2 à 5,6¤cas pour 1¤000¤(91).
Dans les pays qui enregistrent les taux de prévalence les plus élevés, la cocaïne en poudre ou le crack sont souvent utilisés par les consommateurs d’opiacés suivant un traitement de substitution (surtout en Espagne, en Italie, aux Pays-Bas et au Royaume-Uni).
La consommation de cocaïne et d’alcool est souvent associée chez les patients suivant un traitement de substitution.
Le lévamisole n’est pas identifié couramment dans les saisies de cocaïne, et il est rarement quantifié.
Toutefois, les informations disponibles indiquent une augmentation de la proportion des échantillons de cocaïne coupée avec du lévamisole et de la concentration de lévamisole dans la drogue.
Cette situation a conduit le système européen d’alerte précoce (voir le chapitre¤8) à lancer un avertissement et à entamer une collecte de données supplémentaires.
Un avertissement de santé publique lancé aux États-Unis annonçait que plus de 70¤% des saisies de cocaïne analysées en 2009 contenaient du lévamisole¤(2), et, à la fin de l’année, 20¤cas confirmés ou probables d’agranulocytose (avec deux¤décès) avaient été enregistrés dans le pays.
Le nombre de cas semble toutefois extrêmement bas par rapport au nombre de consommateurs de cocaïne.
) Communiqué de presse du Samhsa.
La cocaïne, surtout la cocaïne en poudre, était citée comme la principale raison de commencer un traitement de la dépendance par environ 17¤% de tous les patients en traitement en 2008, ce qui correspond à près de 70¤000¤cas dans vingtsept pays européens.
Rapport annuel 2010: état du phénomène de la drogue en Europe patients entamant un traitement pour la première fois, le pourcentage de consommateurs primaires de cocaïne était le plus élevé (24¤%).
traitement pour consommation primaire de cocaïne, notamment l’Italie, où le ratio hommes/femmes est de 6¤pour 1 et l’âge moyen de 34¤ans.
Les consommateurs primaires de cocaïne sont plus âgés lors de la première consommation de leur drogue principale (22,3¤ans, 87¤% avant l’âge de 30¤ans) par rapport aux consommateurs primaires d’autres drogues et le délai moyen entre la première consommation de cocaïne et la première admission en traitement est d’environ neuf¤ans.
Près de la moitié d’entre eux ont
On constate des écarts importants entre les pays en ce qui concerne la proportion et le nombre de consommateurs primaires de cocaïne.
Les chiffres les plus élevés sont ceux de l’Espagne (46¤%), des Pays-Bas (33¤%) et de l’Italie (28¤%).
En Belgique, en Irlande, à Chypre, au Luxembourg et au Royaume-Uni, les patients traités pour dépendance à la cocaïne représentent entre 11 et 15¤% de tous les toxicomanes en traitement.
Ailleurs en Europe, les consommateurs de cocaïne représentent moins de 10¤% des patients en traitement et moins de 1¤% dans huit¤pays¤(92).
consommé de la drogue une à six¤fois par semaine avant d’entamer un traitement, 26¤% en prenaient quotidiennement et 25¤% n’en ont pas consommé au cours de la dernière semaine¤(95).
Une analyse des données relatives aux traitements dans 14¤pays en 2006 a révélé qu’environ 63¤% des patients dépendant à la cocaïne sont polytoxicomanes.
Ils sont ainsi 42¤% à consommer de l’alcool, 28¤% du cannabis et 16¤% de l’héroïne. La cocaïne est également citée comme drogue secondaire par 32¤% des patients traités en ambulatoire, notamment chez les patients consommateurs primaires d’héroïne (OEDT, 2009d).
Le nombre de patients admis en traitement pour consommation primaire de cocaïne s’accroît en Europe depuis plusieurs années, bien que cette tendance soit fortement influencée par une poignée de pays (Espagne, Italie, Pays-Bas, Royaume-Uni).
Selon les déclarations de 17¤pays, le nombre de patients traités pour dépendance à la cocaïne est passé de 37¤000 en 2003 à 52¤000¤en 2008, alors que leur proportion a augmenté de 17¤à¤19¤% de l’ensemble des patients.
Chez les nouveaux patients, le nombre de ceux traités pour dépendance à la cocaïne est passé de 18¤000 à 28¤000, soit de 22 à 27¤% (dans dix-huit pays).
En ce qui concerne les pays enregistrant les nombres les plus élevés de patients traités pour dépendance à la cocaïne, depuis 2005, le nombre et la proportion de nouveaux patients mentionnant la cocaïne comme drogue primaire sont stables ou connaissent une courbe descendante en Espagne, en Italie et aux Pays-Bas, alors que le Royaume-Uni signale une hausse¤(93).
Profil des patients en traitement
En 2008, environ 10¤000¤patients ont été admis en traitement ambulatoire pour consommation primaire de crack, ce qui représente 16¤% de l’ensemble des patients dépendant à la cocaïne et 3¤% de l’ensemble des toxicomanes en traitement ambulatoire.
Les patients traités en ambulatoire pour dépendance à la cocaïne présentent le ratio hommes/femmes le plus élevé (cinq¤hommes pour une femme) et l’une des moyennes d’âge les plus élevées (environ 32¤ans) des patients traités pour toxicomanie. Cela est particulièrement vrai dans certains pays comptant beaucoup de patients en
Globalement, on peut distinguer deux grands groupes de consommateurs de cocaïne en traitement: les personnes bien intégrées dans la société qui consomment de la cocaïne en poudre et un groupe de patients davantage marginalisés qui consomment de la cocaïne, souvent du crack, associée à des opiacés.
Les membres du premier groupe déclarent le plus souvent sniffer la drogue et parfois l’associer à d’autres substances telles que l’alcool ou le cannabis, mais pas les opiacés.
Certains membres de ce groupe sont contraints de suivre un traitement par le système judiciaire. Le second
92) Voir le graphique¤TDI-2 et les tableaux¤TDI-5 (partie i et partie ii) et TDI-24 du bulletin statistique 2010; les données pour l’Espagne se rapportent à 2007.
93) Voir les graphiques¤TDI-1 et TDI-3 du bulletin statistique 2010.94) Voir le tableau¤TDI-17 (partie iv) du bulletin statistique 2010.95) Voir le tableau¤TDI-18 (partie ii) du bulletin statistique 2010.
Depuis 2008, les Pays-Bas considèrent comme des usagers de crack les patients traités pour dépendance à la cocaïne qui déclarent fumer leur drogue comme mode d’administration.
Cette approche a entraîné une augmentation marquée par rapport aux chiffres des années précédentes.
Il est possible que l’identification des patients traités pour dépendance au crack soit aussi insuffisante dans d’autres pays.
Chapitre 5: Cocaïne et crack groupe de patients déclare souvent s’injecter la drogue, consomme à la fois de la cocaïne et des opiacés, fume parfois du crack et vit dans des conditions sociales et de santé précaires.
Dans ce groupe, qui comprend d’anciens héroïnomanes entamant à nouveau un traitement pour consommation de cocaïne, l’identification de la drogue primaire peut se révéler ardue (NTA, 2010)¤(97).
Offre de traitement cocaïne en poudre (NTA, 2010) et de crack (Marsden e.a., 2009) dans les centres de traitement anglais.
Les deux¤études ont comparé les changements dans la consommation de drogue avant et après six¤mois de traitement (ou plus tôt en cas de fin de traitement).
Dans la première étude, 61¤% des consommateurs de cocaïne en poudre (1¤864 sur 3¤075) avaient cessé de se droguer et 11¤% supplémentaires avaient réduit leur consommation de manière significative.
Dans la seconde, 52¤% des consommateurs de crack (3¤941 sur 7¤636) étaient abstinents après six¤mois de traitement.
Il a été constaté, de manière moins positive, que le traitement de substitution aux opiacés n’était pas aussi efficace chez les patients prenant de l’héroïne et du crack que chez ceux ne consommant que de l’héroïne.
Cette constatation confirme les effets négatifs de la consommation concomitante de cocaïne ou de crack sur les résultats d’un traitement de substitution et met en évidence la nécessité d’élaborer de nouvelles stratégies pour traiter la dépendance conjointe à¤l’héroïne et à la cocaïne ou au crack.
Études récentes sur le traitement de la dépendance à la cocaïne
En Europe, le traitement de la dépendance à la cocaïne et au crack est généralement assuré par des services spécialisés de traitement ambulatoire. En raison de l’absence actuelle d’une pharmacothérapie, les patients dépendant à la cocaïne bénéficient d’un traitement psychosocial tel que des consultations et des thérapies cognitives et comportementales.
Certains pays ont élaboré des lignes directrices pour le traitement de la dépendance à la cocaïne (Allemagne, Royaume-Uni, par exemple).
Au Royaume-Uni, ces lignes directrices recommandent, en fonction des besoins des patients, entre trois et vingt¤séances destinées à résoudre l’ambivalence liée au changement, à améliorer la reconnaissance et le contrôle des signaux et des motivations de la consommation de cocaïne, à réduire les risques liés à la cocaïne et à¤prévenir les rechutes (NTA, 2006).
Plus de 50¤médicaments différents ont été testés pour le traitement de la dépendance à la cocaïne.
Jusqu’à présent, aucun n’a clairement fait la preuve de son efficacité et ni l’Agence européenne des médicaments ni la Food and Drug Administration américaine n’ont donné leur autorisation à l’utilisation d’un médicament pour le traitement de la dépendance à la cocaïne (Kleber e.a., 2007).
Cependant, plus d’une centaine d’essais contrôlés randomisés sont actuellement enregistrés pour tester de
En Europe, la pharmacothérapie est généralement utilisée pour soulager les symptômes de la dépendance à la cocaïne, en particulier l’anxiété.
Une étude qualitative portant sur les pratiques actuelles de traitement de la dépendance à la cocaïne en France a conclu que, en dépit des preuves limitées de leur efficacité, des médicaments spécifiques tels que le méthylphénidate, le modafinil ou le topiramate, ont été prescrits pour atténuer l’état de manque ou à des fins de substitution (Escots et Suderie, 2009).
Un vaccin contre la cocaïne a été expérimenté pour la première fois sur des animaux au début des années 1990.
Une fois administré, il induit la production d’anticorps qui se lient aux molécules de cocaïne dans le sang et permet ainsi aux enzymes naturels de les transformer en molécules inactives.
Le Danemark, l’Irlande, l’Italie et l’Autriche ont donc développé des programmes spécifiques pour cette population.
La caractéristique commune est que le traitement peut être dispensé en dehors des heures d’ouverture normales pour répondre aux impératifs professionnels et offrir de la discrétion.
Le premier essai contrôlé randomisé du vaccin a eu lieu aux États-Unis et concernait 115¤patients suivant un traitement de substitution aux opiacés.
L’étude a révélé que les sujets qui recevaient le vaccin et atteignaient un niveau approprié d’anticorps restaient abstinents.
Cependant, seuls quatre¤consommateurs d’opiacés vaccinés sur dix (38¤%) atteignaient un niveau d’anticorps suffisant pour bloquer la cocaïne pendant deux¤mois (Martell e.a., 2009).
Des résultats similaires ont été observés dans une étude postérieure portant sur dix¤consommateurs masculins de cocaïne qui fumaient la drogue, étaient dépendants et ne demandaient pas un traitement pour leur dépendance.
Deux¤études récentes ont analysé l’efficacité du traitement psychosocial dispensé aux consommateurs de
L’une des raisons expliquant les interventions limitées dans ce domaine, notamment pour les consommateurs de crack, pourrait être le manque de connaissance de la drogue, du groupe cible et de ses besoins par les acteurs concernés. Un examen récent des mesures de réduction des risques pour les consommateurs de stimulants a conclu que la définition des risques liés à la cocaïne avait fait l’objet de plus d’attention que la mise au point de mesures destinées à les réduire (Grund e.a., 2010).
Sept¤études couvrant 293¤patients ont évalué des antipsychotiques (Amato e.a., 2009).
De manière générale, les études étaient trop limitées pour confirmer des effets éventuels, mais les résultats disponibles ne vont pas dans le sens d’un recours à ces médicaments pour le traitement de la dépendance à la cocaïne.
Parmi les patients suivant un traitement de substitution aux opiacés, il a été démontré que l’utilisation de bupropion, de dextroamphétamine et de modafinil est associée à des pourcentages plus élevés d’abstinence durable à la cocaïne que chez les patients sous placebo (Castells e.a., 2010).
Les États membres proposent généralement aux consommateurs de cocaïne par injection les mêmes services et infrastructures qu’aux consommateurs d’opiacés et notamment des conseils pour une utilisation sûre, une formation aux injections en toute sécurité et des programmes d’échange de seringues.
Toutefois, l’injection de cocaïne est associée à des risques accrus d’utilisation commune du matériel d’injection et d’injections fréquentes, qui peuvent conduire à un collapsus veineux et à l’injection dans des parties du corps où les risques sont supérieurs (par exemple les jambes, les mains, les pieds et l’aine).
De ce fait, les recommandations pour un usage plus sûr doivent être adaptées à ces risques spécifiques et il convient d’éviter les politiques prônant des échanges de seringues une à une.
En raison de la fréquence élevée potentielle des injections, la fourniture de matériel stérile aux usagers de drogue par injection ne devrait pas être limitée (van Beek e.a., 2001).
Des pipes à crack propres sont également distribuées dans certaines structures à bas seuil (Espagne, France).
Les mesures de réduction des risques ciblant les consommateurs de cocaïne en poudre dans les espaces festifs sont essentiellement axées sur la sensibilisation.
Ces programmes proposent des conseils et des informations aux jeunes sur les risques liés à la consommation d’alcool et de drogue en général et comprennent généralement des brochures sur les risques liés à la consommation de cocaïne.
En dehors de ces mesures de sensibilisation, les interventions de réduction des risques sont quasi inexistantes pour ce groupe cible, qui constitue la grande majorité des consommateurs de cocaïne en Europe.
Dans les interventions non pharmacologiques, certaines interventions psychosociales ont donné des résultats positifs, en réduisant les taux d’abandon de traitement, en diminuant la consommation de cocaïne et en améliorant le suivi, en particulier lorsque ces interventions s’accompagnent d’une gestion des contingences basée sur un système de bons (Knapp e.a., 2007).
Plusieurs études en cours se penchent sur les effets des interventions axées sur des incitations, parfois en association avec une thérapie comportementale et des interventions pharmacologiques.
Enfin, un traitement avec acupuncture auriculaire n’a pas donné de résultats significatifs (Gates¤e.a., 2006).
Chapitre 6Consommation d’opiacés et injection de drogue
Introduction mondiale d’opium a¤baissé, principalement en raison d’une diminution de la production afghane, qui a chuté de 8¤200¤tonnes à¤6¤900¤tonnes en 2009.
Selon l’estimation la plus récente, la production annuelle potentielle d’héroïne s’établit à 657¤tonnes, en recul par rapport aux niveaux estimés d’environ 750¤tonnes en 2007 et 2008 (ONUDC, 2010b).
L’héroïne pénètre en Europe par deux¤axes principaux.
La traditionnelle route des Balkans amène en Europe l’héroïne produite en Afghanistan en passant par le Pakistan, l’Iran et la Turquie et emprunte ensuite divers pays de transit ou de destination (Albanie, Hongrie, Bulgarie, République tchèque, ancienne République yougoslave de Macédoine, Roumanie, Slovaquie, Autriche, Italie).
L’héroïne pénètre également en Europe par la «route de la
La consommation d’héroïne, en particulier par l’injection de la drogue, est étroitement associée à des problèmes sociaux et de santé publique en Europe depuis les années 1970.
Aujourd’hui, cette drogue représente encore la part la plus importante de la morbidité et de la mortalité liées à la consommation de drogue dans l’Union européenne.
Une baisse de la consommation d’héroïne et des problèmes connexes a été observée vers la fin des années 1990 et le début des années 2000, bien que des données plus récentes suggèrent une possible inversion de la tendance dans certains pays.
En outre, des rapports sur la consommation d’opiacés de synthèse, tels que le fentanyl, et l’injection de drogues stimulantes, telles que la cocaïne ou les amphétamines, reflètent le caractère de plus en plus multiple de l’usage problématique de drogue en Europe.
Tableau 9 —­Production, saisies, prix et pureté de­l’héroïne
Offre et disponibilité
Quantité totale saisie dans le monde (en tonnes)Héroïne Morphine
Quantité saisie (en tonnes)UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège (y compris la Croatie et la Turquie)
Prix et pureté en Europe (
Héroïne brune
Prix de vente moyen au détail (en EUR par gramme)Intervalle
Étant donné le nombre limité de pays fournissant les prix de détail et la pureté de l’héroïne blanche, ces données ne sont pas présentées dans le tableau.
Elles peuvent être consultées dans les tableaux­PPP-2 et PPP-6 du bulletin statistique 2010.Intervalle contenant la moitié des prix et de la pureté moyens médians.Les données se rapportent à 2008, hormis l’estimation de la production mondiale (2009).ONUDC (2010b) pour les valeurs mondiales, points focaux nationaux Reitox pour les données européennes.
L’héroïne consommée en Europe provient pour l’essentiel d’Afghanistan, qui est la principale source de production mondiale d’opium illicite.
Les autres pays producteurs sont le Myanmar, qui approvisionne principalement les marchés de l’Asie de l’Est et du Sud-Est, du Pakistan, et du Laos, suivi par le Mexique et la Colombie, qui sont considérés comme les principaux fournisseurs des États-Unis (ONUDC, 2009).
Après avoir atteint un pic en 2007, la production
Chapitre 6: Consommation d’opiacés et injection de drogue
Graphique 9 —¤Quantités estimées d’héroïne saisie dans l’Union européenne, en Croatie, en Norvège et en Turquie
UE, Croatie et Norvège
La quantité totale d’héroïne saisie repose sur les données de tous les pays déclarants de l’OEDT (les 27¤États membres de l’UE, la Croatie, la Turquie et la Norvège).
Les données manquantes ont été extrapolées à partir des données des années précédentes.Points focaux nationaux Reitox.
En 2008, la pureté moyenne de l’héroïne brune était comprise entre 15 et 30¤% dans la plupart des pays déclarants, bien que des valeurs inférieures aient été signalées en France (11¤%), en Autriche (uniquement pour le détail, 11¤%) et en Turquie (uniquement pour le détail, 7¤%) et des valeurs supérieures en Bulgarie (31¤%), au Portugal (32¤%), en Roumanie (43¤%) et en Norvège
) Voir les tableaux¤SZR-7 et SZR-8 du bulletin statistique 2010.
Il est à noter qu’en cas d’indisponibilité des données se rapportant à 2008, les données de 2007 sont utilisées pour estimer les totaux européens.
(99) Il s’agit d’une analyse préliminaire, dans la mesure où les données du Royaume-Uni ne sont pas encore disponibles pour 2008.(100) Voir les tableaux¤PPP-2 et PPP-6 du bulletin statistique 2010 pour les données relatives à la pureté et aux prix.
Rapport annuel 2010: état du phénomène de la drogue en Europe pour 1¤000.
Les estimations bien documentées les plus élevées sur l’usage problématique d’opiacés sont fournies par l’Irlande, Malte, l’Italie et le Luxembourg, tandis que les plus faibles proviennent de République tchèque, de Chypre, de Lettonie, de Pologne et de Finlande (la République tchèque et la Finlande comptent de nombreux usagers d’amphétamines à problèmes).
Seule la Turquie fait état de chiffres inférieurs à 1¤cas pour 1¤000¤individus âgés de 15 à 64¤ans.
injection et la consommation d’opiacés, bien que, dans certains pays, les consommateurs d’amphétamines ou de cocaïne constituent également une proportion importante de ce phénomène.
Du fait de la prévalence relativement faible et du caractère caché de l’usage problématique de drogue, il convient de procéder à des extrapolations statistiques pour estimer la prévalence à partir des sources disponibles (essentiellement les données sur les traitements et les données des autorités répressives).
La plupart des pays sont en mesure de fournir des estimations spécifiques sur les «usagers d’opiacés à problèmes», mais il convient de noter que ces derniers sont souvent des polyconsommateurs et que les graphiques de prévalence sont souvent nettement plus élevés dans les zones urbaines et au sein de groupes exclus de la société.
Les estimations relatives à la prévalence de l’usage problématique d’opiacés en Europe au cours de la période 2003-2008 varient, grosso modo, entre 1¤et¤8¤cas pour 1¤000¤individus âgés de 15 à 64¤ans (graphique¤10); la prévalence générale de l’usage problématique de drogue est estimée entre 2 et 10¤cas
La prévalence moyenne de l’usage problématique d’opiacés dans l’Union européenne et en Norvège est comprise, selon les estimations, entre 3,6 et 4,4¤cas pour 1¤000¤individus âgés de 15 à 64¤ans.
Cela représente environ 1,35¤million (de 1,2 à 1,5¤million) d’usagers d’opiacés à problèmes dans l’Union européenne et en Norvège en 2008¤(101).
Cette estimation englobe les consommateurs suivant un traitement de substitution, mais les détenus, en particulier ceux condamnés à des peines d’emprisonnement plus longues, pourraient être sousreprésentés dans cette estimation.
Graphique 10 —¤Estimations de la prévalence annuelle de l’usage problématique d’opiacés (chez les 15-64¤ans)
Un trait horizontal indique une estimation de pourcentage; un trait vertical indique un intervalle d’incertitude, pouvant être soit un intervalle de confiance de 95¤%, soit un intervalle fondé sur une analyse de sensibilité.
Les groupes cibles peuvent varier légèrement en raison des différentes méthodes d’estimation et des sources de données utilisées. Les comparaisons doivent donc être faites avec prudence.
Des tranches d’âge non standards ont été utilisées dans les études émanant de Finlande (15-54¤ans), de Malte (12-64¤ans) et de Pologne (tous les âges).
Ces trois¤estimations ont été ajustées à la population âgée de 15 à 64¤ans.
Pour l’Allemagne, l’intervalle représente la limite supérieure et la limite inférieure de toutes les estimations existantes, et l’estimation de pourcentage est une simple moyenne des points médians.
Les méthodes d’estimation sont abrégées comme suit: CR¤= capture-recapture; MT¤= multiplicateur de traitement; MM¤= multiplicateur de mortalité; MC¤= méthodes combinées; PT ¤= poisson tronqué; AM¤= autres méthodes.
Voir le graphique¤PDU-1 (partie ii) et le tableau¤PDU-102 du bulletin statistique 2010 pour de plus amples informations.Points focaux nationaux Reitox.
) Cette estimation a été ramenée de 1,4 à 1,35 million sur la base de nouvelles données.
Les opiacés sont toujours cités comme drogue primaire par la majorité (53¤%) des personnes admises en traitement spécialisé en 2008 en Europe, l’héroïne étant citée par 48¤% de tous les patients¤(102).
Sur la base d’un échantillon de dix-neuf pays, le nombre total de consommateurs primaires d’héroïne entamant un traitement et des patients commençant un traitement pour la première fois a augmenté entre 2003 et 2008¤(107).
En se centrant sur une période plus récente, le nombre de consommateurs primaires d’opiacés entamant un traitement a augmenté dans 11¤pays entre 2007 et 2008.
Pour les patients admis en traitement pour la première fois, la tendance générale à la hausse s’est tassée en 2008, même si six¤pays rapportent toujours des chiffres en augmentation¤(108).
200¤000¤patients traités comme consommateurs primaires d’opiacés en 2008, 47¤000¤consommateurs d’autres drogues ont cité les opiacés comme drogue secondaire¤(104
De nombreux consommateurs d’opiacés sont inscrits dans des programmes de soins de longue durée, en particulier des traitements de substitution.
Cette situation est illustrée par la proportion supérieure de consommateurs primaires d’opiacés parmi les toxicomanes déjà en traitement des années précédentes.
Une analyse récente des données fournies par neuf¤pays a montré que les consommateurs primaires d’opiacés représentaient 61¤% des patients en traitement, mais 38¤% seulement des patients admis en traitement pour la première fois¤(105).
Tendances de l’usage problématique d’opiacés
Le système français Trends, qui repose sur des données à¤la fois quantitatives et qualitatives, fait état d’une diffusion de la consommation d’héroïne et d’opiacés auprès de nouveaux groupes d’utilisateurs, y compris des personnes socialement intégrées et des participants à des soirées «techno».
D’autres études qualitatives (Eisenbach-Stangl e.a., 2009) ont également mentionné un faible pourcentage de consommateurs d’héroïne parmi des échantillons ciblés de personnes socialement intégrées.
Ces personnes peuvent être des consommateurs expérimentaux ou des individus capables de contrôler leur consommation de drogue (Shewan et Dalgarno, 2005; Warburton e.a., 2005).
En raison du nombre limité d’estimations répétées de l’incidence et de la prévalence de l’usage problématique d’opiacés et de l’incertitude statistique qui entoure les estimations individuelles, il est difficile de suivre les tendances dans le temps.
Les données de huit¤pays ayant procédé à des estimations répétées de la prévalence au cours de la période 2003-2008 suggèrent toutefois une situation relativement stable.
Une augmentation apparente observée en Autriche jusqu’en 2005 n’a pas été confirmée par les estimations les plus récentes, qui sont aujourd’hui inférieures à leur niveau de 2003.
L’Irlande a fait état d’une augmentation entre 2001 et 2006, moins prononcée à Dublin (21¤%) qu’en dehors de la capitale (164¤%)¤(106).
Lorsque des estimations mises à jour et adéquates sur l’incidence et la prévalence de l’usage problématique d’opiacés ne sont pas disponibles, il est encore possible
Les données disponibles suggèrent que la tendance à¤la baisse des indicateurs relatifs aux opiacés observée jusqu’en 2003 s’est tassée.
(102) Voir le graphique¤TDI-2 (partie ii) et les tableaux¤TDI-5 et TDI-113 du bulletin statistique 2010.(103) Voir le tableau¤TDI-5 (partie ii) du bulletin statistique 2010.(104) Voir le tableau¤TDI-22 du bulletin statistique 2010.(105) Voir le tableau¤TDI-38 du bulletin statistique 2010.
) Voir les tableaux¤PDU-6 (partie ii) et PDU-102 du bulletin statistique 2010 pour de plus amples informations sur les études, y compris les intervalles de confiance.)
Voir les graphiques¤TDI-1 et TDI-3 du bulletin statistique 2010.)
Certaines variations dans le temps peuvent résulter de changements dans la couverture des données ou dans la disponibilité des traitements, et les tendances générales peuvent être fortement influencées par l’Italie et le Royaume-Uni, qui déclarent les chiffres les plus élevés de nouveaux patients traités pour une dépendance à l’héroïne.
Voir les tableaux¤TDI-3 et TDI-5 des bulletins statistiques 2009 et 2010.)
Voir le tableau¤DRD-2 (partie i) du bulletin statistique 2010.
Rapport annuel 2010: état du phénomène de la drogue en Europe hématogènes (comme le VIH/SIDA ou l’hépatite), ou à des décès par surdose.
Usage problématique d’opiacés et injection de drogue dans les pays voisins de l’Union européenne
Les estimations oscillent entre moins de 1 à 5¤cas pour 1¤000¤personnes âgées de 15 à 64¤ans dans la plupart des pays, à l’exception d’un taux exceptionnellement élevé de 15¤cas pour 1¤000 en Estonie.
Si l’on exclut ce pays comme une observation aberrante, la moyenne pondérée se situe aux alentours de 2,6¤cas pour 1¤000¤personnes âgées de 15 à 64¤ans¤(111), un chiffre qui, si on l’extrapole à la population de l’Union européenne, donnerait entre 750¤000 et 1,1¤million de consommateurs actifs de drogue par injection.
Le nombre d’anciens usagers de drogue par voie intraveineuse est probablement supérieur (Sweeting e.a., 2008), mais n’est pas connu dans la majorité des États membres de l’UE.
Parmi les pays voisins de l’Union européenne, la Russie compte la plus importante population de consommateurs d’opiacés, les estimations oscillant entre 1,6 et 6¤millions de consommateurs (ONUDC, 2005).
Une étude récente fondée sur une méthode de multiplicateur de traitements¤— l’une des méthodes recommandées par l’OEDT¤— a fourni une estimation de 1,68¤million d’usagers d’opiacés à problèmes, soit 16 pour 1¤000¤habitants âgés de 15 à 64¤ans (ONUDC, 2009).
Le Service fédéral russe de contrôle de la drogue estime que 10¤000¤héroïnomanes décèdent d’une surdose chaque année (OICS, 2010b).
La deuxième population la plus importante de consommateurs d’opiacés aux frontières de l’Union européenne est probablement située en Ukraine, avec des estimations comprises entre 323¤000 et 423¤000¤consommateurs d’opiacés.
Cela représente 10 à 13¤cas pour 1¤000¤habitants âgés de 15 à 64¤ans (ONUDC, 2009).
L’Albanie, le Belarus et la Moldavie ont également signalé des hausses de la consommation d’opiacés à l’ONUDC en 2008.
L’injection est souvent citée comme mode habituel d’administration des consommateurs d’opiacés qui entament un traitement.
C’est le cas de plus de la moitié des patients dépendant aux opiacés dans 16¤pays, de 25 à 50¤% de ces patients dans six¤pays et de moins de 25¤% dans cinq autres pays.
Les taux les plus bas d’usagers par voie intraveineuse parmi les opiomanes entamant un traitement sont enregistrés par les Pays-Bas (5¤%) et l’Espagne (19¤%), tandis que les plus élevés sont rapportés par la Lituanie (99¤%), la Roumanie (95¤%), l’Estonie (91¤%) et la Slovaquie (86¤%)¤(112).
Pour 2007, on estime qu’il pouvait y avoir 1¤825¤000¤usagers de drogue par voie intraveineuse en Russie (17,8 pour 1¤000¤habitants âgés de 15 à 64¤ans) et 375¤000 en Ukraine (11,6 pour 1¤000), dont près de 40¤% seraient séropositifs dans les deux¤pays (Mathers e.a., 2008).
Le taux de nouveaux cas d’infection au VIH parmi les usagers de drogue par injection est également sensiblement plus élevé en Russie (79 par million en 2006) et en Ukraine (153 par million en 2006) que dans d’autres pays et régions du monde, comme l’Australie, le Canada, les États-Unis et l’Union européenne (Wiessing e.a., 2009).
Il est difficile de tirer des conclusions sur l’évolution dans le temps de la prévalence de l’injection de drogue en raison du manque de données et des larges intervalles de confiance des estimations.
Les données disponibles suggèrent toutefois une situation stable en République tchèque, en Grèce, à Chypre et en Norvège¤(113).
Une baisse statistiquement significative a été observée au Royaume-Uni entre 2004 et 2006.
(110) Voir le graphique¤PDU-2 du bulletin statistique 2010.(111) La moyenne pondérée s’élève à 0,26¤% avec une fourchette d’incertitude (moyennes pondérées aux limites inférieures ou supérieures des estimations nationales) comprise entre 0,23 et 0,30¤%, soit une estimation de 886¤606 (788¤778 à 1¤040¤852) personnes pour 2008.
Cette estimation doit être prise avec prudence, dans la mesure où elle repose sur les données disponibles pour seulement 12 des 27 États membres de l’Union et la Norvège.
(112) Voir le tableau¤TDI-5 du bulletin statistique 2010.(113) Voir le tableau¤PDU-6 (partie iii) du bulletin statistique 2010.
Chapitre 6: Consommation d’opiacés et injection de drogue
Offre de traitement et couverture
Les traitements destinés aux consommateurs d’opiacés sont principalement dispensés dans des structures ambulatoires, notamment des centres spécialisés, des cabinets de médecine générale et des services à bas seuil (voir le chapitre¤2).
Au cours de la même période, seuls trois¤pays ont mentionné une hausse (Bulgarie, Lituanie, Slovaquie)¤(114).
Les données rassemblées par l’indicateur des demandes de traitement de l’OEDT peuvent servir à décrire les caractéristiques d’un sous-groupe important d’usagers de drogue admis en traitement et, plus particulièrement, de ceux qui ont été admis dans des centres de traitement spécialisés au cours de l’année.
Depuis la stabilisation ou le recul de l’injection d’opiacés dans plusieurs pays européens, l’attention s’est centrée sur d’autres modes d’administration, soit en inhalant la substance sous la forme de vapeur chaude (chasing, fumer) ou de poudre (renifler, sniffer), soit en l’ingérant.
Rares sont les pays qui ont fourni des estimations des populations de consommateurs d’opiacés non injectables, et seule la Norvège a produit des chiffres récents.
En 2008, on estimait que fumer était le seul mode d’administration de la drogue chez 1¤450¤consommateurs d’héroïne, soit environ 15¤% de toute la population d’héroïnomanes en Norvège.
Les données relatives aux consommateurs admis dans des services spécialisés de traitement de la toxicomanie confirment la présence de groupes significatifs d’usagers qui fument ou sniffent la drogue au sein des populations qui consomment des opiacés dans certains pays.
Ainsi, entre la moitié et les trois¤quarts des consommateurs primaires d’opiacés entamant un traitement ambulatoire en Belgique, en Irlande, en Espagne, aux Pays-Bas et au Royaume-Uni déclarent fumer ou sniffer la drogue comme principal mode d’administration de la drogue.
Sniffer est le principal mode d’administration d’environ un tiers des patients dépendants aux opiacés en Autriche et de la moitié des patients en Grèce et en France¤(1).
L’âge moyen des patients traités pour consommation primaire d’opiacés en ambulatoire est de 34¤ans, les femmes et les patients entamant un traitement pour la première fois étant en moyenne plus jeunes¤(115).
Presque tous les pays mentionnent une augmentation de l’âge moyen des patients dépendant aux opiacés depuis 2003.
Le choix du mode d’administration dépend de plusieurs facteurs, comme son efficacité, la pression de l’environnement social, l’inquiétude par rapport aux conséquences pour la santé (Bravo e.a., 2003) et le type d’opiacés consommés.
Ainsi, l’héroïne brune la plus répandue (une forme chimique de base), provenant essentiellement d’Afghanistan, est surtout fumée.
L’héroïne blanche (une forme de sel), qui provient généralement d’Asie du Sud-Est, peut être sniffée sous forme de poudre; elle peut aussi être dissoute dans de l’eau froide sans additifs et injectée, mais, lorsqu’elle est fumée, elle n’est pas très efficace.
Les médicaments de substitution aux opiacés sont généralement administrés sous forme liquide plutôt qu’en comprimés ou peuvent être ajoutés à des substances qui réduisent ou modifient les effets de la drogue lorsqu’elle est injectée.
) Voir le tableau¤TDI-17 (partie ii) du bulletin statistique 2010.
premier contact avec un traitement pour toxicomanie¤(118
) Voir le tableau¤PDU-104 du bulletin statistique 2010.) Voir les tableaux¤TDI-10, TDI-32 et TDI-103 du bulletin statistique 2010.)
Voir les tableaux¤TDI-5 et TDI-21 du bulletin statistique 2010.)
Voir aussi le chapitre¤2.)
Voir les tableaux¤TDI-11, TDI-33, TDI-107 et TDI-109 du bulletin statistique 2010.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Le nombre total de consommateurs d’opiacés recevant un traitement de substitution dans l’Union européenne, en Croatie et en Norvège ne cesse d’augmenter, passant de 650¤000 en 2007 à 670¤000¤patients en 2008¤(120), contre un demi-million environ en 2003.
L’éventail d’options disponibles en Europe pour le traitement de la dépendance aux opiacés est large et de plus en plus différencié, mais leur accessibilité et leur couverture sont très variables sur le plan géographique.
Des traitements de la dépendance aux opiacés basés sur le sevrage et sur la substitution sont disponibles dans tous les États membres de l’UE, en Croatie et en Norvège.
En Turquie, le recours à un traitement de substitution est actuellement à l’étude.
Une simple comparaison du nombre de patients recevant un traitement de substitution et du nombre estimé d’usagers d’opiacés à problèmes suggère qu’environ 50¤% bénéficient d’un traitement.
Cependant, la couverture varie considérablement d’un pays à l’autre, avec des taux inférieurs à 40¤% dans 7 des 14¤pays pour lesquels des estimations du nombre d’usagers d’opiacés à problèmes sont disponibles et à 10¤% dans quatre de ces pays (voir le graphique¤11).
Néanmoins, dans l’Union européenne, on peut estimer que deux¤usagers d’opiacés à problèmes sur trois vivent dans des pays où la couverture des traitements de substitution est élevée¤(122).
Graphique 11 —¤Pourcentage estimé des usagers d’opiacés à¤problèmes suivant un traitement de substitution
Le traitement par sevrage est une approche thérapeutique qui exige généralement des personnes qu’elles s’abstiennent de consommer toute substance, y compris des médicaments de substitution.
Les patients participent à des activités quotidiennes et reçoivent un soutien psychologique intensif. Si le sevrage peut se faire en milieu hospitalier ou dans une structure ambulatoire, les États membres font le plus souvent référence à des programmes d’hébergement qui appliquent des principes de communautés thérapeutiques ou le modèle Minnesota.
La France et la République tchèque procèdent actuellement à des évaluations des communautés thérapeutiques et les résultats sont attendus en 2010. Dans le cadre du plan d’action français, la disponibilité de ce type de traitement devrait s’étendre.
Cependant, pour des raisons économiques et en raison de l’évolution du profil des patients, la durée des programmes de traitement se raccourcit progressivement.
Enfin, la Croatie et le Portugal ont récemment élaboré des lignes directrices pour les communautés thérapeutiques.
Voir le graphique¤HSR-1 du bulletin statistique 2010 pour de plus amples informations.Points focaux nationaux Reitox.
Treize¤pays signalent que le traitement de substitution est également dispensé par des médecins généralistes, dans le cadre de structures d’entraide avec des centres thérapeutiques spécialisés.
(119) Voir le tableau¤TDI-24 du bulletin statistique 2010.(120) Voir le tableau¤HSR-3 du bulletin statistique 2010.
(121) Voir le graphique¤HSR-2 du bulletin statistique 2010.(122) Ces estimations doivent être prises avec prudence dans la mesure où les séries de données manquent toujours de précision.
La combinaison buprénorphine-naloxone, approuvée en 2006 par l’Agence européenne des médicaments, a¤été introduite dans quatorze¤pays.
D’autres options, ne représentant qu’un faible pourcentage des traitements de substitution, sont la morphine à libération lente (Bulgarie, Autriche, Slovénie), la codéine (Allemagne, Chypre, Autriche) et la diacétylmorphine (héroïne).
La prescription d’héroïne est devenue une option de traitement institutionnalisée au Danemark, en Allemagne et aux Pays-Bas; elle existe aussi en Espagne et au Royaume-Uni et des projets pilotes sont en préparation en Belgique et au Luxembourg.
En République tchèque, en Lettonie, au Portugal, en Hongrie et en Finlande, le traitement à la méthadone est gratuit, mais la combinaison buprénorphinenaloxone est payée en tout ou en partie par le patient.
En Lettonie, par exemple, le coût mensuel d’une dose journalière de 8¤mg de buprénorphine avoisine les 250¤euros.
La méthadone est généralement moins chère que les autres produits de substitution ayant une efficacité similaire, comme la buprénorphine (OMS, 2009), ce qui explique partiellement pourquoi de nombreux régimes nationaux d’assurance santé autorisent le remboursement complet de la méthadone de préférence à d’autres médicaments de substitution.
Des médicaments génériques de la buprénorphine à haute dose, qui sont moins chers, sont disponibles en France depuis 2006.
Dans ce pays, ils sont prescrits à quelque 30¤000¤patients (30¤% de tous les patients traités à la buprénorphine).
L’accessibilité des traitements de substitution aux opiacés dépend de la réglementation applicable à leur offre et à leur fourniture.
Les cadres juridiques peuvent autoriser les médecins généralistes (Belgique, République tchèque, Danemark, Allemagne, France, Italie, Chypre, Pays-Bas, Portugal, Royaume-Uni, Croatie) ou les médecins spécifiquement formés ou habilités (Allemagne, Irlande, Luxembourg, Autriche, Slovénie, Norvège) à prescrire un ou plusieurs produits de substitution.
Dans d’autres pays (Bulgarie, Estonie, Grèce, Espagne, Lituanie, Hongrie, Pologne, Roumanie, Slovaquie, Finlande, Suède), seuls les centres de traitement spécialisés peuvent dispenser des traitements de substitution.
Les informations sur les coûts, la fourniture de traitements de substitution et la délivrance de médicaments de substitution font apparaître des disparités régionales en Europe.
Ces différences peuvent traduire des modèles de soins différents, la priorité étant donnée dans certains pays à l’abstinence et aux approches psychosociales et dans d’autres à la stabilisation et au maintien des patients en traitement ainsi qu’à des approches de réduction des risques.
Efficacité et qualité des traitements
Le traitement de substitution aux opiacés, associé à des interventions psychosociales, a été considéré comme l’option la plus efficace pour les usagers d’opiacés.
Par rapport à la désintoxication ou à l’absence totale de traitement, les traitements à la méthadone ou à la buprénorphine à haute dose affichent des résultats sensiblement supérieurs en ce qui concerne
Dans la majorité des pays européens, les médicaments de substitution peuvent être délivrés par des médecins généralistes, des pharmacies ou des unités mobiles de proximité.
Ce n’est toutefois pas le cas en Bulgarie, en Estonie, en Grèce, en Lituanie, en Pologne et en Slovaquie, où seuls les centres de traitement spécialisés sont habilités à délivrer ces médicaments.
La buprénorphine à haute dose peut être délivrée par tous les médecins généralistes en République tchèque ou par toute pharmacie en Lettonie.
En Roumanie, en Hongrie et en Finlande, les pharmacies ne sont habilitées qu’à délivrer la combinaison buprénorphine-naloxone.
Ce médicament n’étant
Rapport annuel 2010: état du phénomène de la drogue en Europe
Un numéro de Insights consacré au traitement de la dépendance assisté par héroïne
Les résultats du sevrage aux opiacés sont généralement médiocres à long terme (Mattick e.a., 2009), mais cette approche peut aider les patients, s’ils font le choix en toute connaissance de cause de suivre ce type de traitement.
Dans les centres hospitaliers ou de traitement ambulatoire, la désintoxication s’effectue en diminuant les doses de méthadone ou de buprénorphine (les traitements privilégiés) ou d’agonistes alpha-2.
Un traitement assisté par héroïne est actuellement administré à quelque 1¤500¤usagers chroniques d’opiacés à problèmes dans cinq¤États membres de l’UE.
La combinaison de buprénorphine et de naloxone (commercialisée sous le nom de Suboxone) a été mise au point pour éviter l’injection de buprénorphine.
Son efficacité dans la prévention de l’usage de buprénorphine par voie intraveineuse n’est toutefois pas encore démontrée (Bruce e.a., 2009, Simojoki e.a., 2008).
Chapitre 7Maladies infectieuses et décès liés à la drogue
Introduction tuberculose, le tétanos, le botulisme, l’anthrax et le virus T-lymphotropique humain, peuvent affecter les toxicomanes hors de toute proportion.
L’OEDT surveille de manière systématique la prévalence du VIH et des hépatites¤B et C chez les usagers de drogue par voie intraveineuse¤(123
VIH et sida
La consommation de drogue peut avoir des répercussions négatives très diverses, comme des accidents, des troubles mentaux, des affections pulmonaires, des problèmes cardiovasculaires, le chômage ou la perte du logement.
Ces conséquences néfastes sont particulièrement présentes chez les usagers de drogue à problèmes, dont l’état de santé général et la situation socio-économique peuvent être sensiblement inférieurs à ceux de la population générale.
La consommation d’opiacés et l’injection de drogue sont deux¤modes de consommation de drogue étroitement associées à ces risques, notamment ceux de surdoses et de transmission de maladies infectieuses.
Le nombre total de surdoses mortelles déclarées dans l’Union européenne au cours des vingt dernières années équivaut à une mort par surdose toutes les heures.
La recherche montre également qu’au cours de cette période, un nombre important de toxicomanes sont décédés d’autres causes, comme le sida ou le suicide.
À la fin de l’année 2008, l’incidence des nouveaux cas de VIH déclarés parmi les usagers de drogue par voie intraveineuse est restée faible dans la plupart des pays de l’Union européenne et, dans l’ensemble, la situation de l’UE est relativement positive par rapport au contexte mondial (ECDC et OMS-Europe, 2009; Wiessing e.a., 2009).
Cela peut être dû, au moins en partie, à la disponibilité plus grande des mesures de prévention, de traitement et de réduction des risques, dont les traitements de substitution et les programmes d’échange de seringues (Wiessing e.a., 2009).
D’autres facteurs, tels que le recul de la consommation de drogue par injection constaté dans certains pays, peuvent également avoir contribué à ce phénomène.
Néanmoins, dans certaines régions d’Europe, les données laissent à penser que la transmission du VIH liée à la consommation de drogue par injection est restée relativement élevée en 2008, ce qui met en évidence la nécessité d’assurer la couverture et l’efficacité des méthodes de prévention locales.
L’objectif central des politiques européennes de lutte contre la drogue est la réduction de la mortalité et de la morbidité liées à la consommation de drogue.
Dans ce domaine, les efforts passent essentiellement par des interventions visant les groupes les plus vulnérables et ciblant les comportements directement associés aux risques liés à la drogue.
Maladies infectieuses liées à la drogue
Les maladies infectieuses, telles que le VIH et les hépatites¤B et C, comptent parmi les conséquences sanitaires les plus graves de la consommation de drogue.
Même dans les pays où la prévalence du VIH chez les usagers de drogue par voie intraveineuse est faible, d’autres maladies infectieuses, dont les hépatites¤A, B, C et D, les maladies sexuellement transmissibles, la
Les données relatives aux nouveaux cas déclarés liés à la consommation de drogues injectables pour 2008 suggèrent que les taux d’infection continuent à chuter partout dans l’Union européenne, après le pic enregistré en 2001-2002 du fait d’épidémies en Estonie, en Lettonie et en Lituanie¤(124).
En 2008, le taux global de nouvelles infections rapportées chez les usagers de drogue par voie intraveineuse dans les 23¤États membres de l’UE pour lesquels des données sont disponibles, était de 2,6¤cas par
(123) Pour plus de détails sur les méthodes et les définitions, voir le bulletin statistique 2010.(124) Ces dernières années, les procédures de signalement des infections au VIH ont changé, et les données sont désormais disponibles par année de diagnostic plutôt que par année de signalement (ECDC et OMS-Europe, 2009).
Il en résulte des chiffres moins élevés dans certains pays, qui reflètent probablement avec plus d’exactitude l’incidence réelle du VIH (au Portugal, par exemple).
Dans certains cas, cependant, les retards dans le signalement ont pu aboutir à une sous-estimation de l’incidence.
Voir le tableau¤INF-104 du bulletin statistique 2010.
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Graphique 12 —¤Tendances dans quatre États membres de l’UE présentant des taux élevés d’infections par le VIH récemment rapportées chez les usagers par injection
Sur les quatre¤pays affichant les taux les plus élevés d’infections nouvellement diagnostiquées (Estonie, Lettonie, Lituanie, Portugal), tous ont poursuivi leur courbe descendante, avec un recul marqué en Estonie et en Lettonie (graphique¤12).
En Estonie, les chiffres sont passés de 86¤cas par million d’habitants en 2007 à 27 en 2008 et en Lettonie, de 62¤cas par million d’habitants en 2007 à 44 en 2008.
Dans l’ensemble, aucune augmentation marquée du nombre de nouveaux cas d’infection au VIH n’a¤été observée chez les usagers de drogue par voie intraveineuse entre 2003 et 2008 et les taux signalés demeurent faibles.
Toutefois, en Bulgarie, le taux des nouveaux cas d’infection s’est emballé, passant de 0¤nouveau cas par million d’habitants en 2003 à 6,8¤cas par million en 2008, tandis qu’en Suède, un pic de 6,7¤cas a été constaté en 2007, ce qui donne à penser que les épidémies de VIH pourraient se poursuivre parmi les usagers de drogue par voie intraveineuse.
NB: Données rapportées à la fin d’octobre 2009.Sources: ECDC et OMS-Europe.
Les tendances du suivi de la prévalence du VIH dans des échantillons d’usagers par injection complètent utilement les données issues du recensement des cas de VIH.
Des données de prévalence sont disponibles dans 24¤pays pour la période comprise entre 2003 et 2008¤(126).
Dans seize¤pays, la prévalence du VIH est restée inchangée.
Dans sept¤pays (Bulgarie, Espagne, France, Italie, Pologne, Portugal, Norvège), la prévalence du VIH a enregistré des baisses, fondées dans six¤pays sur des échantillons nationaux, tandis qu’en France, la tendance se fondait sur les données de cinq¤villes.
Des hausses régionales ont été rapportées dans trois¤pays: la Bulgarie (Sofia), l’Italie (deux¤régions sur 21) et la Lituanie (Vilnius).
On observe toutefois une tendance à la baisse du nombre de nouveaux cas d’infection au VIH chez les usagers de drogue par injection dans ces trois¤pays.
Ces dernières années, d’autres indices de la poursuite de la transmission du VIH sont les niveaux de prévalence de plus de 5¤% chez les jeunes usagers de drogue par voie intraveineuse (échantillons de 50¤usagers par injection ou plus âgés de moins de 25¤ans) dans plusieurs villes: Estonie (deux¤régions, 2005), France (cinq¤villes, 2006), Lettonie (une ville, 2007), Lituanie (une ville, 2006) et Pologne (une ville, 2005)¤(127).
Bien qu’il faille faire preuve de prudence, dans la mesure où certains échantillons sont petits, les données font apparaître des augmentations statistiquement significatives de la prévalence du VIH chez les jeunes usagers de drogue par injection entre 2003 et 2008 en Belgique (Communauté flamande) et en Bulgarie, tandis que la Suède et l’Espagne ont observé une baisse de la prévalence dans cette population.
Les données sur la prévalence du VIH chez les nouveaux usagers de drogue par voie intraveineuse (qui pratiquent l’injection depuis moins de deux¤ans) confirment également une baisse probable de la prévalence au sein de ce groupe en Suède¤(128).
La comparaison entre les tendances en matière d’infections nouvellement déclarées liées à la consommation de drogue par injection et les tendances de la prévalence du VIH chez les consommateurs de drogue par injection suggère que l’incidence du VIH chez les usagers de drogue par injection est en recul au niveau national dans la plupart des pays.
Incidence du sida et disponibilité de la thérapie antirétrovirale hautement active (HAART)
Bien qu’elles ne soient pas un bon indicateur de la transmission du VIH, les informations sur l’incidence du sida sont importantes, car elles témoignent des nouvelles manifestations de la maladie sous sa forme
Malgré une tendance à la baisse rapide, le taux de nouveaux cas de VIH diagnostiqués et déclarés en 2008 et liés à la consommation de drogue par injection reste élevé en Lettonie (44¤cas par million d’habitants), en Estonie (27¤cas), au Portugal (20,7¤cas) et en Lituanie (12,5¤cas), ce qui suggère que la transmission se poursuit chez les usagers de drogue par voie intraveineuse dans ces pays.
(125) Aucune donnée nationale n’est disponible pour le Danemark, l’Espagne, l’Italie et l’Autriche.(126) Voir le tableau¤INF-108 du bulletin statistique 2010.
(127) Voir le tableau¤INF-109 du bulletin statistique 2010.(128) Voir le tableau¤INF-110 du bulletin statistique 2010.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Hépatites B et C symptomatique. Le fort taux d’incidence du sida peut indiquer que de nombreux usagers de drogue par injection infectés par le VIH ne reçoivent pas la thérapie antirétrovirale hautement active à un stade suffisamment précoce de leur infection pour en tirer un bénéfice optimal.
Une étude récente confirme que c’est peutêtre encore le cas dans plusieurs pays de l’UE (Mathers¤e.a.,¤2010).
Si seuls quelques États membres de l’UE sont concernés par une forte prévalence de la contamination au VIH, l’hépatite virale¤— et plus particulièrement l’infection par le virus de l’hépatite¤C (VHC)¤— est beaucoup plus répandue chez les usagers de drogue par voie intraveineuse en Europe.
Les niveaux d’anticorps VHC au sein des échantillons nationaux de consommateurs de drogue par injection en 2007-2008 oscillent entre 12 et 85¤%, huit¤pays sur douze faisant état de taux supérieurs à 40¤%¤(130).
L’Estonie est le pays présentant la plus forte incidence de sida liée à la consommation de drogue par injection. On estime ainsi à 30,6 le nombre de nouveaux cas par million d’habitants en 2008, contre 33,5 en 2007.
Des taux d’incidence du sida relativement élevés sont également signalés en Lettonie, en Lituanie, au Portugal et en Espagne: 25,5, 10,7, 10,2 et 8,9 nouveaux cas par million d’habitants, respectivement.
Parmi ces quatre¤pays, la tendance est au recul en Espagne et au Portugal, mais pas en Lettonie et en Lituanie¤(129).
À l’intérieur même des pays, les taux de prévalence du VHC peuvent varier considérablement, reflétant tant des différences régionales que les caractéristiques de la population considérée.
Ainsi, en Italie, les estimations régionales oscillent entre 31 et 87¤% (graphique¤13).
Épidémie d’anthrax parmi les consommateurs d’héroïne au Royaume-Uni et en Allemagne
L’anthrax est une maladie infectieuse aiguë provoquée par la bactérie Bacillus anthracis.
Elle survient généralement chez les animaux sauvages et domestiques et est endémique dans un certain nombre de pays agricoles, mais elle est très rare en Europe.
De récentes études (2007-2008) mettent en évidence des variations importantes des niveaux de prévalence observés chez les jeunes usagers de drogue par injection et chez les usagers pratiquant l’injection depuis moins de deux¤ans, ce qui suggère des niveaux variables de l’incidence du VHC dans ces populations en Europe¤(131).
Toutefois, ces études montrent également que de nombreux usagers de drogue par voie intraveineuse contractent le virus peu de temps après avoir commencé à s’injecter de la drogue.
Cela implique qu’on ne dispose que d’un laps de temps très court pour mettre en place des mesures de prévention efficaces contre le VHC.
En décembre 2009, une alerte faisant état d’une épidémie d’anthrax au sein des usagers de drogue par voie intraveineuse en Écosse a été lancée par le Royaume-Uni.
Le 31¤mai 2010, quarante-deux¤cas, dont treize¤décès, avaient été confirmés en Écosse, ainsi que trois autres (dont deux mortels) en Angleterre et deux (dont un mortel) en Allemagne.
La souche d’anthrax trouvée en Allemagne et en Angleterre n’a pas pu être distinguée de celle détectée en Écosse, ce qui suggère fortement une source d’infection commune.
Par ailleurs, étant donné que tous les cas signalés ont frappé des consommateurs d’héroïne, il est probable que la source ait été un lot d’héroïne contaminé.
Cependant, aucune trace de spores d’anthrax n’a été décelée dans les échantillons d’héroïne analysés en Écosse à la fin du mois de mai 2010.
La prévalence des anticorps réagissant au virus de l’hépatite¤B (VHB) varie aussi considérablement, peutêtre en partie en raison de différences dans les niveaux de vaccination, bien que d’autres facteurs puissent jouer un rôle.
L’ensemble de données le plus complet pour le VHB est celui qui concerne l’anticorps de l’antigène nucléocapsidique de l’hépatite¤B (anti-HBc), dont la présence indique un antécédent d’infection.
En 20072008, quatre des neuf¤pays fournissant des données sur l’incidence de ce virus chez les usagers de drogue par voie intraveineuse rapportaient une prévalence d’anti-HBc supérieure à 40¤%¤(132).
Le Centre européen de prévention et de contrôle des maladies (ECDC) et l’OEDT ont mené des évaluations conjointes des risques liés à cette épidémie.
Des informations régulièrement mises à jour ont été diffusées et ont abouti à des rapports ultérieurs concernant des groupes de décès chez des toxicomanes d’autres pays.
Il a toutefois été prouvé qu’ils n’étaient pas liés à l’infection à l’anthrax.
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Dans le cas de l’hépatite¤B, la proportion d’usagers de drogues injectables a diminué entre 2003 et 2008 dans huit¤pays sur dix-sept.
S’agissant de l’hépatite¤C, la proportion d’usagers de drogues injectables parmi les cas déclarés a reculé dans six¤pays entre 2003 et 2008, mais a augmenté dans trois autres (République tchèque, Malte, Royaume-Uni)¤(134).
Des études portant sur les jeunes usagers de drogue par injection (âgés de moins de 25¤ans) suggèrent essentiellement un taux de prévalence stable et quelques tendances à la baisse, bien qu’une augmentation soit rapportée dans une région de Grèce (Attique). Cette situation est confirmée par les données relatives aux nouveaux usagers de drogue par injection (qui s’injectent de la drogue depuis moins de deux¤ans) en Grèce, tant dans l’Attique qu’au niveau national.
L’évolution dans le temps du nombre de cas déclarés d’hépatites¤B et C donne une image contrastée, dont l’interprétation est difficile en raison de la mauvaise qualité des données.
Toutefois, la proportion d’usagers de drogue par injection dans tous les cas déclarés où les facteurs de risque sont connus apporte quelques éclaircissements sur l’épidémiologie de ces infections
La prévention des maladies infectieuses au sein de la population des consommateurs de drogue est un objectif de santé publique majeur de l’Union européenne et fait partie intégrante des politiques de lutte contre la drogue de la plupart des États membres.
Les pays ont recours à une ou plusieurs des approches suivantes pour faire face à la propagation des maladies infectieuses chez les toxicomanes: traitement de la dépendance, en particulier le traitement de substitution aux opiacés; fourniture de matériel d’injection stérile et autre attirail; et activités communautaires axées sur l’information, l’éducation,
Graphique 13 —¤Prévalence des anticorps du VHC chez les usagers par injection
Données relatives aux années 2007 et 2008.
Les carrés noirs sont des échantillons à couverture nationale; les triangles bleus sont des échantillons à couverture infranationale (locale ou régionale).
Les différences entre les pays doivent être interprétées avec prudence en raison des différents types de paramètres et de méthodes d’analyse. Les stratégies nationales d’échantillonnage peuvent varier.
Les pays sont présentés par ordre de prévalence croissante, sur la base de la moyenne des données nationales ou, si elles ne sont pas disponibles, de données infranationales.
Pour de plus amples informations, voir le graphique¤INF-6 du bulletin statistique 2010.Points focaux nationaux Reitox.
(133) Voir le tableau¤INF-111 du bulletin statistique 2010.(134) Voir les tableaux¤INF-105 et INF-106 du bulletin statistique 2010.
Une étude récente du rapport coût/efficacité des programmes d’échange de seringues en Australie, où 30¤millions de seringues sont distribués chaque année, estime que ces programmes ont évité plus de 32¤000¤cas d’infection par le VIH et près de 100¤000¤cas d’hépatite¤C depuis leur introduction en 2000 (National Centre in HIV Epidemiology and Clinical Research, 2009).
Les nouvelles données de quatorze¤pays pour 2008 indiquent une augmentation de la fourniture de seringues aux consommateurs de drogue en Belgique (Communauté flamande), en République tchèque, en Estonie, en Hongrie, au Royaume-Uni (Irlande du Nord) et en Croatie, ce qui confirme les tendances précédentes.
Des hausses ont également été enregistrées au Portugal et en Lituanie, où la tendance était auparavant à la baisse.
La Grèce, la Roumanie et la Slovaquie ont déclaré une diminution par rapport à 2007, tout comme le Luxembourg et la Pologne, où la tendance à la baisse avait déjà été observée l’année précédente.
À Chypre, les consommateurs de drogue n’ont pas eu recours au programme.
Si la mise en place de ces interventions demeure limitée dans plusieurs pays, on estime qu’un usager d’opiacés à problèmes sur deux¤en Europe pourrait recevoir un traitement de substitution aux opiacés (voir le chapitre¤6).
Une récente étude (Kimber e.a., 2010) conclut qu’il est maintenant suffisamment démontré que ce type de traitement réduit la transmission du VIH et le comportement d’injection à risque autodéclaré; toutefois, les preuves d’une réduction de la transmission de l’hépatite¤C sont plus limitées.
Une étude des cohortes réalisée à Amsterdam a toutefois conclu qu’une «participation complète» aux programmes d’échange de seringues et au traitement de substitution aux opiacés allait de pair avec une incidence sensiblement plus basse du VIH et du VHC chez les usagers de drogue par injection (Van den Berg e.a., 2007), tandis qu’une récente étude des cohortes conduite au Royaume-Uni a établi un lien entre le traitement de substitution aux opiacés et des baisses statistiquement significatives de l’incidence du VHC (Craine e.a., 2009).
La priorité la plus souvent citée est l’accès à du matériel d’injection stérile. Les données relatives à la fourniture de seringues dans le cadre de programmes spécialisés d’échange de seringues en 2007-2008 sont disponibles
Ils fournissent également du matériel pouvant servir à d’autres modes de consommation de la drogue que l’injection, comme des pipes ou des feuilles d’aluminium, afin d’inciter les usagers par voie intraveineuse à cesser de s’injecter de la drogue.
Graphique 14 —¤Nombre de seringues distribuées par le biais de¤programmes spécialisés, par usager estimé par injection des prestataires de soins et de services sociaux (Autriche) et du public (Allemagne, Irlande, Pays-Bas).
Sur la base des estimations de la consommation de drogue par injection pour les années indiquées et des données disponibles les plus récentes sur le nombre de seringues fournies par le biais des programmes d’échange de seringues (20062008).
Pour toutes les notes explicatives et les sources, voir le graphique¤HSR-3 du bulletin statistique 2010.Points focaux nationaux Reitox.
De 1995 à 2007, entre 6¤400 et 8¤500¤décès dus à¤la drogue ont été déclarés chaque année par les États membres de l’UE, la Croatie, la Turquie et la Norvège.
En 2007, le Royaume-Uni et l’Allemagne représentaient près de la moitié des décès dus à la drogue.
La mortalité imputable aux surdoses varie d’un pays à l’autre, de 2¤à¤moins de 85¤décès par million chez les 15-64¤ans (en moyenne, 21¤décès par million).
Des taux supérieurs à 20¤décès par million ont été enregistrés dans 14 des 28¤pays européens et des taux supérieurs à 40¤décès ont été relevés dans six¤pays.
Chez les Européens âgés de 15 à 39¤ans, les décès par surdose ont représenté 4¤% de l’ensemble des décès¤(139).
Les régions affichant une prévalence supérieure de l’usage problématique de drogue peuvent être affectées de manière disproportionnée.
Ainsi, en 2008, le nombre de décès dus à la drogue en Écosse était de 112,5 par million d’habitants, soit nettement plus que le chiffre pour le Royaume-Uni dans son ensemble (38,7 par million).
de programmes ou de plans d’action spécifiques (Danemark, France, Royaume-Uni¤— Angleterre, Écosse et Irlande du Nord¤—, par exemple).
Les mesures en place comprennent du matériel d’information spécifique, une formation à l’injection sans risque ciblant les jeunes et les nouveaux usagers de drogue par injection, dispensée par des équipes de proximité (Roumanie, par exemple) ou grâce à l’éducation par les pairs (par exemple dans les prisons en Espagne et au Luxembourg), et des consultations et des dépistages gratuits et aisément accessibles.
Le Royaume-Uni évoque également le recours à la gestion des contingences pour encourager le dépistage.
D’autres mesures ont pour but de maintenir l’injection à un niveau bas par le maintien des patients en traitement, d’intégrer des services de traitement de l’hépatite virale dans les centres d’aide aux toxicomanes et de revoir les orientations en matière de traitement du VHC afin d’améliorer l’accès à ce traitement (comme en République tchèque).
Plusieurs pays ont également lancé des initiatives afin de renforcer les connaissances et la prise de conscience de l’hépatite virale chronique au sein
Le nombre déclaré de décès dus à la drogue peut être influencé par la prévalence et les modes de consommation (injection, polytoxicomanie), l’âge et les comorbidités des consommateurs de drogue, ainsi que par la disponibilité des traitements et des services d’urgence et la qualité de la collecte des données et du signalement.
La fiabilité accrue des données européennes a permis de mieux
Rapport annuel 2010: état du phénomène de la drogue en Europe décrire les tendances et la plupart des pays ont désormais adopté une définition de cas conforme à celle de
Néanmoins, il convient d’user de prudence en établissant des comparaisons, car des écarts subsistent entre les pays en termes de qualité d’évaluation des cas et de pratiques de signalement.
Les études révèlent que la majorité des consommateurs d’opiacés (entre 50 et 60¤%, généralement) ont survécu à¤une surdose et que 8 à 12¤% ont fait une surdose au cours des six derniers mois, certains usagers de drogue ayant connu plusieurs surdoses.
Selon les estimations, à chaque décès dû à la drogue correspondent 20¤à¤25¤surdoses non mortelles.
Le nombre de surdoses non mortelles survenant chaque année en Europe ne peut être estimé avec précision, étant donné que la surveillance est très restreinte et que les définitions peuvent varier d’un pays à l’autre.
Néanmoins, les informations disponibles suggèrent qu’il pourrait avoir entre 120¤000 et 175¤000¤surdoses non mortelles chaque année en Europe.
Les opiacés, et plus particulièrement l’héroïne et ses métabolites, sont présents dans la majorité des décès dus à la drogue signalés en Europe.
Dans les vingt¤pays ayant fourni des données en 2008, les opiacés représentaient plus de trois¤quarts des cas (77 à 100¤%), onze¤pays déclarant des taux supérieurs à 85¤%¤(141).
Outre l’héroïne, les autres substances décelées sont l’alcool, les benzodiazépines et d’autres opiacés et, dans certains pays, la cocaïne.
Ces chiffres suggèrent qu’une part substantielle de tous les décès dus à la drogue s’inscrit dans un contexte de polytoxicomanie.
Survivre à une surdose accroît considérablement le risque d’y succomber ultérieurement (Stoové e.a., 2009).
Par ailleurs, les surdoses non mortelles peuvent causer une large gamme de morbidités, telles que les défaillances pulmonaires, les pneumonies et les défaillances musculaires.
Les surdoses peuvent aussi provoquer des lésions neurologiques, et le nombre de surdoses subies est un prédicteur significatif de performances cognitives moindres.
La morbidité globale sera probablement supérieure chez les consommateurs plus âgés, plus expérimentés et dépendants (Warner-Smith e.a., 2001).
La reconnaissance rapide de la survenue d’une surdose et l’intervention de services de secours d’urgence peuvent se révéler essentielles pour éviter une issue fatale.
Le contact avec les services d’urgence et l’administration d’un traitement pour intoxication aiguë sont une occasion de recevoir des informations sur la prévention des surdoses et d’être envoyé en consultation et en traitement.
La majorité des victimes de décès par surdose en Europe sont des hommes (81¤%).
Dans la plupart des pays, l’âge moyen des victimes est d’environ 35¤ans et, très souvent, il augmente, ce qui porte à croire que le nombre de jeunes héroïnomanes se stabilise, voire diminue, et que la cohorte des usagers d’opiacés à problèmes vieillit.
Dans l’ensemble, 13¤% des décès par surdose déclarés en Europe surviennent chez les moins de 25¤ans, bien que l’Autriche, la Roumanie et Malte (petit nombre) fassent état de taux de 40¤% ou plus, ce qui peut indiquer que la population de consommateurs d’héroïne ou de drogues injectables est plus jeune dans ces pays¤(142).
La surveillance des surdoses non mortelles peut permettre de procéder à une validation croisée des informations sur les décès liés à la drogue.
En République tchèque, par exemple, les hospitalisations pour surdose d’opiacés non mortelle ont baissé entre 2001 et 2008, reflétant la diminution du nombre de décès dus aux opiacés.
Dans le même temps, le nombre de surdoses non mortelles et de décès liés à la consommation d’amphétamines a augmenté.
Plusieurs facteurs sont associés aux surdoses d’héroïne mortelles ou non, comme l’injection et l’utilisation simultanée d’autres substances, en particulier l’alcool, les benzodiazépines et certains antidépresseurs.
La consommation excessive de drogue, la comorbidité, l’absence de domicile fixe, une santé mentale fragile (par exemple, la dépression), le fait de ne pas suivre un traitement, des expériences antérieures de surdoses et la solitude au moment de la surdose sont d’autres facteurs liés aux surdoses (Rome e.a., 2008).
La période suivant immédiatement la sortie de prison ou la fin d’un traitement de toxicomanie a été identifiée comme une période particulièrement à risque pour les surdoses, comme le confirment de nombreuses études longitudinales (OMS,¤2010).
Le traitement de substitution aux opiacés réduit considérablement le risque de surdose mortelle, comme le confirme une étude norvégienne portant sur 3¤800¤personnes suivies pendant un maximum de sept¤ans.
Cette étude a montré une réduction de la mortalité en cours de traitement par rapport à la période préalable au traitement.
La réduction du risque était significative à la fois pour les décès par surdose
(140) Pour des informations méthodologiques détaillées, voir le bulletin statistique 2010.(141) Étant donné que la plupart des décès dus à la drogue signalés à l’OEDT sont dus à des surdoses d’opiacés (principalement d’héroïne), les¤caractéristiques générales des décès déclarés sont utilisées ici pour décrire et analyser les décès liés à la consommation d’héroïne. Voir le graphique¤DRD-1 du bulletin statistique 2010.)
Voir les graphiques¤DRD-2 et DRD-3 et le tableau¤DRD-1 (partie i) du bulletin statistique 2010.
Les décès pour lesquels la présence d’ecstasy a été détectée sont rarement recensés et, dans de nombreux cas, la drogue n’est pas identifiée comme la cause directe de la mort¤(144).
Décès provoqués par la cocaïne
Les décès dus à la cocaïne constituent un phénomène beaucoup plus complexe que les surdoses d’opiacés, qui ont une présentation clinique relativement claire.
De nombreux décès causés par la cocaïne pourraient ne¤pas attirer l’attention de la police ou des experts médico-légaux en raison de leur présentation et du profil social de leurs victimes.
Les décès provoqués par un empoisonnement à la buprénorphine sont rares, en dépit de son utilisation croissante dans les traitements de substitution en Europe (voir le chapitre¤6).
Toutefois, en Finlande, la buprénorphine reste l’opiacé le plus fréquemment détecté lors des autopsies médico-légales, mais généralement en association avec d’autres substances comme l’alcool, l’amphétamine, le cannabis et les médicaments, ou associé¤à une administration par voie intraveineuse.
En Estonie, la majorité des décès dus à la drogue rapportés en 2007 et 2008 étaient liés à la consommation de 3-méthylfentanyl.
En Finlande, des opiacés comme l’oxycodone, le tramadol ou le fentanyl ont été signalés, même si le rôle de ces substances dans les décès n’a pas été précisé.
Les décès causés par un empoisonnement aigu à la cocaïne sont relativement rares¤(143
Mais, du fait que les surdoses par cocaïne sont plus difficiles à déceler et à¤identifier que celles causées par des opiacés, il se pourrait qu’elles soient sous-signalées.
La consommation de cocaïne peut aboutir à une issue fatale due à différentes causes.
Des surdoses pharmacologiques de cocaïne pure arrivent, mais les décès ne sont généralement associés qu’à une ingestion massive de la drogue.
La plupart des décès liés à la consommation de cocaïne sont causés par des accidents cardiovasculaires ou par des accidents vasculaires cérébraux (Sporer, 1999).
Ces décès ne dépendent pas de la dose et peuvent également survenir chez des usagers occasionnels ou à de faibles doses, en particulier chez les personnes présentant des troubles cardiovasculaires ou vasculaires cérébraux préexistants.
La plupart des décès associés à une consommation de cocaïne surviennent néanmoins chez les usagers à problèmes présentant des pathologies causées par une consommation chronique de drogue (athérosclérose coronarienne, hypertrophie ventriculaire ou autres problèmes) (Darke e.a., 2006).
Ces pathologies peuvent être aggravées par une consommation d’alcool (Kolodgie e.a., 1999) et de tabac.
Dans un nombre indéterminé de décès liés à la cocaïne, le lien avec la consommation de drogue peut ne pas être établi en raison d’une absence de spécificité clinique et parce que le délai peut intervenir plusieurs jours ou semaines après le problème aigu.
Les pathologies causées par la consommation régulière de cocaïne peuvent également être à l’origine d’infarctus ultérieurs du myocarde déclenchés par d’autres facteurs, de la même façon que la¤consommation de tabac.
L’évaluation du poids réel des problèmes de santé et des décès liés à la cocaïne soulève des défis particuliers et requiert des méthodes différentes de celles utilisées pour les décès par surdose d’opiacés.
En 2008, un millier de décès liés à la cocaïne a été signalé dans quinze¤pays.
Des traces de cocaïne ont été décelées dans un nombre croissant de décès dus à la drogue en Europe, mais, du fait de la non-comparabilité des données disponibles, il est impossible de dégager une tendance pour l’Europe.
Une forte augmentation du nombre de décès liés à la cocaïne a été observée ces dernières années dans les deux¤pays affichant les taux les plus élevés de prévalence de la consommation de cocaïne dans la population générale.
En Espagne, les décès pour
(143) Voir l’encadré «Décès provoqués par la cocaïne».(144) Pour les données sur les décès liés à d’autres drogues que l’héroïne, voir le tableau¤DRD-108 du bulletin statistique 2010.
Le nombre de décès dus à la drogue a considérablement augmenté en Europe dans les années 1980 et au début des années 1990, parallèlement à l’évolution de la consommation d’héroïne et de drogues injectables.
Par la suite, les chiffres sont restés élevés¤(145
de consommateurs d’opiacés qui rechutent à la sortie de prison ou à l’issue d’un traitement et une population vieillissante de consommateurs de drogue, avec peutêtre une population plus vulnérable de consommateurs chroniques.
Ainsi, plusieurs pays, comme l’Allemagne, l’Espagne et le Royaume-Uni, font état d’un pourcentage croissant de décès chez les plus de 35¤ans, ce qui reflète la tendance ascendante de l’âge moyen des décès dus à¤la drogue (graphique¤15).
Les données préliminaires disponibles pour 2008 suggèrent un chiffre global au moins égal à celui de l’année précédente, avec des hausses relevées dans 11¤des 18¤pays pour lesquels une comparaison est possible.
Le Royaume-Uni et l’Allemagne, qui représentent l’essentiel des décès signalés en Europe, enregistrent une hausse annuelle depuis 2003 et 2006, respectivement.
D’autres pays, comme la France, la Finlande ou la Norvège font également état d’une hausse.
Outre les décès dus à la drogue, la mortalité globale liée à la drogue englobe les décès causés indirectement par la consommation de drogue, tels que ceux liés à la transmission de maladies infectieuses, aux problèmes cardiovasculaires et aux accidents.
Il est difficile d’évaluer le nombre de décès indirectement liés à la drogue, mais leur impact sur la santé publique peut se révéler considérable.
Ces décès touchent surtout des usagers de drogue à problèmes, bien que certains puissent survenir chez des consommateurs occasionnels (par exemple, les accidents de la circulation).
Plusieurs explications pourraient être avancées, mais toutes exigent une analyse plus approfondie: des niveaux plus élevés de polytoxicomanie (OEDT, 2009d) ou de comportement à risques; une augmentation du nombre
L’estimation de la mortalité globale liée à la drogue peut se calculer de différentes manières.
L’une des méthodes consiste à combiner les informations des études de cohorte avec les estimations de la prévalence de la consommation de drogue.
Une autre approche consiste à¤utiliser les statistiques générales existantes sur la
Graphique 15 —¤Évolution de l’âge moyen des victimes de décès dus à la drogue dans certains pays européens
Royaume-Uni
Pour de plus amples informations, voir le graphique¤DRD-3 du bulletin statistique 2010.
Les données relatives au Royaume-Uni reposent sur la définition donnée dans la stratégie antidrogue.Points focaux nationaux Reitox.
) Voir les graphiques¤DRD-8 et DRD-11 du bulletin statistique 2010.
Chapitre 7: Maladies infectieuses et décès liés à la drogue l’Estonie, de l’Espagne, de la Lettonie et de l’Italie; dans la mortalité et à estimer la proportion de décès liés à la consommation de drogue.
plupart des autres pays, les pourcentages sont bas¤(148).
Les autres maladies à l’origine d’un certain nombre de décès chez les toxicomanes incluent des affections chroniques telles que les troubles hépatiques, essentiellement dus à l’hépatite¤C (VHC) et souvent aggravés par une forte consommation d’alcool et une coïnfection au VIH.
Les décès provoqués par d’autres maladies infectieuses sont plus rares.
Le cancer et les problèmes cardiovasculaires sont les principales causes non infectieuses de décès¤(149).
Les études de cohorte suivent les mêmes groupes d’usagers de drogue à problèmes dans le temps et, en établissant des liens avec les registres de mortalité, elles tentent d’identifier les causes des décès survenant dans le groupe.
Ce type d’étude permet de déterminer les taux de mortalité globale et liée à une cause spécifique pour la cohorte et d’estimer la mortalité en excès du groupe par rapport à la population générale¤(146).
D’autres causes de décès chez les toxicomanes ont fait l’objet d’une attention nettement plus réduite, en dépit de leur impact considérable sur la mortalité.
Une étude récente de l’OMS (Degenhardt e.a., 2009) a estimé qu’en Europe, les suicides et les traumatismes pourraient représenter environ un tiers de la mortalité imputable à¤l’usage problématique de drogue, ce qui correspondrait à plusieurs milliers de décès chaque année.
En ce qui concerne le suicide en particulier, un examen de la littérature (Darke et Ross, 2002) a révélé que le taux de suicide est 14¤fois plus élevé chez les héroïnomanes que dans la population générale.
Certaines études suggèrent des risques accrus d’accidents liés à la consommation de drogues illicites et indiquent que la consommation combinée de drogue et d’alcool provoque des troubles supplémentaires (OEDT, 2008b).
L’importance relative des différentes causes de décès varie d’un pays à l’autre et dans le temps.
Les surdoses constituent généralement la principale cause de décès des usagers de drogue à problèmes, puisqu’elles sont à¤l’origine de 50 à 60¤% des décès chez les usagers par voie intraveineuse dans les pays enregistrant une faible prévalence du VIH/sida.
Outre le VIH/sida et d’autres maladies, les causes de décès fréquemment déclarées sont le suicide et l’abus d’alcool, comme le montre une étude récente réalisée à Stockholm, qui a conclu que 17¤% des décès au sein d’une cohorte essentiellement composée de consommateurs d’opiacés étaient dus au suicide et 15¤% étaient accidentels. La présence d’alcool a été constatée dans 30¤% des décès (Stenbacka e.a., 2010).
Décès indirectement liés à la consommation de drogue
Quinze¤pays indiquent que leur stratégie nationale de lutte contre la drogue comprend un volet dédié à la réduction du nombre de décès liés à la drogue, que des politiques de ce type existent au plan régional ou qu’ils disposent d’un plan d’action spécifique pour la prévention des décès liés à la drogue.
L’Autriche mentionne la préparation d’un document de stratégie.
Un traitement réduit de manière significative le risque de mortalité chez les toxicomanes (Davoli e.a., 2007), bien que les risques liés à la tolérance à la drogue se posent lors de l’entrée ou de la sortie du traitement.
Des études révèlent que le risque d’un décès dû à la drogue en cas de
Cela a conduit à la publication de recommandations de l’OMS-Europe sur la prévention des surdoses en milieu carcéral et sur une meilleure continuité des soins après la sortie (OMS, 2010).
la mise en place de systèmes d’alerte précoce qui collectent et diffusent des informations sur les nouvelles substances ou sur les combinaisons dangereuses par le biais des structures de services à bas seuil, des centres d’hébergement ou des centres de traitement.
Celles-ci abordent des facteurs personnels, situationnels et liés à la consommation de drogue.
Une formation aux surdoses associée à une prise à¤domicile de naloxone¤— qui inverse les effets des opiacés¤— est une approche qui pourrait sauver de nombreuses vies.
Des études révèlent que les personnes formées ont montré une meilleure connaissance des signes de surdose et une plus grande confiance dans l’utilisation de la naloxone.
En 2009, l’Angleterre a lancé un projet destiné à distribuer à 950¤parents de toxicomanes des paquets contenant une seringue préremplie de naloxone.
Des paquets contenant une injection unique de naloxone ont également été distribués, dans le cadre d’une étude en cours, à des consommateurs d’opiacés emprisonnés en Angleterre, en Écosse et au pays de Galles.
Des seringues préremplies sont également disponibles en Italie auprès des centres de traitement, sont utilisées au Portugal dans le cadre d’un essai et ont été introduites en Bulgarie.
Un projet de distribution d’un spray nasal de naloxone centré sur les consommateurs a débuté à Copenhague.
La fourniture de matériel d’information est citée comme une mesure courante pour réduire le nombre de décès dus à¤la drogue en Europe¤(150).
De nombreux pays mentionnent la mise en place d’une formation à la prévention, la reconnaissance et la réaction aux surdoses pour les consommateurs de drogue et leurs voisins, amis et familles, ainsi que pour les prestataires de services qui travaillent avec des toxicomanes.
L’offre de ces interventions est toutefois souvent sporadique et limitée.
Après une épidémie de surdoses de fentanyl, des experts estoniens ont réclamé l’introduction de programmes de prévention des surdoses dans le pays.
La Belgique, la République tchèque, l’Estonie et les Pays-Bas mentionnent
Des salles de consommation de drogue sous surveillance permettent une intervention rapide dès les premiers signes de surdose.
Les données opérationnelles montrent que les surdoses de drogue survenant dans cet environnement sont gérées efficacement et qu’aucun cas de surdose mortelle n’a été signalé.
La fourniture d’une aide immédiate contribue également à réduire les séquelles des surdoses non mortelles, y compris les dommages irréversibles au cerveau et à d’autres organes vitaux provoqués par une hypoxie (Hedrich e.a., 2010).
) Voir le tableau¤HSR-8 du bulletin statistique 2009.
Chapitre 8Nouvelles drogues et tendances émergentes
Depuis la création du système d’alerte précoce en 1997, plus de 100¤substances ont été notifiées à l’OEDT et à¤Europol.
De nouveaux groupes sont apparus au cours des cinq dernières années.
Il s’agit notamment de plusieurs pipérazines, de cathinones de synthèse et de cannabinoïdes synthétiques.
Cependant, aucune pipérazine n’a été identifiée au cours des deux dernières années de rapport.
Six seulement étaient des plantes ou des substances d’origine végétale et il est probable que les substances psychoactives de synthèse restent les nouvelles substances les plus fréquemment déclarées à l’avenir.
Bien qu’ils apparaissent généralement d’abord dans des groupes sociaux limités ou dans quelques endroits, les nouveaux modes de consommation et les nouvelles substances psychoactives peuvent avoir des répercussions importantes en termes de santé publique et de politique antidrogue.
Il est dès lors important, sur le plan méthodologique et pratique, de fournir des informations objectives et en temps utile sur les nouvelles menaces aux décideurs, aux professionnels et au grand public.
Ces informations sont de plus en plus importantes compte tenu du caractère extrêmement dynamique et évolutif du phénomène de la drogue en Europe.
Le système d’alerte précoce de l’Union européenne fournit un mécanisme de réponse rapide à l’émergence de nouvelles substances psychoactives sur la scène des stupéfiants.
Une multitude de nouveaux composés de synthèse non contrôlés ont fait leur apparition ces dernières années.
Ces substances sont commercialisées sur l’internet sous l’appellation «legal highs» ou «alternatives légales» et ont pour but de contourner les mesures de contrôle des stupéfiants.
Elles constituent un défi pour les approches actuelles de surveillance et de contrôle des nouvelles substances psychoactives.
Ce chapitre montre que ces deux¤dernières années ont vu l’émergence de nouveaux produits végétaux à fumer, couplés avec des cannabinoïdes synthétiques, et la popularité croissante de diverses cathinones de synthèse.
Trois¤substances ayant des propriétés médicinales ont été signalées en 2009.
Parmi elles figure la prégabaline, un médicament vendu sur ordonnance commercialisé sous le nom de Lyrica et utilisé pour le traitement des douleurs neuropathiques, de l’épilepsie et des troubles anxieux généralisés.
Un examen récent des données de pharmacovigilance suscite des inquiétudes concernant l’abus de cette substance en Finlande, en Suède et en Norvège.
Les informations provenant du système d’alerte précoce suggèrent également que la prégabaline pourrait avoir joué un rôle dans le décès de consommateurs en Finlande, en Suède et au Royaume-Uni, où elle a été décelée dans des analyses toxicologiques médico-légales.
Les consommateurs déclarent que la prégabaline a des effets similaires à ceux de l’alcool, du GHB (acide gamma-hydroxybutyrique), de l’ecstasy et des benzodiazépines.
Selon certaines sources, elle soulagerait les symptômes de sevrage de l’héroïne (opiacés).
Action de l’Union européenne sur les nouvelles drogues
En 2009, vingt-quatre nouvelles substances psychoactives de synthèse ont été formellement notifiées par le biais du système européen d’alerte précoce.
C’est le nombre le plus important enregistré en une seule année et cette hausse est essentiellement due à l’identification de neuf nouveaux cannabinoïdes synthétiques au cours de l’année écoulée.
De même, en 2009, de nouvelles substances appartenant aux familles chimiques qui sont généralement à l’origine des nouvelles drogues psychoactives ont été
Chapitre 8: Nouvelles drogues et tendances émergentes
La surveillance des nouvelles substances psychoactives en Europe
L’Allemagne, les Pays-Bas, la Suède et le Royaume-Uni ont déclaré des saisies de quantités significatives de méphédrone en 2009.
En Suède, les résultats des tests toxicologiques ont confirmé le rôle de la consommation de méphédrone dans un décès et au Royaume-Uni, plusieurs décès font l’objet d’analyses afin de déterminer le rôle éventuel joué par la méphédrone.
Des mesures de contrôle de la méphédrone ont récemment été mises en place par le Danemark, l’Estonie, l’Irlande, l’Allemagne, la Roumanie, la Suède, le Royaume-Uni, la Croatie et la Norvège.
La décision du Conseil relative aux nouvelles substances psychoactives¤(1) instaure un mécanisme européen d’échange rapide d’informations sur les nouvelles substances psychoactives susceptibles de représenter un danger pour la santé publique et pour la société (OEDT, 2007b).
L’OEDT et Europol, en étroite coopération avec leurs réseaux de partenaires nationaux, se sont vu attribuer un rôle central dans la mise en œuvre du système d’alerte précoce.
Dès qu’une nouvelle substance psychoactive est détectée sur le marché européen, les États membres veillent à ce que les informations sur la fabrication, le trafic et la consommation de la substance soient transmises à l’OEDT et à Europol via les points focaux nationaux Reitox et les unités nationales Europol.
La décision du Conseil prévoit également la mise en place d’un cadre d’évaluation des risques liés aux nouvelles substances (voir OEDT, 2010b).
Le système d’alerte rapide permet également l’échange d’informations sur les substances ayant une valeur médicinale établie et reconnue, mais ces dernières ne peuvent pas faire l’objet d’une évaluation des risques en vertu de la décision du Conseil.
(1) Décision 2005/387/JAI du Conseil du 10¤mai 2005 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles substances psychoactives (JO L 127 du 20.5.2005, p. 32).
À l’heure actuelle, quinze de ces substances sont surveillées et notamment la méphédrone, le méthylone, la
Ces «designer compounds» ou «drogues de conception» sont des dérivés de la cathinone, qui est l’un des principes psychoactifs du khat (Catha edulis) et qui est liée, par sa structure, à ¤ l’amphétamine ¤ (152
La méphédrone est un dérivé de la methcathinone, une drogue inscrite dans la liste de la convention des Nations unies de 1971.
Elle est apparue pour la première fois en Europe en 2007 et semble avoir acquis une certaine popularité chez les jeunes consommateurs, ce qui a induit une demande spécifique pour cette substance.
Cela est particulièrement vrai au Royaume-Uni, où la méphédrone a attiré l’attention des médias.
Des rapports d’autres États membres donnent à penser qu’elle est également consommée dans d’autres pays d’Europe.
Les données relatives à l’utilisation de 29¤substances, y compris un certain nombre de «legal highs», ont été collectées dans le cadre d’une enquête en ligne réalisée à la fin de 2009 en collaboration avec le magazine britannique de dance music Mixmag¤(153).
La méphédrone était la quatrième drogue la plus utilisée (après le cannabis, l’ecstasy et la cocaïne) et le «legal high» le plus consommé parmi les 2¤295¤personnes interrogées.
Environ un tiers (33,6¤%) a déclaré en avoir consommé au cours du dernier mois, 37,3¤% au cours de la dernière année et 41,7¤% en avoir pris un jour.
Pour la méthylone, les chiffres étaient de 7,5¤%, 10,0¤% et 10,8¤%, respectivement.
Le faible écart entre la prévalence au cours du dernier mois et au cours de la vie suggère un nouveau phénomène en expansion rapide.
Ces résultats ne peuvent toutefois pas être considérés comme représentatifs de la population plus large des clubbers, en raison des limites méthodologiques des enquêtes en ligne; ces dernières permettent néanmoins d’avoir rapidement accès à des populations spécifiques (Verster e.a., 2010).
Rapport annuel 2010: état du phénomène de la drogue en Europe
Photo instantanée sur les boutiques de drogue en ligne: méthodes
L’enquête de 2010 (Snapshot) s’est déroulée du 25¤janvier au 5¤février et ciblait les boutiques vendant de la drogue (au détail et en gros) en ligne, accessibles à tout internaute européen cherchant à acheter des «legal highs» (dont le «spice»), du GHB/GBL ou des champignons hallucinogènes.
Les magasins en ligne qui ne livraient pas dans au moins un État membre de l’Union européenne ont été exclus de l’étude.
L’OEDT et Europol ont terminé une évaluation des informations disponibles sur la méphédrone en janvier 2010.
Celle-ci repose sur les critères énoncés dans le guide opérationnel du système d’alerte précoce (OEDT, 2007b).
Ces critères portent, entre autres choses, sur la quantité de matériel saisi, sur les preuves d’une participation du crime organisé, sur les preuves d’un trafic international, sur les propriétés toxico-pharmacologiques de la substance psychoactive, sur les preuves du potentiel de la poursuite de la diffusion (rapide) de la substance et sur les preuves de cas d’intoxication grave ou de décès.
Dans un premier temps, les chaînes de recherche ont été testées en anglais, afin d’identifier celles qui donnaient le pourcentage le plus élevé d’occurrences pertinentes.
Des recherches ont ensuite été menées dans 15¤langues utilisées comme langue maternelle par 84¤% de la population de l’Union européenne¤(1).
Trois¤moteurs de recherche différents ont été utilisés: Metacrawler, Google et un moteur de recherche «national» en fonction du pays et de la langue.
L’OEDT et Europol ont convenu que les informations disponibles sur la méphédrone répondent aux critères justifiant l’élaboration d’un rapport conjoint.
Le rapport conjoint OEDT-Europol qui en a résulté a été présenté au Conseil de l’Union européenne, à la Commission européenne ainsi qu’à l’Agence européenne des médicaments, et il a été décidé de lancer une procédure formelle d’évaluation des risques liés à cette substance.
L’échantillonnage consistait à examiner les 100 premiers liens et se poursuivait jusqu’à ce que 20¤liens consécutifs soient non pertinents.
Pour chaque site identifié, les informations suivantes ont été recueillies: produits proposés à¤la vente, descriptions des produits, prix, stocks disponibles, pays de livraison, ingrédients, avertissements pour la santé et appréciations des utilisateurs.
Le système d’alerte précoce surveille la commercialisation de nouvelles substances psychoactives sur l’internet chaque année depuis 2006. Des changements méthodologiques ont amélioré la qualité et la couverture des enquêtes, mais les données des différentes années ne sont pas directement comparables.
En 2010, 170¤boutiques en ligne ont été identifiées, dont 30 proposaient des «legal highs» et des champignons hallucinogènes, généralement avec un large choix de produits des deux¤groupes; 34 ne proposaient à la vente que des champignons hallucinogènes et 106 vendaient des «legal highs» mais pas de champignons hallucinogènes¤(154).
La Pologne, la France et la Hongrie comptaient au moins cinq¤boutiques en ligne, tandis que des chiffres plus réduits étaient observés en République tchèque, en Espagne, au Portugal, en Slovaquie, en Italie et en Suède.
Trente-huit¤magasins en ligne étaient basés aux États-Unis et 15 autres n’ont pas pu être localisés.
À la différence des boutiques en ligne du Royaume-Uni, une grande partie de celles basées aux Pays-Bas est associée à des magasins spécialisés.
Dans l’ensemble, 73¤% des magasins en ligne utilisent l’anglais et 42¤% ne proposent pas d’autre langue.
Le phénomène du «spice»
Le nombre de vendeurs de champignons hallucinogènes semble avoir augmenté depuis 2006, où 39¤magasins vendant ces produits avaient été recensés (OEDT, 2006).
En 2010, 64¤magasins en ligne proposant des champignons hallucinogènes ont été dénombrés, la plupart d’entre eux vendant du matériel de culture, des spores et de l’amanite tue-mouches (Amanita muscaria) plutôt que des champignons contenant de la psilocybine.
L’enquête en ligne de 2009 qui était principalement axée sur les «legal highs» a constaté que le Royaume-Uni comptait le plus grand nombre de magasins en ligne, suivi par l’Allemagne et les Pays-Bas.
L’étude de 2010 (Snapshot), sorte de photo instantanée de la situation, a fait apparaître, avec sa portée élargie, un paysage différent: 38¤magasins en ligne installés aux Pays-Bas, 20 au Royaume-Uni et 20 en
Le «spice» est vendu sur l’internet et dans des magasins spécialisés sous la forme d’un mélange à fumer.
En 2008, des chimistes médico-légaux ont découvert que le «spice» n’est pas le produit d’origine végétale inoffensif qu’il prétend être.
Les véritables substances psychoactives du «spice» ont¤été identifiées comme des additifs de synthèses, tels que l’agoniste des récepteurs cannabinoïdes¤(155), le JWH-018, qui imite les effets du tétrahydrocannabinol (THC) du cannabis.
) Voir l’encadré «Photo instantanée sur les boutiques de drogue en ligne: méthodes».)
Un agoniste est une substance chimique qui se lie à un récepteur spécifique d’une cellule et déclenche une activité de ladite cellule.
Un agoniste imite souvent l’action de substances endogènes ou naturellement présentes.
Chapitre 8: Nouvelles drogues et tendances émergentes
À la différence des drogues illicites, aucune saisie importante de produits de type «spice» n’a été déclarée et les rapports sur la criminalité associée à ce phénomène font défaut.
Si l’on ajoute à cela les connaissances limitées disponibles sur la chimie et les effets des nouveaux composés, la surveillance de ces produits tombe dans une «zone grise».
Le phénomène connu sous le nom de «spice» a continué à¤jouir d’une attention considérable en 2009.
Tout au long de l’année, les noms et les emballages de marque des produits de type «spice» se sont diversifiés. Les composés psychoactifs ajoutés à ces produits ont également changé, en réponse aux nouvelles mesures de contrôle mises en place (OEDT, 2009f).
Neuf nouveaux cannabinoïdes synthétiques ont été notifiés par le système d’alerte précoce en 2009¤(156).
La variété et le nombre de cannabinoïdes synthétiques, ou d’autres substances, qui peuvent être ajoutés à des herbes posent des problèmes en termes d’identification, de suivi et d’évaluation des risques.
On sait peu de choses au sujet de la pharmacologie, de la toxicologie et de la sécurité de ces composés chez l’homme. Le type et la quantité de cannabinoïdes synthétiques ajoutés varient aussi considérablement et certains de ces composés peuvent être extrêmement actifs à très faibles doses.
Cette diversité rend difficiles la collecte et l’interprétation des données de prévalence de ces «legal highs».
La consommation de¤«legal highs» au cours des douze derniers mois concernait 2,6¤% des étudiants¤(158).
Aucun des cannabinoïdes synthétiques n’est contrôlé par les conventions des Nations unies sur les stupéfiants et aucun d’entre eux n’a reçu une autorisation de mise sur le marché en tant que médicament dans l’Union européenne.
Au moment de la rédaction de ce rapport, plusieurs États membres ont interdit ou contrôlé d’une manière quelconque le «spice», les produits de type «spice» et les composés apparentés¤(157).
Les herbes qui composent supposément les produits «spice» ne sont pas placées sous contrôle international, mais certains États membres (Lettonie, Pologne, Roumanie) ont placé un ou plusieurs de ces produits sur leurs listes de substances contrôlées.
En dehors de l’Union européenne, la Suisse contrôle les «mélanges d’herbes spice» dans le cadre de sa réglementation sur les¤aliments.
Une étude menée auprès de 1¤463¤étudiants âgés de 15¤à¤18¤ans dans des établissements d’enseignement général et professionnel à Francfort a mis en évidence le fait qu’environ 6¤% des déclarants ont consommé du «spice» au moins une fois et que 3¤% en avaient consommé au cours des trente derniers jours.
Ces chiffres ont pu être influencés par l’attention accordée au «spice» par les médias au moment de l’enquête, étant donné que 1¤% à peine des personnes interrogées ont déclaré avoir pris du «spice» plus de cinq¤fois.
Près des deux¤tiers des personnes interrogées déclarant avoir consommé du «spice» un jour ont également indiqué avoir consommé du cannabis au cours du dernier mois.
La dernière enquête en ligne du magazine Mixmag, qui cible les clubbers au Royaume-Uni, a relevé que 56,6¤% des répondants ont déclaré avoir consommé des «legal highs».
Il s’agissait notamment des produits à base d’herbe «spice» et «magic», de party pills BZP et d’autres drogues récréatives, avec une prévalence de consommation au cours du dernier mois de 2,0¤%, 4,6¤% et 5,3¤%, respectivement.
Les répondants ont déclaré avoir obtenu ces drogues par des amis (95¤%) ou les avoir achetées eux-mêmes sur des
Selon l’enquête en ligne de 2010, le nombre de boutiques en ligne proposant du «spice» a chuté de manière spectaculaire par rapport à l’année précédente.
En dépit de sa couverture plus large, l’enquête de 2010 n’a identifié que 21¤magasins proposant des produits de type «spice» contre 55 en 2009.
Cette année, deux¤magasins en ligne vendant du «spice» étaient basés au Royaume-Uni, alors qu’ils étaient 23 l’an dernier.
Selon la photo instantanée (snapshot) la plus récente, 15¤magasins prétendaient avoir du «spice» en stock, dont huit indiquaient leur localisation: trois aux États-Unis et un en Espagne, en Pologne, au Portugal, en Roumanie et au Royaume-Uni.
Les six autres boutiques en ligne qui proposaient des produits de type «spice» déclaraient être en rupture de stock et utilisaient peutêtre cette marque pour attirer des clients.
Enquête CBOS de 2008, échantillon de 1¤400¤adolescents en dernière année du secondaire; 15¤% des participants ont déclaré avoir consommé de la drogue au cours des douze derniers mois.
Rapport annuel 2010: état du phénomène de la drogue en Europe
GHB/GBL et kétamine sites internet (92¤%), dans des magasins (78¤%), dans des festivals (67¤%) ou à des revendeurs (51¤%).
L’acide gamma-hydroxybutyrique ou GHB est placé sous contrôle international depuis 2001, tandis que la kétamine, qui est un médicament, peut être contrôlée par les États membres dans le cadre de leur législation sur les drogues ou sur les médicaments.
La consommation de gammabutyrolactone (GBL), qui se transforme rapidement en GHB lorsqu’il est ingéré, est récemment devenue une source d’inquiétude en Europe.
Le GBL est considéré comme un «précurseur de drogue non inscrit» sur la liste des substances contrôlées au niveau de l’UE et est couvert par le mécanisme de contrôle volontaire des précurseurs de drogue.
Certains pays (Italie, Lettonie, Autriche, Suède, Royaume-Uni, Norvège) le contrôlent dans le cadre de leur législation antidrogue nationale.
En outre, les laboratoires de médecine légale ne disposent pas toujours des ressources nécessaires pour identifier tous les composants des mélanges et, en particulier, ceux qui ne font pas l’objet d’un contrôle.
La disponibilité de la BZP semble avoir diminué à la suite de la décision du Conseil de 2008 de la soumettre à des mesures de contrôle dans toute l’Union européenne¤(160
Certains États membres continuent néanmoins à déclarer quelques saisies importantes de BZP.
La prévalence de la consommation de GHB et de kétamine est faible dans la population générale, mais elle peut être nettement supérieure au sein de groupes, de lieux et de zones géographiques spécifiques.
L’enquête en ligne Mixmag ciblant les clubbers au Royaume-Uni a observé une prévalence de la consommation au cours du dernier mois de 1,7¤% pour le GHB et 1,6¤% pour le GBL, mais de 32,4¤% pour la kétamine.
Une enquête menée auprès des clubbers à Amsterdam en 2003 et en 2008 (646¤répondants) a montré une légère hausse de la prévalence de la consommation de GHB au cours du dernier mois, de 4,2¤à¤4,7¤%.
En République tchèque, une étude de 2008 menée auprès de 363¤clubbers a enregistré une prévalence de la consommation au cours du dernier mois de 0,3¤% pour le GHB et de 0,6¤% pour la kétamine.
À Londres, une enquête portant sur 173¤clubbers nécessitant des secours médicaux dans la salle de soins d’une discothèque a conclu que deux¤tiers de ces personnes ont demandé un médecin à la suite d’une consommation de GHB/GBL (Wood e.a., 2009).
Une enquête régulière menée auprès des élèves de 15 et 16¤ans à Francfort a relevé que le nombre de ceux qui s’étaient vu proposer du GHB était passé de 1¤% en 2002 à¤5¤% en 2008.
En 2009, la mCPP semblait encore être la «nouvelle drogue de synthèse» la plus répandue¤(161) sur le marché européen de l’ecstasy, soit seule, soit en combinaison avec la MDMA.
Ces changements reflètent un marché de l’ecstasy de plus en plus complexe, qui peut s’expliquer par les fluctuations de la disponibilité du PMK, le précurseur chimique de la MDMA.
La photo instantanée de la situation sur l’internet réalisée par l’OEDT en 2010 n’a trouvé aucune boutique en ligne enregistrée dans l’UE proposant du GHB, mais on trouvait du GBL dans quatre¤magasins en ligne.
Toutefois, aucun de ceux-ci ne fait de la publicité pour le GBL en tant que drogue ni ne sous-entend qu’il pourrait être consommé pour ses propriétés psychoactives.
(160) Décision 2008/206/JAI du Conseil du 3¤mars 2008 définissant la 1-benzylpipérazine (BZP) comme une nouvelle substance psychoactive qui doit être soumise à des mesures de contrôle et à des dispositions pénales (JO L 63 du 7.3.2008).(161) La mCPP n’est pas placée sous contrôle international, mais plusieurs pays européens ont adopté des mesures de contrôle ces dernières années
) Des liens hypertextes menant vers les sources en ligne sont disponibles dans la version PDF du rapport annuel, qui peut être téléchargée sur le site de l’OEDT (http://www.emcdda.europa.eu/publications/annual-report/2010).
(2010), «The fast and the furious: cocaine, amphetamines and harm reduction», in Harm reduction: evidence, impacts and challenges, monographie de l’OEDT, Rhodes, T., et Hedrich, D. (éd.), Office des publications de l’Union européenne, Luxembourg, p.¤191-232.
ECDC et Bureau régional pour l’Europe de l’OMS (2009), HIV/AIDS surveillance in Europe 2008, Centre européen de prévention et de contrôle des maladies, Stockholm.
Rapport annuel 2010: état du phénomène de la drogue en Europe
OEDT (2007a), «Drogue et criminalité: une relation complexe», Objectif drogues, Office des publications de l’Union européenne, Luxembourg.
OICS (2010b), Rapport de l’Organe international de contrôle des stupéfiants pour 2009, Nations unies, Organe international de contrôle des stupéfiants, New York (disponible en ligne).
OEDT (2009a), Rapport annuel 2009: état du phénomène de la drogue en Europe, Office des publications de l’Union européenne, Luxembourg.
ONUDC (2010a), Afghanistan cannabis survey 2009, Office des Nations unies contre la drogue et le crime, Vienne (disponible en ligne).
ONUDC et gouvernement du Maroc (2007), Morocco cannabis survey 2005, Office des Nations unies contre la drogue et le crime, Vienne.
OEDT (2009e), «Infractions liées aux drogues: condamnations et autres conséquences», Question particulière, Office des publications de l’Union européenne, Luxembourg.
Rapports nationaux Reitox (2009), disponibles sur le site de l’OEDT.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Observatoire européen des drogues et des toxicomanies
Rapport annuel 2010: état du phénomène de la drogue en Europe
Luxembourg: Office des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
L’Observatoire européen des drogues et des toxicomanies (OEDT) est l’un des organes décentralisés de l’Union européenne.
Créé en 1993 et siégeant à Lisbonne, il constitue la source principale d’informations approfondies sur les drogues et la toxicomanie en Europe.
L’OEDT collecte, analyse et diffuse des informations factuelles, objectives, fiables et comparables sur les drogues et la toxicomanie.
Ce faisant, il offre à son public une vue d’ensemble du phénomène de la drogue en Europe fondée sur des faits probants.
Les publications de l’Observatoire constituent une des principales sources d’information pour un public très diversifié, comprenant des décideurs et leurs conseillers, des professionnels et des chercheurs travaillant dans le domaine de la toxicomanie et, plus largement, les médias et le grand public.
Le rapport présente la vue d’ensemble annuelle de l’OEDT sur l’état du phénomène de la drogue dans les États membres de l’UE, et il constitue un ouvrage de référence essentiel pour ceux qui recherchent les dernières découvertes en matière de drogue en Europe.
Briefing de l’Observatoire européen des drogues et des toxicomanies
Champignons hallucinogènes: répondre au problème des substances naturelles à l’ère électronique, tel est le défi
FR C
Au cours de la dernière décennie, l’intérêt porté par les médias à la consommation de champignons hallucinogènes semble avoir été motivé par la libre commercialisation de ces champignons et par les réformes juridiques engagées dans certains pays pour interdire ce commerce.
espèces de champignons dont la plupart contiennent de la psilocybine et de la psilocine, qui sont les principaux principes actifs responsables de l’effet hallucinogène.
Presque tous les champignons contenant de la psilocybine sont de petits champignons bruns ou roux que l’on peut confondre avec un certain nombre de champignons non psychoactifs, non comestibles ou vénéneux se trouvant à l’état naturel.
peuvent comprendre des rapports (publiés sur internet ou dans d’autres médias), des analyses médico-légales, de la pratique et de la recherche.
Le présent document fait le point sur la consommation de champignons hallucinogènes et en tire des enseignements sur les mesures à prendre.
Il identifie les facteurs ayant contribué à encourager et à créer la tendance en matière de consommation de champignons hallucinogènes à la fin des années 90 et au début des années 2000, ainsi que ceux qui ont fait obstacle à une diffusion plus généralisée.
Les hallucinogènes constituent une catégorie de drogues dont la composition chimique est variée et qui se caractérisent par leur capacité à modifier les sensations et à considérablement altérer le processus mental et comportemental. On trouve des hallucinogènes naturels dans plus de cent
Les méthodes épidémiologiques traditionnelles de suivi de la consommation de drogues peuvent être lentes à identifier les nouvelles tendances et il est reconnu qu’elles doivent être complétées par des méthodes plus réactives.
Le défi consiste à identifier les nouvelles drogues à la mode, dont la consommation a tendance à commencer dans de petites sous-populations ou dans des zones géographiques restreintes, et à évaluer le risque d’une diffusion plus étendue.
Dans ce domaine, les sources d’information peuvent être variées et
La psilocybine et la psilocine (ou psilotsine) sont des substances réglementées au plus haut niveau à l’échelle internationale mais, dans certains pays, il existe un flou juridique en ce qui concerne les champignons qui en contiennent.
Cette confusion a été exploitée par les revendeurs de champignons et a fait obstacle à la mise en œuvre de mécanismes de contrôle de l’approvisionnement.
Définitions nitions
Champignons hallucinogènes, fréquemment désignés sous le nom de «magic mushrooms», ces espèces contenant de la psilocybine et de la psilocine sont surtout utilisées pour leurs propriétés psychoactives et font essentiellement l’objet du présent document d’orientation.
D’autres espèces de champignons hallucinogènes, tels que l’amanite tue-mouches, contiennent du muscimol et de l’acide iboténique comme principaux principes actifs.
Les espèces contenant du muscimol sont elles-mêmes toxiques et sont très apparentées à des espèces éminemment toxiques.
«Smart shops»: boutiques spécialisées dans la vente de substances psychoactives «naturelles», de documents et d’objets divers.
Les problèmes clés en un coup d’œil
Le nombre d’accidents mortels et non mortels déclarés et dus à la consommation de champignons hallucinogènes est très faible.
L’utilisation de ces champignons est plus couramment associée à des risques de maladie mentale, et une proportion non négligeable de ceux qui les consomment peuvent être victimes de crises de panique.
La consommation de champignons hallucinogènes est plus courante chez les jeunes ayant déjà consommé d’autres drogues illicites.
Les caractéristiques inhérentes à la consommation de champignons hallucinogènes (par exemple, nausées, crises de panique et effets imprévisibles) et les contraintes sociales pour les jeunes désireux d’essayer ces produits (par exemple nécessité d’un environnement sûr pour réduire les risques) peuvent faire obstacle à une consommation régulière ou fréquente.
Aux Pays-Bas et au Royaume-Uni, la vente de champignons hallucinogènes dans les «smart shops» et les échoppes de marchés semble avoir contribué à faciliter leur consommation.
Grâce à ces points de vente, l’accès aux champignons hallucinogènes a été très facile à la fin des années 90 et au début des années 2000.
Compte tenu d’inquiétudes sur la prévalence de la consommation, six pays de l’Union européenne ont durci leur législation sur les champignons depuis 2001.
Il est possible que la nouvelle législation ait eu un impact sur la disponibilité des champignons et le volume global des ventes sur l’internet.
1ère édition 2007
Qui sont les consommateurs?
Les champignons hallucinogènes sont parmi les premières substances psychoactives consommées par l’homme.
Ils posent aujourd’hui un nouveau dilemme — comment lutter efficacement contre la distribution d’un ensemble complexe de produits naturels commercialisés et vendus dans ce qui est devenu un marché mondial où l’application de la réglementation risque de pousser les fournisseurs à passer à d’autres produits éventuellement plus dangereux?
En Europe, la consommation de champignons hallucinogènes à des fins de loisir a commencé à la fin des années 50 mais, à cette époque, la diffusion se limitait à de petits groupes ésotériques (poètes de la «beat generation»).
La diffusion auprès des consommateurs de drogues de loisir s’est faite progressivement, jusqu’à ce que la vente dans les «smart shops» et les échoppes de marchés constitue un mode de diffusion plus rapide à la fin des années 90 et au début des années 2000.
En 2006, l’OEDT a répertorié un nombre total de trente-neuf boutiques en ligne vendant des produits à base de champignons hallucinogènes.
La plupart d’entre elles (trente et une, soit 82 %) sont installées aux Pays-Bas, les autres opérant à partir de l’Autriche (quatre), de l’Allemagne (deux sites), du Royaume-Uni (un site lié à une boutique en ligne néerlandaise) et de Pologne (un site).
De nombreux sites sont multilingues (surtout avec des options en allemand, en anglais, et en français) et la majorité d’entre eux offrent d’expédier les produits à l’échelle internationale.
Ils sont vendus sous forme de produits frais ou séchés et, pour la culture à domicile, sous forme de sporées, de sacs de mycélium ou de kits de culture.
Selon l’«enquête ESPAD» menée dans les établissements scolaires en 2003, le pourcentage d’élèves de 15 à 16 ans considérant qu’il est «très facile» ou «assez facile» de se procurer des champignons hallucinogènes varie de 4 à 28 %.
À Chypre, en Finlande, en Grèce, en Hongrie, en Lettonie, en Lituanie, en Roumanie et en Turquie, moins de 10 % des élèves déclarent qu’il est facile de se procurer des champignons hallucinogènes contre plus de 20 % en République tchèque, en Irlande, en Italie, en Pologne et au Royaume-Uni.
Comparativement au cannabis, la drogue illicite la plus couramment consommée dans l’Union européenne, le nombre d’utilisateurs de champignons hallucinogènes est nettement moindre.
Chez les jeunes de 15 à 24 ans de douze États membres de l’Union européenne (UE), le pourcentage de ceux qui ont consommé des champignons hallucinogènes au moins une fois dans leur vie va de moins de 1 % à 8 %.
Chez les scolaires de 15 à 16 ans, dans certains pays, la proportion de ceux qui essaient les champignons hallucinogènes semble la même que pour l’ecstasy.
La consommation répétée ou régulière de champignons serait considérablement inférieure à ce qu’elle est pour des stimulants tels que la cocaïne et les amphétamines.
Comme pour l’autre type principal de drogue hallucinogène, le «LSD», les jeunes qui essaient les champignons ne deviennent généralement pas des consommateurs fréquents ou réguliers.
Les informations données sur les risques que représente la consommation de champignons hallucinogènes pour la santé varient d’une boutique en ligne à l’autre.
La plupart préviennent du risque inhérent à consommer des champignons hallucinogènes en même temps qu’un traitement médical, ou en association avec de l’alcool ou d’autres drogues.
Toutefois, une boutique sur trois ne donne aucun avertissement quant au danger que représente la consommation d’hallucinogènes pour les dépressifs et les psychotiques.
La moitié seulement des boutiques en ligne délivrent des informations sur les doses à respecter et sur les précautions à prendre.
Risques pour la santé
Aux Pays-Bas et au Royaume-Uni, la vente de champignons hallucinogènes dans les «smart shops» et les échoppes de marchés semble avoir considérablement facilité la consommation de champignons à la fin des années 90.
On ne dispose pas de chiffres exacts sur les revenus des revendeurs de champignons hallucinogènes, mais les informations dont on dispose sur ces deux pays donnent une indication de l’intérêt économique que présente ce produit.
Par exemple, en 2000, on a estimé que la vente de ces champignons représentait 50 % du chiffre d’affaires des «smart shops».
Au Royaume-Uni, avant juillet 2005, le montant de la taxe de vente collectée par le Trésor sur la vente de champignons hallucinogènes était estimé à 175 000 livres sterling (255 421 euros) par an, sur un chiffre d’affaires estimé, lui, à environ 1 million de livres sterling (1,46 million d’euros) par an.
Entre ces types d’enquêtes, la comparabilité est faible et il faut se montrer prudent au moment d’en tirer des conclusions au sujet des tendances.
Les données néerlandaises donnent à penser que la situation a été stable entre 2000 et 2005, alors que
En plus des points de vente, on a constaté une augmentation du nombre
Le nombre d’accidents mortels et non mortels résultant de la consommation de champignons hallucinogènes est très faible.
En général, les effets physiologiques sont de courte durée et peu importants. Les plus courants sont les suivants: étourdissements, nausées, faiblesses, douleurs musculaires,
(2002), Allemagne, Estonie, Royaume-Uni (2005) et Irlande (2006).
tremblements, douleurs abdominales, dilatation des pupilles (mydriase), accélération faible à modérée du rythme cardiaque et respiratoire (tachycardie, tachypnée) et élévation de la pression artérielle.
Toutefois, des symptômes physiques prononcés tels que de violentes douleurs abdominales, des vomissements persistants et des diarrhées ont été enregistrés.
effrayantes, des phases paranoïaques graves et la perte totale du sens de la réalité pouvant entraîner des accidents, des automutilations ou des tentatives de suicide.
Bien que de nombreux programmes de prévention et de sensibilisation donnent des informations sur les drogues hallucinogènes parallèlement aux informations sur les autres drogues, il semble qu’il manque aux professionnels travaillant avec les jeunes des informations spécifiques sur les risques que représente pour la santé la consommation de champignons hallucinogènes.
Par contre, des utilisateurs et des groupes de pression ont créé plusieurs sites internet donnant des informations sur les champignons hallucinogènes.
On considère que la toxicité aiguë de la psilocybine est faible et cela est corroboré par le fait que les cas d’empoisonnement mortel avec des champignons hallucinogènes sont rares.
Il y a risque d’empoisonnement en cas de consommation de champignons cueillis dans la nature, lorsque des espèces toxiques sont prises pour des champignons hallucinogènes.
Récente évolution de la législation
L’adoption de lois contre la consommation de champignons hallucinogènes pose plusieurs problèmes au législateur.
La législation ne doit pas injustement criminaliser les propriétaires de terrains sur lesquels les champignons poussent à l’état sauvage.
Une solution a été de stipuler que les champignons sont illicites s’ils sont «traités ou préparés» (législation irlandaise et britannique), car cela indique une intention d’utilisation.
De même, la cour suprême des Pays-Bas a décidé que les champignons relèvent de la réglementation lorsqu’ils sont «séchés ou transformés».
À la suite de la multiplication des «smart shops» qui ont tiré parti de ce flou pour vendre des champignons frais, le Royaume-Uni (par exemple) a fait valoir, en 2004, que même le conditionnement constituait une forme de «préparation». Finalement, le Royaume-Uni a modifié sa loi en 2005 de sorte qu’elle s’applique aux champignons hallucinogènes, sans mention de leur état.
La consommation de champignons hallucinogènes est plus couramment liée aux risques pour la santé mentale.
On ne connaît pas la proportion d’utilisateurs ayant fait un «bad trip», mais ce sont eux qui sont le plus susceptibles de contacter les urgences.
Dans ce cas, la victime est généralement extrêmement anxieuse, très agitée, troublée et désorientée, a du mal à se concentrer et manifeste des troubles du jugement.
La psilocybine et la psilocine (ou psilotsine) sont réglementées en vertu de la Convention des Nations unies sur les substances psychotropes de 1971 et figurent dans l’annexe I, mais la façon dont les champignons qui en contiennent sont classifiés manque parfois de clarté.
À la suite des inquiétudes quant à la prévalence de la consommation, six États membres de l’Union européenne ont durci leur législation sur les champignons hallucinogènes à partir de 2001: Danemark (2001), Pays-Bas
La prévalence de l’expérimentation de champignons hallucinogènes est plus forte chez les personnes fréquentant les boîtes de nuit et les «ravers» que dans la population générale
En Grèce, en Italie, à Chypre et en Lituanie, les lois sur les drogues intègrent toutes une disposition interdisant la culture de végétaux à partir desquels on peut extraire des substances narcotiques.
Pourtant, la question peut se poser de savoir si, à strictement parler, un champignon est un «végétal»; d’où la récente modification de la loi allemande, en 2005, qui a adopté l’expression «substances organiques» à la place de l’expression «végétaux et animaux», précédemment utilisée, afin d’éviter toute porte de faille concernant les champignons.
Royaume-Uni
Population générale (de 15 à 24 ans)
Scolaires (de 15 à 16 ans)
Personnes fréquentant les boîtes de nuit
NB: Les estimations concernant les espaces récréatifs sont basées sur des échantillonnages non probabilistes fondées sur diverses méthodes et cadres d’échantillonnage.
Aucune prévalence de la consommation de drogues par l’ensemble des personnes fréquentant les boîtes de nuit ne peut être déduite de ces échantillons.
Pour plus de détails, voir OEDT (2006).
Ces modifications de la législation ont eu un impact sur la disponibilité des champignons hallucinogènes et sur le volume global des ventes sur l’internet.
Une analyse des différents produits proposés par les revendeurs en ligne a montré que, depuis l’interdiction des champignons hallucinogènes, les revendeurs du Royaume-Uni ont commencé à orienter leurs ventes vers des produits légaux mais plus toxiques tels que l’amanite tue-mouches, Amanita muscaria, ou l’Amanita pantherina, qui lui est très apparentée.
Briefing de l’Observatoire européen des drogues et des toxicomanies
La consommation de cocaïne en Europe: conséquences relatives pour les services d’aide aux consommateurs de drogue
FR C tandis que d’autres, notamment en Europe de l’Est, ne font état que d’une consommation très limitée.
du traitement des usagers d’opiacés, aucun traitement pharmacologique ou de substitution prouvé efficace n’est actuellement disponible pour les usagers de cocaïne.
On estime à quelque 12 millions (3,5 %) le nombre d’Européens adultes âgés de 15 à 64 ans qui ont déjà consommé de la cocaïne et à 4,5 millions (1,3 %) le nombre de ceux qui en ont consommé au cours de l’année écoulée.
Dans l’ensemble, l’approvisionnement, l’usage et les problèmes liés à la cocaïne en Europe ont pris de l’ampleur durant la dernière décennie et les prix ont chuté.
Cependant, cette tendance générale cache des différences considérables entre les pays.
Certains États membres, comme le Royaume-Uni, l’Espagne et l’Italie, ont enregistré une hausse sensible de l’usage de cocaïne,
L’usage de cocaïne pose de nouveaux défis aux services d’aide aux consommateurs de drogue en Europe.
Bien que ces services puissent s’appuyer sur l’expérience acquise dans la lutte contre d’autres types de problèmes liés à la drogue, la pharmacologie de la cocaïne, la diversité sociale de ses usagers et la consommation concomitante d’autres substances psychoactives compliquent la mise au point et le ciblage des réponses.
En outre, à la différence
Le présent document aborde diverses questions importantes pour la mise à disposition de services d’aide aux usagers de cocaïne.
Comment atteindre et aider les différents groupes d’usagers?
Quel type de traitement doit-on mettre à la disposition des usagers de cocaïne?
De nouveaux services spécialisés sont-ils nécessaires ou les services existants doivent-ils être adaptés?
Définition nition
La cocaïne est un sel d’hydrochlorate produit à partir d’extraits des feuilles de coca (Erythroxylon coca Lam), un arbuste essentiellement cultivé en Amérique du Sud.
La poudre de cocaïne est généralement sniffée et, plus rarement, injectée.
Elle produit une sensation d’euphorie, supprime l’appétit et a de nombreux effets négatifs sur la santé (voir «Questions liées à la santé»).
Le crack est la forme fumable de la cocaïne et est fabriqué à partir du chlorhydrate de cocaïne.
Il est connu pour ses effets immédiats et est associé à des usages problématiques.
La situation sociale, l’état de santé et les habitudes de consommation des membres de ces groupes sont différents.
Leurs besoins vont de l’accès à des informations sur les risques liés à la cocaïne à un traitement spécifique ou à des interventions visant à réduire les risques.
4,5 millions d’Européens adultes (1,3 %) ont consommé de la cocaïne au cours de l’année écoulée.
Une tendance générale à la hausse a été enregistrée durant la dernière décennie en ce qui concerne l’usage de cocaïne mais avec des variations entre les États membres de l’Union européenne (UE), les chiffres oscillant entre 0,1 et 3,0 %.
L’usage de cocaïne peut aboutir à une dépendance et la demande de traitement pour usage de cocaïne a augmenté.
Des problèmes d’ordre psychiatrique, cardiovasculaire et d’autres problèmes de santé sont associés à la prise de cocaïne.
L’injection de cocaïne induit un risque de transmission de maladies infectieuses, comme le virus d’immunodéficience humaine (VIH) et l’hépatite C.
Les usagers problématiques de cocaïne se répartissent essentiellement en trois groupes: les individus socialement intégrés, les usagers d’opiacés, dont certains suivent un traitement de substitution, et les usagers de crack marginalisés.
Les améliorations à apporter pourraient inclure des stratégies spécifiques pour la cocaïne et le crack, la formation et la recherche sur le traitement de la dépendance à la cocaïne, des interventions de proximité et des services de traitement adaptés à des groupes spécifiques d’usagers de cocaïne et de crack.
Consommation croissante de cocaïne en Europe
La cocaïne est, après le cannabis, la drogue qui fait l’objet du trafic le plus important dans le monde.
En 2005, quelque 752 tonnes ont été saisies dans le monde et 107 tonnes en Europe, l’Espagne représentant près de la moitié des saisies européennes.
Dans l’ensemble, les quantités saisies et le nombre de saisies ont augmenté depuis 2000 en Europe, pour atteindre 70 000 cas en 2005.
Les prix moyens de la cocaïne ont chuté dans la plupart des pays étudiés.
Grèce
Royaume-Uni(Angl.
Les enquêtes en population générale font apparaître une augmentation de l’usage de cocaïne dans de nombreux pays de l’UE, bien que cette tendance connaisse actuellement un ralentissement dans certains États membres où la prévalence était la plus élevée (Royaume-Uni, Espagne).
L’usage de cocaïne est plus répandu chez les jeunes adultes de 15 à 34 ans (figure 1) et chez les hommes.
Cette drogue est souvent consommée avec d’autres substances illicites et de l’alcool.
Questions liées à la santé parmi les «clubbers» que dans la population générale.
Les études réalisées auprès des usagers de cocaïne qui ne suivent pas de traitement font généralement état d’un groupe d’usagers ayant un bon niveau d’éducation et socialement intégrés.
De plus, les études et les données relatives au traitement permettent de distinguer trois profils ou groupes distincts d’usagers de cocaïne à problème.
Il a été démontré que l’usage de cocaïne avait des effets négatifs sur la santé, en particulier chez les usagers réguliers.
Cependant, l’importance de la morbidité et de la mortalité directement liées à l’usage de cocaïne reste difficile à estimer.
avec d’autres substances, peut provoquer des troubles multiples (cardio-vasculaires, cérébro-vasculaires, neurologiques, psychiatriques, etc.).
L’injection de cocaïne induit également le risque de transmission de maladies transmissibles par le sang, comme le VIH et l’hépatite C. Les décès par intoxication aiguë à la cocaïne ne sont pas fréquemment rapportés et dans les rares cas existants, une exposition massive est mentionnée.
La plupart des décès liés à la cocaïne qui sont déclarés sont la conséquence de sa toxicité chronique, qui entraîne des complications cardiovasculaires et neurologiques.
Différents groupes d’usagers
Le premier groupe consomme de la poudre de cocaïne seule ou en association avec du cannabis et/ou de l’alcool.
Ce groupe se compose principalement d’hommes, souvent incités à suivre un traitement par une décision de justice ou sous la pression du réseau social et familial.
Ils sont relativement bien intégrés socialement, ont des conditions de vie stables et un emploi régulier.
Les usagers de cocaïne se répartissent entre divers groupes sociaux.
Par exemple, les enquêtes menées dans les lieux de divertissement nocturne font apparaître des taux de prévalence 5 à 20 fois supérieurs
Le deuxième groupe consomme à la fois des opiacés et de la cocaïne.
Ces consommateurs sont des usagers actuels ou anciens d’héroïne, qui ont également
Figure 2 — Évolution du nombre de demandes de premier traitement pour dépendance à la cocaïne en tant que drogue primaire dans 20 États membres de l’UE (indexé à 100 en 1999)
La cocaïne et le crack agissent sur le système de récompense du cerveau, et un usage répété de ces substances peut conduire à une dépendance.
Il s’agit de la troisième drogue la plus couramment citée comme raison d’entamer un traitement dans l’UE, et elle représentait près de 13 % de l’ensemble des demandes de traitement en 2005.
Cependant, il existe des variations considérables selon les pays.
En Espagne et aux Pays-Bas, la cocaïne représente, respectivement, 40 et 35 % de l’ensemble des demandes de traitement, alors que le pourcentage est égal à zéro en Finlande et à 0,1 % en Lituanie.
Le nombre de demandes de traitement pour usage de cocaïne a augmenté ces dernières années, notamment parmi les personnes suivant un traitement pour la première fois (figure 2).
En 2005, plus d’un cinquième des demandes de premier traitement (21,5 %) était lié à la cocaïne.
Les 20 pays sont: Bulgarie, République tchèque, Danemark, Allemagne, Irlande, Grèce, Espagne, France, Italie, Hongrie, Malte, Pays-Bas, Pologne, Portugal, Roumanie, Slovénie, Slovaquie, Finlande, Suède, Royaume-Uni.
Un usage aigu et chronique de cocaïne, souvent consommée en combinaison
de leur dépendance et, donc, être plus difficiles à traiter.
capacité à être transférées dans le contexte européen.
Politiques et interventions
développé des problèmes de dépendance à la cocaïne.
Certains suivent un traitement de substitution.
Des études nationales centrées sur les usagers de cocaïne en traitement indiquent que ce groupe est souvent le plus important en taille.
Le troisième groupe consomme du crack, souvent en combinaison avec des opiacés.
Il est constitué d’usagers souvent extrêmement marginalisés et peut comporter une forte proportion de personnes issues de minorités ethniques et de personnes sans domicile fixe, sans emploi ou ayant un travail précaire.
C’est le plus petit des trois groupes (2,5 % des patients européens en traitement) et il n’a été identifié que dans quelques endroits.
Au niveau politique, des stratégies spécifiques doivent être élaborées pour les services d’aide aux usagers de cocaïne ou de crack là où l’ampleur du problème mérite une réponse concertée et concentrée, par exemple dans certaines villes et pays d’Europe.
En dehors de ces endroits, les politiques drogue devraient aborder la question de la diversité croissante des modes de consommation et des besoins des usagers problématiques de drogue.
Les besoins des différents groupes d’usagers
Il existe très peu de stratégies drogue visant spécifiquement l’usage de cocaïne et de crack, et seuls le Royaume-Uni et l’Irlande ont mis en œuvre des stratégies sur le plan national et/ou local.
La plupart des pays européens indiquent que les usagers de cocaïne peuvent avoir accès à des informations sur la cocaïne et les risques liés à son usage par l’intermédiaire de diverses sources, comme des sites internet, des lignes d’assistance téléphonique et des interventions dans les lieux de divertissement nocturne.
Dans certaines villes, en particulier celles où la consommation de crack est significative, les services de réduction des risques mènent également des actions de proximité.
Les usagers de cocaïne et de crack constituent une population hétérogène ayant des besoins spécifiques qui peuvent nécessiter des services adaptés.
Les consommateurs de cocaïne en poudre qui sont socialement intégrés peuvent avoir besoin de meilleures informations sur les risques liés à la cocaïne.
Ils peuvent également se montrer réticents à l’idée d’entamer ou de poursuivre un traitement aux côtés d’usagers de drogue marginalisés et avoir le sentiment que les usagers qui fréquentent ces services sont stigmatisés.
À l’heure actuelle, la plupart des traitements pour dépendance à la cocaïne déclarés en Europe se déroulent dans des centres de soins ambulatoires essentiellement destinés à répondre aux besoins des usagers d’opiacés.
Cependant, les usagers de cocaïne socialement intégrés chercheront probablement une aide auprès d’autres prestataires de soins, comme les médecins généralistes ou les cliniques privées.
Les pays qui recensent une importante population consommatrice de cocaïne manifestent aussi de plus en plus d’intérêt à fournir des services spécifiquement adaptés aux besoins des usagers de cocaïne.
Le traitement de la dépendance à la cocaïne repose essentiellement sur des interventions psychosociales, les agents pharmacologiques étant utilisés par de nombreux cliniciens comme un support.
Cependant, jusqu’à présent, aucun agent pharmacologique efficace n’est apparu pour aider à gérer l’abstinence à la cocaïne et réduire l’état de manque.
Par conséquent, la priorité doit être accordée à la recherche et à la formation aux interventions psychosociales.
L’échange d’expériences et de bonnes pratiques entre cliniciens doit être encouragé.
La recherche d’agents pharmacologiques doit également être soutenue et les résultats rapidement publiés, qu’ils soient positifs ou négatifs.
Enfin, les usagers de cocaïne qui suivent un traitement de substitution aux opiacés doivent faire l’objet d’une évaluation afin de s’assurer que leur consommation de cocaïne n’est pas liée à un dosage trop faible de méthadone ou de buprénorphine.
Parmi les usagers de cocaïne qui consomment également de l’héroïne et/ou suivent un traitement de substitution, l’usage continu de cocaïne peut, s’il n’est pas dûment pris en compte, interférer avec le programme de traitement et, partant, mettre en péril le résultat global du traitement.
De même, la consommation simultanée d’alcool ainsi que les troubles psychiatriques comorbides et les troubles de la personnalité souvent observés (comme les comportements agressifs, les psychoses aiguës et les comportements paranoïdes) chez les patients usagers de cocaïne posent de gros problèmes au personnel et aux cliniciens.
L’usage combiné de diverses substances augmente aussi considérablement le risque de problèmes de santé supplémentaires et le risque de décès au sein de cette population.
Enfin, le crack touche souvent les populations marginalisées et défavorisées (comme les sans-abri, les travailleurs du sexe).
Ces populations connaissent une grande variété de problèmes sanitaires et sociaux et sont difficiles à atteindre.
Elles peuvent rechercher un traitement et une aide à un stade ultérieur
Des interventions cognitivo-comportementales, comme la thérapie cognitivo-comportementale, les entretiens motivationnels, l’approche de renforcement communautaire, parfois combinée à une approche de renforcements positifs et récompenses (comme des bons d’échange), se sont révélées très efficaces dans la réduction et la prévention de la consommation future de cocaïne.
Les interventions destinées à atteindre les usagers de cocaïne à problème socialement intégrés et les consommateurs de crack marginalisés constituent également un défi.
Un récent projet pilote irlandais a montré que la réticence des usagers de cocaïne à se présenter dans des programmes de traitement axés sur les usagers d’opiacés pouvait être contournée en leur donnant un accès spécial à ces programmes en soirée ou immédiatement avant ou après le week-end.
Pour les usagers de crack et les populations marginalisées de toxicomanes, les actions de proximité visant à réduire les risques et à orienter les usagers de drogue vers les services d’aide doivent bénéficier d’une priorité plus élevée.
Objectif drogues est une série de comptes rendus politiques publiés par l’Observatoire européen des drogues et des toxicomanies (OEDT), qui siège à Lisbonne.
Ces comptes rendus paraissent trois fois par an, dans les 23 langues officielles de l’Union européenne et en turc et norvégien.
La langue originale est l’anglais.
Leur contenu peut être reproduit à condition d’en mentionner la source.
Pour vous abonner sans frais, contactez-nous par courrier électronique: publications@emcdda.europa.eu
Conclusions et considérations politiques
Les usagers de crack et d’autres populations marginalisées d’usagers de drogue doivent avoir accès à des services de réduction des risques et être orientés vers les autres services d’aide et de traitement.
Des stratégies spécifiques visant la consommation de cocaïne ou de crack doivent être élaborées dans les endroits où l’ampleur du problème, comme c’est le cas dans certains pays et villes d’Europe, requiert une action concertée.
Ailleurs, les politiques drogue doivent aborder la question de la diversité croissante des modes de consommation et des besoins des usagers problématiques de drogue.
Dans tous les centres de traitement, la formation aux interventions psychosociales doit bénéficier d’une priorité élevée étant donné que ce type d’intervention a donné les meilleurs résultats.
L’échange de connaissances et de bonnes pratiques entre cliniciens et d’autres travailleurs qui viennent en aide aux usagers de drogue doit être encouragé.
Des approches de prévention et de réduction des risques liés à la cocaïne doivent être mises au point, en particulier des informations sur les risques (cardio-vasculaires, psychiatriques, toxicité élevée de certaines formes de polyconsommation) doivent être diffusées et s’adresser aux usagers de cocaïne occasionnels et réguliers.
La recherche sur les actions psychosociales et sur de nouveaux agents pharmaceutiques pour traiter les patients dépendant à la cocaïne doit être encouragée.
Il est également urgent de mieux comprendre la polyconsommation de drogues, incluant la cocaïne, avec ses multiples variantes et conséquences.
OEDT (2007), Rapport annuel 2007: Question particulière sur la cocaïne, Observatoire européen des drogues et des toxicomanies, Lisbonne.
Références en ligne
ÉDITEUR OFFICIEL: Office des publications officielles des Communautés européennes' Observatoire européen des drogues et des toxicomanies, 2007DIRECTEUR: Wolfgang Götz ÉDITEUR: Peter Thomas AUTEURS: Frank Zobel et Roland Simon CONCEPTION GRAPHIQUE: Dutton Merrifield Ltd, Royaume-Uni Printed in Belgium
Briefing de l’Observatoire européen des drogues et des toxicomanies
Consommation de drogues chez les personnes âgées: un phénomène négligé
La consommation de substances est Ainsi que le montre le graphique, un phénomène généralement associé l’Europe connaît un vieillissement entre 2001 et 2020. Le phénomène s’explique en partie par la taille de la marqué de sa population.
D’ici à 2028, plus d’un quart de la population européenne aura 65 ans et plus.
taux d’utilisation plus élevé dans cette tranche de la population.
Cet accroissement du nombre d’adultes âgés connaissant des problèmes de consommation abusive va faire peser de nouvelles contraintes sur les services thérapeutiques.
Les programmes qui, habituellement, traitent essentiellement des populations jeunes vont devoir s’adapter aux besoins de cette catégorie plus âgée.
Selon des estimations, le nombre de personnes âgées connaissant des problèmes liés à la prise de substances ou nécessitant un traitement des troubles liés à l’abus de ces dernières devrait plus que doubler aux jeunes générations, alors que ce type de problème ne connaît pas de limite d’âge.
Le manque de données concernant les personnes âgées complique l’estimation de l’étendue exacte du problème et de ses implications.
Toutefois, les prévisions pour les années à venir sont inquiétantes et il est probable que cette consommation chez les adultes âgés passe de plus en plus inaperçue parmi ce groupe parfois oublié de nos concitoyens.
Définition
Les utilisateurs âgés de substances se distinguent selon qu’ils sont des usagers précoces (sujets survivants) ou tardifs (sujets réagissants).
Les usagers précoces ont généralement de longs antécédents de consommation, qui persistent au cours de la vieillesse.
Les usagers tardifs commencent souvent en raison de la survenue d’événements stressants dans leur vie comme le départ en retraite, une rupture conjugale, l’isolement social, ou encore un deuil.
S’agissant de l’alcool, des études font apparaître des différences cliniques importantes selon l’âge de début de consommation des patients.
Les adultes âgés sont des consommateurs fréquents de médicaments délivrés sur ordonnance ou en vente libre.
Leur usage problématique peut être intentionnel ou non et est variable en gravité.
Le vieillissement peut conduire à des difficultés psychologiques, sociales et sanitaires qui constituent à la fois des facteurs de risque conduisant à l’abus de substances et peuvent être aggravés par le recours à celles-ci.
On observe une prévalence plus forte des problèmes de santé mentale et physique parmi les adultes âgés consommateurs de substances; cependant, la plupart des adultes âgés sont en contact régulier avec les services de soins de santé primaires ou d’autres services sanitaires.
Bien que la prise de drogues illicites soit moins fréquente chez les adultes âgés que chez les jeunes, sa prévalence augmente.
Les usagers de drogues vieillissent et, comme les programmes de substitution maintiennent un plus grand nombre de patients sous traitement, le nombre de patients plus âgés augmente.
Les chiffres montrent que les adultes âgés présentent un risque relativement élevé d’être exposés à des problèmes liés à la prise d’alcool.
Objectif drogues è r e 1 édition 2008
Médicaments délivrés sur ordonnance ou en vente libre courante dans cette classe d’âge, sa prévalence est en progression.
Des estimations en provenance des États-Unis indiquent que le nombre de personnes de 50 ans et plus nécessitant un traitement pour usage de drogues illicites pourrait progresser de 300 % entre 2001 et 2020.
Une étude menée sur des patients à conduite alcoolique dans six pays européens a établi que les usagers à problèmes plus âgés présentaient davantage de problèmes de santé physique que leurs homologues plus jeunes, en dépit d’une consommation moindre et d’une alcoolodépendance moins forte.
La prise excessive d’alcool chez les sujets âgés peut également aggraver certains problèmes de santé liés au vieillissement.
Les adultes âgés souffrant de problèmes de santé et gros buveurs sont exposés à un risque élevé et devraient être la cible d’interventions destinées à remédier à ce problème spécifique.
Compte tenu de l’efficacité grandissante des programmes de substitution par la méthadone et autres conduisant au maintien des patients sous traitement et à la réduction des décès par surdose, le nombre de ces sujets plus âgés va augmenter peu à peu.
En Europe, le pourcentage de patients répertoriés âgés de 40 ans et plus, traités pour dépendance aux opiacés, a plus que doublé entre 2002 et 2005 (passant de 8,6 à 17,6 %).
Les personnes âgées sont des usagers fréquents et réguliers de drogues délivrées sur ordonnance ou en vente libre.
Les sujets de plus de 65 ans consomment environ un tiers de toutes les drogues prescrites sur ordonnance, dont souvent des benzodiazépines et des analgésiques opiacés.
Les femmes âgées sont plus susceptibles que les hommes de se voir prescrire des médicaments psychoactifs et d’en abuser; elles ont également un plus fort risque que les autres classes d’âge d’abuser de médicaments délivrés sur ordonnance.
Les problèmes dans cette classe d’âge sont particulièrement susceptibles de passer inaperçus.
Bien qu’on connaisse peu de chose sur les facteurs de risque de l’usage de drogues illicites chez les adultes âgés, des phénomènes d’abus antérieur ou de dépendance en sont souvent une caractéristique: la plupart des consommateurs âgés de drogues illicites sont des usagers précoces.
La prise de drogues illicites constitue également un problème chez les sujets présentant des troubles de santé mentale concomitants.
Le cannabis est le produit illicite le plus couramment consommé dans les services psychiatriques.
L’abus de médicaments délivrés sur ordonnance dans la population âgée peut être iatrogénique (provoqué involontairement par le traitement lui-même).
Une affection iatrogénique peut résulter d’une défaillance dans la surveillance régulière de la prise de médicaments et de la réponse thérapeutique ou de prescriptions multiples produisant des interactions médicamenteuses indésirables.
L’exposition médicale à des prescriptions présentant un potentiel d’abus ou de dépendance constitue une cause significative de l’usage problématique de substances chez de nombreux sujets âgés.
La consommation simultanée de drogues et d’alcool conduit à un risque accru de problèmes sanitaires et sociaux.
Des médicaments à l’innocuité apparente, délivrés sur ordonnance ou en vente libre, peuvent, en cas d’interaction avec l’alcool, avoir une action sédative excessive et entraîner un risque accru d’accidents et de blessures.
De même, la prise simultanée d’alcool et d’autres drogues peut occasionner des problèmes chez les sujets plus âgés, même en cas de consommation légère ou modérée d’alcool.
Les personnes âgées utilisent fréquemment des neurodépresseurs (benzodiazépines, analgésiques opiacés, etc.).
L’alcool, même absorbé en petite quantité, aggrave les effets nocifs de ces produits.
Par ailleurs, le mélange d’alcool et de sédatifs accroît considérablement le risque de surdose.
Risques spécifiques aux personnes âgées
Les usagers réguliers de drogues festives vieillissent eux aussi et peuvent s’exposer à davantage de complications avec l’âge.
Les sujets plus âgés métabolisent les drogues plus lentement et, avec l’âge, le cerveau peut être plus sensible à leurs effets.
De nombreuses substances stimulantes peuvent induire des changements dans le fonctionnement des récepteurs cérébraux, posant la question de leurs effets à long terme.
Ces incidents peuvent interagir avec d’autres processus pour accélérer leur progression ou accroître la gravité des déficiences neurocognitives qui accompagnent le vieillissement.
Le processus du vieillissement s’accompagne souvent de divers problèmes sociaux, psychologiques et physiques.
Chez les personnes âgées, la plupart de ces problèmes constituent des facteurs de risque conduisant à l’abus de substances et peuvent en retour être aggravés par le recours à ces dernières.
Alcool
Les adultes âgés développant des problèmes avec des prescriptions médicales diffèrent souvent de leurs homologues prenant des drogues illicites, l’abus pouvant être délibéré ou involontaire.
Les incidents de ce type sont de gravité variable, selon qu’il s’agit de cas d’abus isolés, d’usage impropre comme le fait «d’emprunter» un médicament à un ami ou à un proche, d’un usage festif régulier ou d’un abus permanent.
La tolérance et la dépendance physique peuvent se développer lorsque des médicaments sur ordonnance sont administrés sur une période prolongée, même à des doses appropriées, et un syndrome de sevrage peut survenir en cas d’arrêt du traitement.
Les problèmes sociaux chez les personnes âgées peuvent résulter d’un deuil, de l’isolement social, du manque de solidarité et de difficultés financières.
Les problèmes psychiques peuvent être la dépression, la solitude, l’anxiété, la perte de mémoire, les déficiences cognitives, la démence et la confusion mentale.
Les problèmes physiques peuvent être liés à la perte de mobilité, aux chutes, au manque d’autonomie et à un mauvais état de santé général.
L’abus délibéré de médicaments délivrés sur ordonnance ou en vente libre chez les sujets âgés peut revêtir des formes diverses: administration de doses supérieures aux doses prescrites, prise sur des périodes prolongées, constitution de réserves de médicaments et prise simultanée de médicaments et d’alcool.
Les statistiques montrent que jusqu’à 10 % des personnes âgées aux États-Unis sont de gros buveurs ou des buveurs à risque, et que de 2 à 4 % d’entre elles répondent aux critères de diagnostic de l’abus d’alcool ou de la dépendance.
En Europe, 27 % des personnes âgées de 55 ans et plus déclarent boire de l’alcool quotidiennement.
À l’instar des sujets jeunes, les adultes âgés peuvent prendre des drogues illicites. Même si cette consommation est moins
usage impropre de substances (dont l’alcool) pour soulager la douleur, du fait de leurs effets analgésiques rapides.
Ainsi, la douleur est parfois citée comme une raison à l’utilisation thérapeutique du cannabis.
certains états communs de comorbidité observés chez les adultes âgés (déficiences cognitives, par exemple) peuvent compliquer le dépistage, et certains de ces états (agitation, confusion, etc.) peuvent être les antécédents ou les conséquences de cet usage.
Il arrive aussi que des adultes âgés refusent d’admettre leur problème en raison de la stigmatisation qu’il entraîne dans leur classe d’âge.
«Lorsqu’on considère la manière dont nous répondons aux problèmes liés aux drogues au sein de l’Union européenne ou aux besoins des patients sous traitement, force est de constater que l’usage de drogues n’est plus un phénomène limité aux jeunes.
Cet état de fait nous impose de développer des stratégies et de revoir nos modes d’intervention de façon qu’ils soient adaptés aux citoyens plus âgés.»
À mesure que les usagers chroniques de drogues vieillissent, nombre d’entre eux développent des pathologies graves ou fatales, et certains risquent d’avoir recours à des produits psychoactifs pour y faire face.
La nécessité de procurer des soins palliatifs aux consommateurs abusifs de ces éléments atteints d’une maladie en phase terminale soulève des problèmes particuliers.
Il s’agit là d’un défi majeur pour les professionnels de la médecine et les services de santé.
On sait actuellement peu de chose sur la manière de répondre au mieux aux besoins de cette population en fin de vie.
Aussi toute amélioration de l’évaluation des troubles liés à la consommation de substances chez les sujets âgés pourrait-elle nécessiter d’utiliser des indicateurs d’abus et de dépendance spécifiques à l’âge.
De même, une distinction plus nette pourrait être nécessaire entre les différents types d’usage pour tenir compte de tout un éventail de manifestations comportementales et cliniques.
Un usage initial tardif peut s’accompagner de caractéristiques de dépendance spécifiques ou moins nombreuses.
Les dépenses globales encourues pour cette classe d’âge pourraient être réduites en mettant en place, en temps opportun, des interventions efficaces dans des environnements adaptés.
Étant donné la forte prévalence des problèmes de santé chez les adultes âgés prenant des substances, nombre d’entre eux sont en contact régulier avec les services médicaux.
Les services de soins de santé primaires et les autres services médicaux fournissent donc une occasion précieuse de dépistage dans ce groupe de population.
De simples procédures de dépistage améliorées pourraient être mises en place par une surveillance appropriée des renouvellements d’ordonnance et/ou des ordonnances multiples.
Des questionnaires de dépistage et d’évaluation pourraient être élaborés spécialement pour cibler les besoins et les problèmes des sujets âgés.
Traitement: interventions et services
Les consommateurs de substances âgés peuvent souffrir, par exemple, de pathologies chroniques, notamment au niveau du foie à la suite d’une infection chronique par le virus de l’hépatite C, ou de maladies liées au virus d’immunodéficience humaine (VIH) (maladies opportunistes), et peuvent donc nécessiter des traitements spécialisés.
Cependant, malgré la fréquence des contacts avec les professionnels de santé, les troubles liés à la prise de substances chez les sujets âgés passent souvent inaperçus ou sont mal diagnostiqués.
Pourcentage de la population européenne totale âgée de 65 ans et plus (évolution historique et prévisionnelle)
Les services d’addictologie disposent généralement de ressources médicales limitées.
Les programmes de traitement d’usage de substances destinés aux patients âgés devraient être en mesure d’assurer des services médicaux de base et, en cas de problèmes de santé graves ou complexes, de renvoyer vers des consultations spécialisées.
La désintoxication dans un cadre médical est préférable afin d’éviter d’éventuelles interactions médicamenteuses ou avec d’autres substances, ou en raison de pathologies comorbides.
Différents régimes de dosage peuvent être nécessaires à cause des changements métaboliques liés à l’âge.
De nombreuses questions thérapeutiques restent encore mal comprises concernant les consommateurs âgés, alors même qu’une fois admis en traitement, les patients âgés obtiennent des résultats équivalents, voire supérieurs à ceux des adultes plus jeunes.
Les citoyens âgés doivent avoir accès à des services de santé efficaces, où ils seront pris en charge avec dignité et sensibilité.
Cette exigence peut nécessiter de développer une offre de services plus large et des alternatives à la prise en charge actuelle.
Objectif drogues est une série de comptes rendus politiques publiés par l’Observatoire européen des drogues et des toxicomanies (OEDT), dont le siège est à Lisbonne.
Ces comptes rendus paraissent trois fois par an, dans les 23 langues officielles de l’Union européenne, ainsi qu’en norvégien et en turc.
La langue originale est l’anglais.
Toute reproduction est autorisée à condition de mentionner la source.
Pour vous abonner sans frais, contactez-nous par courrier électronique: publications@emcdda.europa.eu
Principales références
ÉdiTeuR OFFiCieL: Office des publications officielles des Communautés européennesnull
Briefing de l’Observatoire européen des drogues et des toxicomanies
La rechercheneurobiologiqueappliquée aux drogues:implications éthiqueset politiques
La toxicomanie est un comportement qui se caractérise par une perte de contrôle en matière de consommation de drogues.
Bien que les toxicomanes aient souvent la volonté d’arrêter leur consommation, ils échouent malgré les inconvénients souvent délétères que cette consommation entraîne.
Les progrès de la neurobiologie nous aident à comprendre les processus qui interviennent.
Cette discipline suggère aussi, à partir de solides arguments scientifiques, que la toxicomanie pourrait être considérée comme un trouble psychiatrique, généralement dénommé «maladie mentale chronique caractérisée par des rechutes».
La majeure partie des recherches neurobiologiques concernant la toxicomanie a porté sur le rôle joué par un neurotransmetteur libéré par la drogue, la dopamine, sur l’activation répétée du système de récompense, à savoir un ensemble complexe de structures cérébrales qui agit comme un baromètre pour indiquer l’état physique et psychique de l’individu.
En s’appuyant sur les évolutions technologiques récentes qui se multiplient dans ce domaine, les chercheurs ont mis au point de nouveaux modèles tenant compte de l’implication d’autres neurotransmetteurs dans ce processus et explorant par ailleurs le rôle de la génétique pour expliquer les variations entre les individus.
En permettant de mieux comprendre la manière dont se développe l’addiction, ces études ouvriront peut-être la voie à des stratégies de prévention innovantes et à de nouveaux traitements psychothérapeutiques et pharmacologiques.
À ce jour, les découvertes sont encourageantes, mais leurs implications peuvent facilement donner lieu à des surinterprétations ou à des incompréhensions, outre le fait qu’elles soulèvent nombre d’importantes questions éthiques, qui doivent être examinées avec prudence.
La présente publication résume les principales découvertes dans ce domaine et insiste sur le fait que toute éventuelle nouvelle approche doit faire l’objet d’une évaluation rigoureuse en matière d’innocuité et d’efficacité avant d’être introduite dans la pratique quotidienne.
Certaines de ces molécules (GABA, acide glutamique) participent à la communication entre les neurones; d’autres (dopamine, noradrénaline, sérotonine) modulent (en l’amplifiant ou en l’atténuant) la transmission des informations.
Système de récompense: ce circuit cérébral renforce les comportements à l’origine de son activation.
Certaines données indiquent que les drogues génèrent une sensation de plaisir car elles activent ce système.
Tour d’horizon des problèmes clés
Des études de plus en plus nombreuses suggèrent que la consommation chronique de drogues peut entraîner des perturbations à long terme de la modulation des circuits neurocognitifs impliqués dans la motivation et l’attention, la prise de décision et la capacité à inhiber des pulsions.
Les neurosciences et la recherche génétique sont prometteuses et devraient nous apporter une explication causale détaillée des processus cérébraux.
Cependant, les modèles d’addiction causaux ou les modèles simplifiés à l’extrême risquent par ailleurs de générer des politiques plus coercitives envers les toxicomanes, de conduire à négliger des politiques sociales indispensables ou de porter atteinte aux actuelles approches thérapeutiques éprouvées.
La nécessité d’explorer les implications éthiqueset politiques des neurosciences appliquées à la toxicomanie se fait de plus en plus pressante afin de garantir que les progrès débouchent sur une prise en charge préservant à la fois les droits de l’homme et les notions éthiques de consentement, de liberté, d’égalité et de respect de la vie privée.
La neuro-imagerie et la génétique peuvent contribuer à définir avec plus de précision les mécanismes intimes de l’addiction et à identifier les personnes les plus vulnérables, ce qui permettrait de mieux cibler les actions pour viser les individus présentant le plus grand risque de développer une addiction.
1 édition 2009
La rechercheneurobiologiqueappliquée à l’addiction et qu’une exposition répétée aux drogues perturbe cette régulation.
Au fil du temps, les neurones noradrénergiques et sérotoninergiques deviennent autonomes et hyperréactifs aux stimuli externes, ce qui suggère qu’à long terme, le découplage induit par les drogues puisse être à l’origine de troubles de la motivation et de la capacité à contrôler les pulsions.
«Les progrès des neurosciences transforment notre compréhension du mécanisme de l’addiction et ouvrent de vastes perspectives en termes de découverte de nouvelles approches thérapeutiques.
Nous devons cependant faire en sorte que ces nouvelles méthodes soient rigoureusement évaluées avant leur mise en œuvre, afin de garantir succès et rentabilité financière.»
Des études menées chez l’animal et d’autres données font état d’une grande variabilité dans la vulnérabilité à l’addiction.
Grâce aux nouvelles technologies, la recherche neurobiologique peut commencer à identifier les différences neuropsychologiques et génétiques entre les individus qui pourraient influencer leur risque de développer une addiction s’ils consomment des drogues.
Les nouvellestechnologies dans lesrecherches sur l’addiction constatés chez les toxicomanes.
Ces techniques non invasives peuvent faciliter l’identification de déficits neuropsychologiques pouvant constituer le principal facteur de l’incapacité d’un individu à arrêter la consommation de drogues.
Traitements classiqueset nouveaux traitements de l’addiction
Les progrès de la biologie génomique et moléculaire, notamment la capacité à cloner et à séquencer des sous-types de récepteurs, des transporteurs et des agonistes endogènes, ont permis aux scientifiques d’identifier et de cibler de manière spécifique les récepteurs ou les transporteurs avec des médicaments qui en bloquent (antagonistes) ou en accroissent (agonistes ou agonistes partiels) l’activité.
En outre, des techniques de manipulation génétique ont été mises en œuvre chez des modèles animaux pour augmenter (surexpression) ou bloquer (inactivation transgénique des mutations dominantes négatives) l’activité d’une molécule spécifique faisant l’objet des recherches.
La plupart des modèles neurobiologiques d’addiction se fondent sur le fait que, puisque les drogues libèrent de la dopamine et activent le système de récompense, l’addiction serait due à une modification de la cinétique et de l’amplitude de la libération de dopamine.
Ce dérèglement correspondrait ainsi soit à une réactivité accrue des neurones dopaminergiques à des stimuli spécifiques liés au plaisir procuré par le produit consommé, soit à une régulation à la baisse des signaux dopaminergiques et à une diminution de l’activité au niveau du système de récompense.
Dans des conditions naturelles, la dopamine est libérée lorsque le sujet vit une situation de récompense nouvelle, meilleure que prévu ou inattendue.
Cet afflux de dopamine aide l’individu à mémoriser les signaux annonciateurs de la récompense.
Il s’ensuit que, lorsque le système dopaminergique est saturé par l’abus de drogues, la recherche de la répétition de ces effets peut dominer d’autres activités importantes de la vie quotidienne.
De nouveaux modèlesneurobiologiquesde l’addiction
Chez l’homme, des études génétique sont tenté d’identifier les gènes spécifiques de la vulnérabilité à l’addiction.
Des études de liaison et d’association menées sur une grande échelle ont identifié plusieurs gènes candidats prometteurs qui confèrent la vulnérabilité à l’addiction, mais, à ce jour, seul un faible nombre de ces allèles ont été répliqués de façon uniforme, et la plupart des associations sont limitées.
Traditionnellement, l’addiction est prise en charge par une association de traitements pharmacologiques et de thérapies psychosociales.
Certains traitements peuvent également être utilisés pendant une courte période pour aider des personnes à abandonner toute consommation de drogues. Les approches psychosociales incluent les thérapies cognitivocomportementales, les entrevues motivationnelles, le conseil ou les groupes de soutien en 12 étapes.
Ces thérapies constituent un complément intéressant des traitements pharmacologiques et médicaux pour obtenir un résultat positif à long terme.
Les progrès de la recherche neurobiologique sur l’addiction ont débouché sur l’utilisation de médicaments qui ciblent le système
Des études récentes suggèrent que, malgré le rôle essentiel et incontestable joué par la dopamine dans le système de récompense, les drogues n’induisent pas nécessairement une addiction par un effet direct sur les neurones dopaminergiques.
Il a été prouvé que la dopamine réagit en réponse à l’activité de deux autres neuromodulateurs, la noradrénaline et la sérotonine, respectivement responsables de la vigilance et du contrôle de l’impulsivité.
Les études menées chez l’animal indiquent que les neurones noradrénergiques et sérotoninergiques sont couplés (c’est-à-dire qu’ils limitent réciproquement leur activité)
La neuro-imagerie, qui fait appel à des technologies telles que l’imagerie par résonance magnétique fonctionnelle (IRMF), la tomographie par émission de positons (TEP), la tomographie par émission de photons uniques (SPECT), la magnétoencéphalographie (MEG) et l’électroencéphalographie (EEG), a permis d’explorer la manière dont les modifications induites par les drogues dans le cerveau peuvent produire le type de déficits cognitifs
Modèles causaux d’addiction dopaminergique.
Cependant, cette stratégie n’a pas encore apporté la preuve de son efficacité dans le traitement de l’addiction, probablement parce que le récepteur de la dopamine visé (D2) n’était pas le bon ou qu’il faut aussi s’intéresser à d’autres systèmes de neurotransmetteurs modulateurs.
pour arrêter des choix en connaissance de cause ou agir sur ces choix.
La consommation de drogues s’accompagne d’un ensemble complexe de comportements au sein desquels l’autonomie même des personnes dépendantes est variable.
L’interprétation simplifiée à l’extrême des nouvelles découvertes neurobiologiques comporte un risque si elle est utilisée de manière inappropriée pour justifier des traitements sous contrainte, très invasifs, voire nocifs par des intervenants trop optimistes quant à leur capacité à soigner l’addiction, sans tenir compte des droits du patient et des considérations éthiques en général.
Implications éthiqueset politiques
De nouvelles approches susceptibles de traiter certaines formes de dépendance sont actuellement en cours de développement ou à l’étude.
C’est notamment le cas des immunothérapies sous la forme de vaccins contre les effets de la nicotine, de la cocaïne et de l’héroïne, qui agissent en se liant à la drogue cible dans le sang pour l’empêcher d’atteindre le cerveau.
La neurochirurgie est un traitement expérimental très invasif et définitif, qui fait l’objet de fortes réticences sur le plan éthique.
Moins extrême mais également sujette à des questions d’ordre éthique, la stimulation cérébrale profonde consiste à insérer des électrodes de stimulation électrique dans les régions du cerveau impliquées dans l’addiction, telle l’insula.
La stimulation magnétique transcrânienne est une approche moins invasive qui consiste à placer une petite bobine magnétique contre le crâne du sujet afin de bloquer ou d’accroître l’activité neuronale. Aucune de ces approches n’a encore fait ses preuves, mais toutes sont à la fois porteuses d’espoirs et de risques.
La manière dont l’addiction est perçue par la société est cruciale pour définir les réponses appropriées.
La définition de l’addiction en tant que trouble dans lequel un individu perd tout ou partie de la maîtrise des a consommation de drogues peut être remise en perspective, car, dans le passé, les consommateurs de drogues étaient considérés comme des personnes autonomes, s’engageant volontairement dans des activités illégales.
Aujourd’hui encore, certains auteurs expriment des doutes quant à l’existence de l’addiction, et le degré d’autonomie des personnes dépendantes sur leurs actes reste une question d’importance cruciale.
Le modèle d’addiction fondé sur la maladie mentale remet en cause l’opinion selon laquelle la consommation de drogues est toujours un choix délibéré en faisant valoir que, à long terme, l’abus de drogues entraîne des modifications durables de la structure cérébrale qui annihilent toute volonté.
Bien que ces modifications cérébrales puissent expliquer pourquoi les toxicomanes continuent à consommer de la drogue (malgré l’installation d’une accoutumance et des effets secondaires graves), ce modèle peut également être utilisé pour faire valoir que les toxicomanes n’ont pas l’autonomie nécessaire
Projections dopaminergiques du mésencéphale au prosencéphale
Putamen et noyau caudé
Remarque: Les neurones dopaminergiques méso-cortico-limbiques de l’aire tegmentale ventrale et de la substance noire se projettent dans une importante structure du système de récompense, le noyau accumbens, ainsi que dans les zones corticales essentiellement responsables de la prise de décision, notamment concernant la prise de drogues (cortex préfrontal et circonvolution du corps calleux).
Les projections du mésencéphale établissent également des connexions avec le noyau caudé et le putamen. Source: Hyman e.a., 2006.
La recherche neurobiologique peut améliorer considérablement notre compréhension du degré d’autonomie des toxicomanes et donc le degré de responsabilité de leurs actes.
La capacité des toxicomanes à faire des choix autonomes concernant leur consommation de drogues est sans nul doute altérée lorsqu’ils sont sous l’emprise de drogues ou qu’ils présentent des symptômes aigus de sevrage.
Cependant, le degré d’altération varie considérablement, et le consentement éclairé, c’est-à-dire le processus par lequel les sujets acceptent le traitement en pleine connaissance des risques et des bénéfices éventuels, sans aucune contrainte, peut et doit être obtenu après stabilisation du patient.
Si la recherche neurobiologique débouche sur le développement de nouvelles approches, celles-ci viendront compléter et, on peut l’espérer, enrichir les traitements existants.
Les patients doivent être informés des différentes options, tandis que les avantages et les inconvénients des nouveaux traitements doivent être soigneusement évalués au regard de leur efficacité potentielle.
Les traitements invasifs ou dangereux sont difficilement justifiables s’il existe des options moins risquées.
D’importantes considérations éthiques verront sûrement le jour si les patients se voient refuser le droit de choisir librement un traitement. En effet, ces questions prendront vraisemblablement une importance toute particulière dans le contexte carcéral où un certain degré de coercition peut exister.
Le principe éthique généralement admis consiste à dire que les soins proposés à la population pénitentiaire doivent être équivalents à ceux proposés à la population générale.
Des questions d’ordre éthique surgiront si les nouveaux traitements ciblent de manière disproportionnée les détenus toxicomanes auxquels on refuserait d’autres traitements à l’efficacité éprouvée.
Objectif drogues est une série de comptes rendus politiques publiés par l’Observatoire européen des drogues et des toxicomanies (OEDT), à Lisbonne.
Ces comptes rendus paraissent régulièrement, dans les 23 langues officielles de l’Union européenne, ainsi qu’en norvégien et en turc.
La langue originale est l’anglais.
Toute reproduction est autorisée à condition de mentionner la source.
Pour vous abonner sans frais, contactez-nous par courrier électronique: publications@emcdda.europa.eu
Conclusions et considérations politiques
Certaines méthodes dans ce domaine peuvent donner lieu à d’importantes controverses éthiqueset sociales qui risquent de neutraliser voire de dépasser les éventuels avantages.
L’hypothèse selon laquelle la consommation répétée de drogues induit des modifications à long terme dans les processus de neurotransmission cérébrale constitue un argument de poids en faveur des études visant à caractériser ces modifications et à trouver comment les annuler.
La recherche neurobiologique étaye le «modèle médical» de l’addiction.
Les nouvelles méthodologies telles que la neuro-imagerie et la génétique peuvent aider à comprendre les variations en matière de susceptibilité à l’addiction, malgré le poids non négligeable des facteurs sociaux.
Cependant, il reste à déterminer dans quelle mesure ces découvertes pourront être mises en pratique.
Principales références
Références en ligne
ÉDITEUR OFFICIEL: Office des publications officielles des Communautés européennes © Observatoire européen des drogues et des toxicomanies, 2009 DIRECTEUR: Wolfgang Götz AUTEUR: Dr Jean-Pol Tassin, directeur de recherche, Inserm, Collège de France ÉDITRICE: Marie-Christine Ashby CONCEPTION GRAPHIQUE: Dutton Merryfield Ltd, Royaume-Uni Printed in Luxembourg
Briefing de l’Observatoire européen des drogues et des toxicomanies
Répondre au problème de la conduite sous l’emprise de stupéfiants en Europe l’échelle européenne de la réglementation en matière de conduite sous l’influence de l’alcool, de stupéfiants et de médicaments.
Ce document de synthèse se propose de donner un aperçu des principaux problèmes rencontrés par les décideurs politiques et de décrire les développements européens susceptibles d’alimenter la prise de décisions sur le sujet.
benzodiazépines engendrent souvent une baisse de la capacité de conduite. Parmi les opiacés, l’héroïne peut diminuer considérablement la capacité de conduite, la méthadone également, mais dans une moindre mesure, et la buprénorphine un peu moins encore.
Les données relatives aux stimulants tels que la cocaïne, les amphétamines et l’ecstasy sont moins précises, mais tendent à démontrer qu’à doses élevées ces substances peuvent entraîner une altération des capacités du conducteur.
Il n’existe toutefois pas vraiment de système similaire au dépistage sanguin de l’alcool pour mesurer l’incapacité engendrée par chaque drogue de manière objective.
La réduction du nombre de décès engendrés par la conduite sous l’influence de substances psychoactives requiert la mise en place de mesures fondées sur la compréhension scientifique de ce phénomène complexe.
Le défi à relever par le législateur est le suivant: définir des lois appropriées, efficaces, applicables et porteuses d’un message clair pour le public.
Le problème complexe de la conduite sous l’emprise de stupéfiants est actuellement examiné dans le cadre de DRUID, un grand projet de l’UE mis en place en 2006 et qui se poursuivra jusqu’en 2010.
DRUID a été créé pour jeter les bases d’une harmonisation à
De nombreux accidents et décès recensés sur les routes européennes sont provoqués par des conducteurs se trouvant sous l’influence de substances psychoactives.
On estime qu’à lui seul, l’alcool est à l’origine de plus de 10 000 décès par an sur les routes de l’Union européenne (UE), soit un quart de l’ensemble des décès qui y sont enregistrés.
Il n’existe pas de chiffres comparables pour les accidents de la route causés par la consommation de substances illicites et de médicaments psychoactifs, même si, depuis une dizaine d’années, ce sujet fait l’objet d’une attention croissante.
Les études réalisées sur les effets des substances psychoactives en termes de performances indiquent que, si les substances thérapeutiques et illicites peuvent toutes deux influencer la conduite, ces effets et leur ampleur peuvent varier considérablement d’une substance à l’autre.
Les derniers travaux de recherche en date suggèrent que le cannabis peut réduire les performances et que les
Définition
Conduite sous influence: selon la législation nationale considérée, différents critères sont utilisés pour définir la notion de conduite sous influence: réduction avérée des capacités psychomotrices ou cognitives, impulsivité, ou taux de stupéfiants dans le sang supérieur à une certaine limite définie et susceptible d’engendrer de tels effets, ou toute trace de stupéfiants dans le sang.
Les accidents liés à la conduite sous l’emprise de stupéfiants retiennent souvent l’attention des médias. Cependant, peu de pays disposent de statistiques fiables sur la prévalence de ce phénomène.
Il est actuellement très difficile pour les forces de police d’identifier de manière précise et rapide une conduite sous l’emprise de stupéfiants lors des contrôles routiers.
Les données actuellement disponibles fournissent peu d’éléments scientifiquement vérifiés relatifs aux conséquences en matière de comportement, à la prévalence et aux risques d’accidents.
De nombreuses études utilisent des échantillons peu importants, et il s’avère souvent délicat de généraliser leurs résultats.
À l’image des débats scientifiques relatifs aux effets précis de ces substances, la définition juridique de l’infraction de conduite sous l’emprise de stupéfiants diffère selon les États membres de l’UE.
L’efficacité des campagnes d’information destinées à lutter contre la conduite sous l’emprise de stupéfiants est sujette à caution.
Les publics ciblés par ces actions ne semblent ne pas recevoir le message, ou semblent l’ignorer.
Plus d’un tiers des études ont porté sur moins de 500 individus.
Dans de nombreux pays européens, l’ampleur du problème de la conduite sous l’emprise de stupéfiants n’est pas étudiée
Les études publiées entre 1999 et 2007 sur la prévalence des substances psychoactives chez les conducteurs ne concernent que 13 des 27 États membres de l’UE, ainsi que la Norvège.
Après avoir constaté que l’altération de la capacité de conduite est très difficile à établir, la Finlande et la Suède ont adopté de nouvelles lois «tolérance zéro».
Chypre a résolu ce problème en décidant de poursuivre les conducteurs sous l’emprise de substances illicites pour consommation illégale de stupéfiants.
Cependant, la Belgique et le Royaume-Uni interdisent spécifiquement l’utilisation des résultats obtenus lors d’un dépistage routier des drogues pour établir la preuve d’une autre infraction.
Les législations ou politiques nationales sont également susceptibles de limiter la portée et la comparabilité des études de prévalence.
Par exemple, de nombreux pays n’autorisent pas les contrôles routiers aléatoires.
Dans certains pays, seules les drogues illicites font l’objet de tests, et la prévalence des médicaments psychoactifs ne peut être établie avec certitude.
Les contrôles routiers aléatoires, qui peuvent fournir une image représentative de l’ensemble des conducteurs, n’existent que dans trois États membres, ainsi qu’en Norvège.
D’autres contrôles fournissent des données sur la consommation de stupéfiants chez des groupes spécifiques de conducteurs.
Si certaines études considèrent uniquement les conducteurs impliqués dans des accidents mortels, d’autres s’intéressent aux conducteurs blessés, tués, impliqués dans des accidents et ceux suspectés de conduite sous l’emprise de l’alcool ou de stupéfiants.
Cependant, les résultats de ces différentes études ne sont pas scientifiquement comparables.
Un test positif à l’alcool peut faire annuler toute demande de dépistage des drogues, les limitations de ressources et les exigences en matière de poursuites judiciaires prenant le pas sur la nécessité d’obtenir un ensemble de données complet.
C’est ce qui a été constaté au Danemark, en Estonie, en Irlande et au Portugal.
L’étude SAM menée en France, l’une des plus complètes de ces dernières années sur le sujet, a été rendue possible par une modification du code de la route: dans certaines circonstances spécifiques, les forces de l’ordre sont désormais obligées de dépister les drogues chez tous les conducteurs.
La preuve de la consommation de stupéfiants peut être établie à l’aide de différents échantillons biologiques (sang, urine, salive, sueur, et même cheveux).
Le test sanguin est le plus efficace pour apporter une preuve juridique de l’altération des capacités, mais le test par fluide oral (salive) est préféré pour des raisons pratiques.
En ce qui concerne les seuils de détection, les niveaux peuvent être définis à la limite de détection la plus basse ou à ceux supposés entraîner une altération des capacités.
Toutefois, si l’altération de la capacité de conduite semble liée à la dose consommée pour certaines drogues (dont le cannabis et les opiacés), ce n’est pas toujours le cas.
D’autres facteurs tels que la tolérance ou l’association à l’alcool ou à d’autres drogues viennent encore compliquer les calculs.
En France, les conducteurs qui associent stupéfiants et alcool sont plus sévèrement sanctionnés.
Le problème des médicaments psychoactifs
La substance illicite la plus souvent détectée est le cannabis, et les médicaments psychoactifs les plus couramment retrouvés sont les benzodiazépines.
Dans l’ensemble, les données disponibles indiquent une prévalence beaucoup plus élevée des drogues illicites et délivrées sur ordonnance, souvent en association avec l’alcool, chez les conducteurs impliqués dans des accidents ou suspectés de conduite sous l’influence de l’alcool ou de stupéfiants.
Avec l’aide de l’OEDT et de la direction générale de l’énergie et des transports de la Commission européenne, de nouvelles orientations internationales visant à la standardisation des études ont été établies.
Ces orientations prennent en compte les différences entre les législations et les politiques de dépistage des différents pays et proposent plus de 100 recommandations classées par thèmes (comportement, épidémiologie et toxicologie).
Où fixer les limites?
Les informations disponibles sont toujours aussi peu nombreuses, malgré la recommandation faite en 2002 par le groupe d’experts de la Commission européenne sur les stupéfiants, les médicaments et la conduite.
Ce dernier avait préconisé le contrôle de la consommation d’alcool et de stupéfiants pour l’ensemble des conducteurs impliqués dans un accident mortel.
Obstacles à l’établissement de preuves scientifiques
L’impact éventuel du nombre croissant de consommateurs recevant un traitement de substitution aux opiacés constitue un autre sujet de préoccupation.
Onze pays pénalisent uniquement l’altération de la capacité de conduite, qu’elle soit due à la consommation de drogues illicites ou de médicaments.
Onze autres pays ont adopté une politique de «tolérance zéro», qui sanctionne tous les conducteurs prenant le volant après avoir consommé des stupéfiants.
Dans sept pays, ces deux approches sont associées dans un système de réponse hiérarchisée aux contrevenants à la législation sur la conduite sous l’emprise de stupéfiants.
Cependant, il est difficile de tirer des conclusions générales, les méthodes utilisées et les groupes de conducteurs étudiés différant sensiblement d’une étude à l’autre.
La taille des groupes étudiés était extrêmement variable (de moins de 50 à plus de 10 000).
Parmi les pays appliquant la «tolérance zéro», certains font la différence entre médicaments psychoactifs et substances illicites, d’autres non.
Dans une majorité de pays, la législation sanctionne toute consommation de substances — qu’il s’agisse de drogues illicites ou de produits thérapeutiques — entraînant une altération des capacités.
En France, en Autriche et au Portugal, certains médicaments psychoactifs diminuant la
modification du protocole utilisé. Depuis 2004, la ville de Victoria (Australie) procède à deux tests de salive consécutifs au cours du contrôle routier afin d’obtenir un faible taux de faux positifs.
Des poursuites sont engagées en cas de confirmation du résultat par le laboratoire sur le second échantillon.
Les campagnes de prévention sont-elles efficaces?
comportement ou à des analyses d’échantillons biologiques. En février 2002, le groupe d’experts de la Commission européenne sur les stupéfiants, les médicaments et la conduite automobile a recommandé une formation obligatoire pour les forces de police chargées d’effectuer les contrôles routiers, afin de leur apprendre à détecter les signes d’une incapacité entraînée par la consommation de drogues.
La formation dispensée pourrait couvrir différentes techniques de dépistage: examen de la taille des pupilles, tests de coordination, tests de comportement et analyse des réactions et de la manière de s’exprimer du suspect, par exemple.
Toutefois, en 2007, seuls quatre pays de l’UE (la Belgique, le Portugal, la Suède et le Royaume-Uni) déclaraient avoir instauré une formation obligatoire dans ce domaine pour la police routière, et onze faisaient état d’une formation ad hoc.
En outre, chaque pays utilise des tests différents.
Les enquêtes menées dans certains pays ont démontré que l’influence des substances illicites sur la capacité de conduite n’est pas suffisamment connue des conducteurs.
En Lettonie, toute incapacité entraînée par la consommation de substances thérapeutiques est moins lourdement sanctionnée que la détection de substances illicites.
En Finlande et en Suède, les conducteurs ayant consommé des médicaments peuvent être exemptés de poursuites s’ils sont en mesure de présenter une prescription médicale, sauf lorsque cette consommation entraîne une altération de leur capacité de conduite.
Dépistage des drogues au volant
Après avoir arrêté un conducteur, l’officier de police peut avoir besoin d’entreprendre un premier dépistage des drogues, grâce à des tests de
Les tests par fluide oral (salive) peuvent être acceptables dans le cadre des contrôles routiers — l’urine ne permet pas de déterminer le degré d’altération des capacités.
Cependant, la fiabilité des dispositifs de test de la salive utilisés pendant les contrôles routiers reste à confirmer.
Sur les neuf dispositifs destinés à un usage sur le terrain évalués dans le cadre du projet européen Rosita-2 entre 2003 et 2005, aucun n’a pu être recommandé pour les contrôles routiers.
Les lacunes de ces dispositifs pourraient, dans une certaine mesure, être compensées par la
Dans plusieurs États membres, des campagnes de prévention ciblées sur la conduite sous l’emprise de stupéfiants ont été menées.
Il s’agit généralement de campagnes de masse, qui intègrent souvent des informations sur ce sujet au sein d’un message plus large sur l’alcool.
Selon l’État membre considéré, la conduite sous l’emprise de stupéfiants est établie en cas d’incapacité entraînée par la consommation de drogues ou en cas de détection de drogues dans le sang («tolérance zéro»). Certains pays combinent ces deux approches dans un système à deux niveaux
Tolérance zéro
Altération des capacités Système à deux niveaux
Cependant, les messages d’ordre général destinés aux jeunes consommateurs de cannabis ne sont sans doute pas entendus, ni même remarqués, par les consommateurs plus âgés de médicaments psychoactifs, et vice versa.
De la même façon, ces deux groupes ne se sentent pas concernés par les messages liés à la consommation d’alcool.
Les programmes de prévention sont plus efficaces lorsqu’ils sont adaptés à leur groupe cible.
Une information claire sur les dangers encourus peut dissuader les patients qui consomment des médicaments psychoactifs de prendre le volant lorsqu’ils sont sous l’influence de ces médicaments.
Une majorité de pays comptent sur la notice fournie avec les médicaments — qui recommande par exemple la vigilance en cas de sensation de somnolence — pour informer les patients.
Pourtant, les patients n’ont pas toujours une perception fiable ou exacte en la matière.
Seuls cinq pays déclarent apposer un symbole ou un pictogramme spécifique sur l’emballage des médicaments susceptibles d’entraîner une altération de la capacité de conduite.
Source: Base de données européenne sur les législations antidrogues.
Objectif drogues est une série de comptes rendus politiques publiés par l’Observatoire européen des drogues et des toxicomanies (OEDT), qui siège à Lisbonne.
Ces comptes rendus paraissent régulièrement, dans les 23 langues officielles de l’Union européenne, ainsi qu’en norvégien et en turc.
La langue originale est l’anglais.
Toute reproduction est autorisée à condition de mentionner la source.
Pour vous abonner sans frais, contactez-nous par courrier électronique: publications@emcdda.europa.eu
Réponses apportées au problème de la conduite sous l’emprise de stupéfiants en Europe: conclusions et considérations politiques
Un équilibre entre sécurité routière et besoins thérapeutiques des individus doit être considéré dans le cadre des législations nationales et de leur application.
Des études portant sur la prévalence des drogues chez les conducteurs doivent être menées dans l’ensemble des États membres de l’UE.
Le dépistage systématique de la consommation de drogues et d’alcool chez les conducteurs impliqués dans un accident mortel permettrait de collecter des informations importantes dans le cadre du suivi de ce problème.
Les cadres juridiques doivent être révisés. En effet, même en considérant les lacunes des méthodes de dépistage existantes, des procédures plus efficaces peuvent être mises en œuvre, et de nouvelles options vont probablement se présenter.
De nouvelles lignes directrices portant sur l’organisation d’études et prenant en compte les diverses contraintes d’ordre juridique et pratique rencontrées dans différents pays sont disponibles.
L’objectif est ici d’améliorer la comparabilité entre les différentes études et de favoriser les échanges de bonnes pratiques.
Les campagnes de prévention doivent cibler certains groupes à risques et certaines substances spécifiques. Elles doivent également être fondées sur des preuves scientifiquement validées, et leur impact sur les comportements et les attitudes doit être rigoureusement évalué.
Lorsqu’ils définissent des réponses juridiques, les décideurs politiques doivent prendre en compte les dernières informations scientifiques disponibles.
Les parties prenantes et le public doivent être clairement avertis du niveau à partir duquel un conducteur est déclaré hors-la-loi.
Principales sources
Informations sur le web
Approches juridiques en matière de drogues et de conduite automobile, aperçu thématique: http://eldd.emcdda.europa.eu/html.cfm/index19034EN.html
Conseil international sur l’alcool, les drogues et la sécurité routière (ICADTS): http://www.icadts.org/
ÉDITEUR OFFICIEL: Office des publications de l’Union européennenull
La sécurité et la santé au travail sont l’affaire de tous.
C’est bon pour vous.
C’est bon pour les affaires.
Sécurité et santé au travail au sein des petites entreprises – Ce qu’il faut savoir
Ce sont vos affaires, mais nous pouvons vous aider à les gérer !
L’attention accordée à la sécurité et à la santé au travail ne rime pas forcément avec une dépense d’argent, de temps ou d’efforts.
En réalité, des pratiques de travail plus sûres peuvent souvent s’avérer plus efficaces et, dès lors, permettre de réaliser des économies.
Plus important encore, elles peuvent prévenir les blessures ou les maladies, voire sauver des vies.
Cela revêt un intérêt tout particulier si vous êtes chargé d’activités professionnelles, notamment si vous êtes employeur, car vous êtes légalement responsable.
Pourtant, force est de constater que, toutes les trois minutes et demie, un décès lié au travail est enregistré au sein de l’Union européenne.
En d’autres termes, ce sont près de 167 000 personnes qui, chaque année, succombent à la suite d’accidents du travail (7 500) ou de pathologies telles que le cancer ou les maladies pulmonaires (159 500).
Ce bilan est encore alourdi par les accidents et maladies d’origine professionnelle, bien plus nombreux encore, et qui, s’ils ne tuent pas, provoquent handicap et incapacité à travailler.
L’erreur consiste à croire que ces choseslà n’arrivent qu’aux autres et qu’elles ne pourraient jamais se produire sur son propre lieu de travail.
Tel n’est pas le cas.
Avec un minimum de réflexion et d’action en amont, de telles situations auraient généralement pu être évitées.
Maîtrisez-vous la situation en matière de sécurité et de santé au travail ?
Il est préférable de s’y livrer avec les travailleurs, de manière à ce que chacun sache comment préserver sa propre sécurité.
La gestion de la sécurité et de la santé au travail ne diffère en rien de la prise en charge d’autres aspects de votre entreprise.
Vous devez identifier les risques présents sur votre lieu de travail, mettre en place des mesures judicieuses afin d’en assurer la surveillance et veiller à ce qu’ils demeurent sous contrôle.
D’aucuns appellent cela «effectuer une évaluation des risques».
Misez sur la simplicité, encouragezles travailleurs à participer et mettez les résultats enpratique! pratique!
Une évaluation des risques consiste ni plus ni moins à vérifier minutieusement ce qui, dans le travail, pourrait occasionner des blessures ou des maladies.
L’évaluation des risques doit être un exercice pratique,
Bonne nouvelle: pour vous aider à maîtriser la sont conseils santé et la sécurité au travail, une grande quantité et de pratiques d’informations
Vous souhaitez en savoir plus ?
Si vous avez besoin d’aide, des informations pratiques sont disponibles gratuitement:
Partenaires sociaux : www.fgtb.bewww.csc-en-ligne.bewww.cgslb.be y Κώ
Rue Ernest blerot 11070 Bruxelles BELGIQUE www.emploi.belgique.be ο ύ λ o com petition 2 0 9
Contacts utiles : Consultez notre rubrique consacrée à l’évaluation des risques à l’adresse : www.beswic.be ο υ , Er i c Des pu j o l s
Agence européenne pour la sécurité et la santé au travail
Consultez notre rubrique «Outils d’évaluation des risques» à l’adresse :
Le Réseau européen de soutien aux entreprises (Enterprise Europe Network) aide les petites entreprises à tirer le meilleur parti du marché européen.
Pour trouver votre point de contact le plus proche, rendez-vous à l’adresse suivante: http://www.enterprise-europe-network.ec.europa.eu
Sécurité et santé au travail au sein des petites entreprises.
C’est bon pour vous.
C’est bon pour les affaires.
UNE CAMPAGNE EUROPÉENNE POUR DES TRAVAUX DE MAINTENANCE PLUS SÛRS
UNE CAMPAGNE EUROPÉENNE POUR DES TRAVAUX DE MAINTENANCE PLUS SÛRS
LIEUX DE TRAVAIL SAINS
BON POUR VOUS.
BON POUR LES AFFAIRES http://hw.osha.europa.eu
Corporatebrochure07_fr.innd113/7/0711:01:26
2 préventionpourdemain. etdiversespublicationsimpriméesetélectroniques.
N c o m m un au t é de la S T et les d é c i de ur s politique sst, conférencesetcampagnesd’information,notresitein- etlasantéautravail.Enstimulantledébatentrela pour d i f f u se r le m e s ag e de la sécurité et de la santé : l’impactdel’évolutiondumondedutravailsurlasécurité Nousutilisonsdemultiplescanauxdecommunication aux d é c i de ur s politique s et aux p r o f e s i o ne l s de la S T oudesdécideurs.
T desdéléguésetdesresponsablesdelasécurité,desem- durisque,quianticipeetdétectelesrisquesnouveauxet a ces i b les pour nos différents groupe s c i b les , qu’ils ’ ag i se travail.
R en matière deS T , mais également à les rendre a i s é m en t domainedelasécuritéetdelasantéau h t t p : / osh a.e ur op a.e u h t t p : deschangementssurleslieuxdetravailenEurope. grouperetanalyserlesinformationslespluspertinentes / scientifiquesetéconomiquesutilesdansle
E-mail:information@osha.europa.eu m i lieux i nté res é s les informations techniques , de ne pas se la i se r d i s t a n ce r par la c a de n ce a c é l é r é eN
O TR E TRAVAIL ne consiste pas seulement à identifier, r e - a E .
L’un des défis majeurs de l’UE est u F A I R E PAS E R LE M E S AG E
Tél.(34)944794360 r f ou r n i r aux instances c o munautaires , aux en v i r o ne m en t s nouveaux , et à la n é ces i t é de trouve r o
G r a n V í a , 3 3 , E -4 8 0 9 B il b a op lelieudetravail,l’Agenceapourobjectifde nouveauxtypesderisques,desrisquesanciensdansdes a
. s u ces i f s r e la t i f s à la sécurité et à la santé sur
A e des m ét ho des de p r o du c tion , o n t d o n é n a i sa n ce à de efficacité.
et p r o g r a m e s d’action c o munautaires u de l’organisation du travail, des p r o ces u s de travail et manière p r a t i que , c o n c r è te et d’un bon r a p o r t c o û t / telqueprévuparletraitéetparlesstratégies
, t ou t comme l ’ é v o l u tion d ’ a c r o î tr e la sécurité et la santé sur le lieu de travail de p r o t é g e r la sécurité et la santé des travai leurs , C organisationsetàd’autrespaysetquisontsusceptibles Envued’améliorerlemilieudutravail,pour
T h t p : / osh a.e ur op a.e u / a b ou t / f o c a l _ points oudesorganismespublics.Nousanalysonsetdiffusons contactaveclepointfocallocaldansvotrepays: lieuxdetravail. travail,quecesoitpardesÉtatsmembres,desentreprises
I d é v e l op em en t s nationaux , v eu il e z p rendre différentsÉtatsmembresetdansdifférentstypesde qui o n t été m i se s en œ u v r e avec s u c è s sur le lieu de
C plussûr,plussainetplusproductif c o n s u l tant son site internet à l ’ a d res e : ét u des s c i en t i f i que s sur les risques en matière deS T . bon e s pratiques en v u e de c r é e r une véritable culture
G ENCE f a i tr é a l i se r , c en tr a l i se et p u b l i e de n ou v e les N
OU S D É P L O Y O N S NOS E F O R T S pour c o le c te r et partager des projetsetinitiativesdel’Agenceenmatière Fairedel’Europeunespacedetravail
FR
Prévisions des experts sur les risques biologiques émergents liés à la sécurité et à la santé au travail
Environ 320 000 travailleurs meurent chaque année dans le monde entier des suites d’une maladie contagieuse, dont 5 000 dans l’Union européenne (1).
Au cours des dix dernières années, la couverture médiatique a sensibilisé le public aux risques biologiques, comme l’anthrax utilisé pour des opérations bioterroristes, le syndrome respiratoire aigu sévère (SRAS) et la menace de la grippe aviaire.
Mais les agents biologiques sont omniprésents et, sur de nombreux lieux de travail, les travailleurs sont confrontés à des risques biologiques très graves.
Que sont les risques émergents?
Un «risque émergent lié à la sécurité et à la santé au travail (SST)» est un risque à la fois nouveau et croissant.
Des chercheurs européens étudient les virus de la grippe aviaire pour développer de nouveaux vaccins — Istituto Zooprofilattico Sperimentale delle Venezie, Italie.
Le risque est croissant si: p p p le nombre de causes du risque est croissant ou la probabilité d’y être exposé est croissante oul’effet du risque sur la santé des travailleurs empire.
Comment identifier les risques émergents?
Lorsqu’un agent pathogène émerge — vu la vitesse et le volume du trafic et du commerce internationaux —, il peut se répandre rapidement dans le monde entier, provoquant une nouvelle pandémie.
Comme nombre de ces maladies sont des zoonoses (maladies transmises de l’animal à l’homme), les travailleurs les plus à risque sont ceux en contact avec des animaux infectés ou des aérosols, des poussières ou des surfaces contaminés par leurs sécrétions.
Les travailleurs impliqués dans le commerce mondial et ceux exposés aux personnes infectées, comme le personnel soignant et les équipages, constituent d’autres groupes à risque.
La stratégie communautaire 2002-2006 (2) invitait l’Agence à créer «un observatoire des risques» pour anticiper les «risques nouveaux et émergents».
Les prévisions des experts ont été formulées dans ce contexte, s’appuyant sur les résultats de trois enquêtes consécutives fondées sur des questionnaires et effectuées selon la méthode Delphi.
Selon cette méthode, les résultats des enquêtes précédentes sont remis aux experts pour une évaluation supplémentaire jusqu’à l’obtention d’un consensus.
Une échelle de Likert à cinq niveaux a été utilisée pour classer les risques.
Trente-six experts de vingt États membres, ainsi que de Suisse, ont participé à l’enquête.
Ces experts avaient au moins cinq ans d’expérience dans le domaine de la SST et des risques biologiques.
Quels sont les principaux risques biologiques émergents?
Les agents antimicrobiens réduisent la menace des maladies infectieuses.
Leur action est mise en danger par l’émergence et la propagation dans le monde entier d’organismes résistant aux antimicrobiens, principalement en raison de la surconsommation ou de la mauvaise utilisation des antibiotiques.
Les travailleurs des soins de santé sont exposés aux risques en raison de l’émergence d’organismes comme le staphylocoque doré résistant à la méthicilline (SDRM) et la tuberculose ultrarésistante (XDR-TB).
Les organismes résistants représentent également un danger pour les travailleurs en contact avec des animaux.
Les organismes pharmacorésistants provoquent des infections graves qui ne se produiraient pas autrement et mènent à davantage d’échecs dans les traitements.
Évaluation des risques insuffisante
Il s’agit du deuxième point le plus important identifié par l’enquête.
Malgré
Deux des principales préoccupations mentionnées — les risques liés à la SST relatifs aux pandémies et aux organismes pharmacorésistants — montrent combien il est important de traiter les risques biologiques globalement et en coopération entre les disciplines comme la SST, la santé publique, la protection de l’environnement et la sécurité alimentaire.
Même au XXI siècle, de nouveaux agents pathogènes, comme le SRAS et la grippe aviaire, émergent.
Les maladies propices aux épidémies comme le choléra et la fièvre jaune connaissent également une recrudescence.
l’obligation d’évaluer les risques biologiques prévue par la directive 2000/54/CE (3), la connaissance et les informations sur les risques biologiques sont encore relativement peu développées.
En pratique, une évaluation des risques est difficile. Il faut développer de meilleures méthodes de mesure et d’évaluation de l’exposition aux agents biologiques et des relations bien établies entre la dose et l’effet escompté.
S’adapter aux changements du travail et de la société: une nouvelle stratégie communautaire de santé et de sécurité 2002-2006, COM(2002) 118 final.
4,51 y p est s t
2 en ne sur l y à cinq n iv
Difficultéd’évaluerles risquesbiologiques
Moisissuresà l’intérieurdes lieuxde travail
Manqued’informationssur les risquesbiologiques
Risquesprofessionnelsliés auxpandémies r l
Mauvaisentretiendes systèmesd’air conditionnéet des tuyauteries
Risquesbiologiquesdans les stationsde traitementdesdéchets déchets
Expositioncombinée auxbioaérosolset aux produitschimiques
Les dix risques biologiques émergents, les plus importants, identifiés par l’enquête.
a s é c u maladie comme la grippe, sont en fait souvent causés par des agents biologiques qui se sont développés dans des systèmes d’air conditionné mal entretenus.
En outre, le manque d’informations transmises aux travailleurs — par exemple, la fourniture inadéquate de formations en SST aux travailleurs — a également été soulevé.
Traitement des déchets t l a s a n t é a
On trouve des endotoxines sur tous les lieux de travail où il y a de la poussière organique.
Les travailleurs à risque sont les suivants: travailleurs dans l’élevage industriel, scientifiques travaillant avec des rongeurs, travailleurs du secteur du traitement des déchets et des eaux usées, voire les travailleurs de bureau.
Les effets cliniques sont la fièvre, les maladies infectieuses, les effets toxiques aigus, les allergies, les ODTS, la bronchite chronique et les syndromes similaires à ceux de l’asthme et peuvent aller jusqu’au choc septique, à la défaillance d’un organe, voire au décès.
Exposition combinée aux agents biologiques et aux produits chimiques r a v a i l
Si les risques liés aux agents biologiques sont difficiles à évaluer, ceux résultant de l’exposition combinée aux agents biologiques et aux produits chimiques posent encore plus de problèmes.
Si l’éventail d’effets potentiels sur la santé est large, il est difficile de déterminer lequel de ces constituants provoque tel ou tel effet sur la santé.
Des situations nouvelles et complexes d’exposition naissent dans les nouvelles industries comme celle du traitement des déchets.
Cette industrie emploie un nombre croissant de travailleurs. Toutefois, les règles qui la régissent ont été conçues d’abord à des fins environnementales et elles ne traitent pas suffisamment des questions de SST.
Les principaux problèmes de santé observés chez les travailleurs sont causés par les bioaérosols, qui contiennent plusieurs micro-organismes en suspension, notamment des moisissures et des endotoxines, ainsi que des composés organiques volatils (COV).
Parmi les effets sur la santé mentionnés, citons l’inflammation du système respiratoire et les maladies pulmonaires, le syndrome toxique associé à l’exposition aux poussières organiques (OrganicDust ToxicSyndrome, ODTS), les problèmes gastro-intestinaux, les réactions allergiques, les maladies de la peau et l’irritation des yeux et des muqueuses.
Le traitement des déchets médicaux et des aiguilles peut également conduire à d’autres infections, dont l’hépatite et le virus de l’immunodéficience humaine (VIH).
Informationscomplémentaires complémentaires
Qualité de l’air intérieur
Ces prévisions d’experts sur les risques biologiques constituent le deuxième volume d’une série de quatre rapports: celui sur les risques physiques a été publié; ceux sur les risques chimiques et psychosociologiques suivront.
Une exposition similaire a également lieu sur des lieux de travail traditionnels, comme les bureaux, qui se développent en même temps que le secteur des services.
Les moisissures en suspension, par exemple, sont omniprésentes à l’intérieur des locaux.
L’exposition aux moisissures peut provoquer de l’asthme, des maladies de l’appareil respiratoire, des maux de tête, des symptômes similaires à ceux de la grippe, des infections, des maladies allergiques et une irritation du nez, de la gorge et de la peau, et contribuer au syndrome de l’immeuble insalubre.
Plus de 100 000 espèces de moisissures ont été identifiées, mais il pourrait y en avoir 1,5 million à travers le monde.
Les moisissures en suspension se trouvent également dans les stations de traitement des déchets et des eaux usées, dans les cotonneries et dans le secteur agricole.
la sécurité et la santé au travail):http://osha.europa.eu/publications/reports/6805478
Tous les travaux effectués par l’observatoire des risques européen sont disponibles
Le mauvais entretien des tuyauteries et des systèmes d’air conditionné provoque également l’augmentation et la propagation intérieure des agents biologiques.
Les travailleurs risquent alors d’attraper la légionellose.
Certains symptômes auxquels sont sujets les employés de bureau, que l’on croit erronément dus à une à l’adresse suivante:http://riskobservatory.osha.europa.eu
) Directive 2000/54/CE du Parlement européen et du Conseil du 18 septembre 2000 concernant la protection des travailleurs contre les risques liés à l’exposition à des agents biologiques au travail (JO L 262 du 17.10.2000, p. 21).
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 94 479 43 60, fax (34) 94 479 43 83E-mail: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail — Reproduction autorisée moyennant mention de la source — Printed in Belgium, 2007 http://osha.europa.eu fs68_fr.indd 2
FR
Agence européenne pour la sécurité et la santé au travail
Jeunes travailleurs — Faits et chiffres Emploi des jeunes
Travail temporaire, à temps partiel, de week-end et par équipes
L’Observatoire européen des risques a préparé une série de rapports qui présentent la sécurité et la santé au travail comme liées à un risque, à un secteur ou à un groupe spécifique de travailleurs.
Cette fiche d’information résume un
) sur les jeunes travailleurs.
Elle fait partie d’un projet plus vaste, dont l’objectif est l’identification précoce des tendances et des risques qui apparaissent au travail, pour pouvoir contribuer à mieux cibler les ressources et permettre des interventions plus efficaces et opportunes.
En 2005, par comparaison avec la population active dans son ensemble, les travailleurs âgés de 15 à 24 ans occupaient moins souvent un emploi à temps plein (72 contre 82 %), avaient plus souvent un contrat temporaire (39 contre 14 %) et étaient plus souvent des travailleurs salariés (94 contre 83 %).
Cependant, si l’on prend en compte les accords de travail informels qui sont fréquents pour les jeunes travailleurs (par exemple le bénévolat, le travail dans une entreprise familiale, les apprentissages), il est difficile de définir l’emploi.
Cette publication veut passer en revue les dangers auxquels les jeunes travailleurs sont exposés sur le lieu de travail ainsi que les conséquences de cette exposition tant à court terme qu’à long terme.
Elle le fait en analysant des statistiques et des études et en présentant une sélection d’études de cas de prévention.
Beaucoup de travailleurs temporaires dans l’EU-25 avaient moins de 25 ans et 37,5 % des jeunes travailleurs de l’EU-25 avaient des contrats temporaires.
Les pourcentages allaient de 6,8 % en Irlande à 59,4 % en Espagne.
En rassemblant cette mine d’informations, recueillies dans les États membres de l’Union européenne (UE) et au-delà, l’Agence européenne pour la sécurité et la santé au travail veut fournir un aperçu important des expériences de sécurité et de santé des jeunes au travail.
L’Agence espère que ces informations contribueront à une meilleure protection des jeunes lorsqu’ils débutent leur vie active et, par conséquent, à une meilleure santé tout au long de leur vie professionnelle.
Selon les données sur le travail intérimaire par agence (4), les personnes qui ont un contrat temporaire ont moins accès aux formations et à la participation au développement des compétences à long terme que les travailleurs qui ont un contrat permanent.
Les travailleurs temporaires ont également moins de maîtrise sur l’ordre des tâches, la cadence du travail et les méthodes de travail, occupent des fonctions où l’on exige moins d’eux et sont moins informés des risques liés au travail.
Emploi des jeunes dans l’EU-25
En 2005, un jeune travailleur sur quatre avait un emploi à temps partiel.
Le travail à temps partiel augmente également.
5 de carrière (
La proportion de jeunes travailleurs diminue dans presque tous les États membres.
Cette diminution reflète le taux de natalité en baisse, mais indique aussi que davantage de jeunes poursuivent leurs études et que celles-ci durent plus longtemps.
En outre, plus de la moitié des jeunes travailleurs travaillaient au moins un samedi par mois.
Ils étaient également plus susceptibles de travailler par équipes.
En 2005, environ 193,8 millions de personnes, dont 20,4 millions de jeunes
Dans quel secteur travaillent les jeunes travailleurs?
travailleurs (2), avaient un emploi dans l’EU-25.
Ces derniers représentaient 10,5 % de la population active.
Le taux d’emploi (3) (EU-25) atteignait 36,3 % pour les jeunes travailleurs, par rapport à 63,6 % pour la population âgée de 15 à 64 ans.
La répartition par secteur montre que, dans l’EU-25, la plus grande proportion des jeunes travailleurs se trouve dans les hôtels et les restaurants (22,7 %) et dans le commerce (16,3 %).
Le secteur du tourisme est le secteur qui offre le plus d’emplois pour les jeunes travailleurs dans 20 des 25 États membres, et il se positionne dans les trois premières places pour tous les États membres.
Le taux de chômage des jeunes dans l’EU-25 était de 18,7 %, c’est-à-dire plus du double du taux de chômage total (9,0 %).
Dans nombre d’États membres de l’UE, le taux de chômage des jeunes travailleurs a également augmenté ces dernières années, bien qu’il y ait moins de jeunes dans une population qui, dans l’ensemble, vieillit.
Il y avait également des différences notables en fonction des régions: dans deux tiers des régions de l’EU-25, le taux de chômage des jeunes équivalait au moins au double de celui du chômage total.
Les taux de chômage régionaux pour les jeunes variaient de 6,2 à 59,1 %.
Cette répartition a des implications importantes pour la sécurité et la santé au travail des jeunes, étant donné l’ensemble spécifique de conditions potentiellement dangereuses qui caractérisent ces secteurs (dont un bas salaire, un travail temporaire saisonnier, de mauvaises conditions de travail et un travail physiquement lourd).
En 2005, dans l’EU-25, les jeunes travaillaient surtout comme personnel de service (5,2 millions) et comme travailleurs manuels et assimilés (3,6 millions).
Les employés de bureau (2,7 millions), les techniciens et les professionnels qui peuvent leur être associés occupaient la troisième place (2,7 millions), suivis de près par les emplois non qualifiés (2,5 millions).
Cette répartition professionnelle diffère légèrement entre les États membres. De 2000
(1) http://osha.europa.eu/publications/reports/7606507.(2) Jeunes travailleurs âgés de 15 à 24 ans.
(3) Le taux d’emploi représente le nombre total de personnes qui ont un travail, exprimé en pourcentage par rapport à la population de ce groupe d’âge.(4) Goudswaard, A., et Andries, F., Employment status and working conditions, http://www.eurofound.eu.int/publications/htmlfiles/ef0208.htm.
5) Fondation européenne pour l’amélioration des conditions de vie et de travail, Dublin, Part-time work in Europe, 2005,
Beaucoup de ces secteurs et emplois se caractérisent par des risques élevés d’accidents, une exposition à beaucoup de dangers liés au lieu de travail ou, comme c’est le cas pour les professions de service, des situations d’emploi précaires.
Différences entre les sexes sa n té au t r a
Tout comme dans la population active en général, les jeunes travailleurs sont confrontés à des différences entre les sexes.
Plus de garçons que de filles ont un emploi: en 2005, 11,1 millions de jeunes hommes et 9,3 millions de jeunes femmes travaillaient dans l’EU-25.
Néanmoins, il est difficile de trouver des données sur les résultats liés aux expositions et à la santé qui montrent des différences entre les sexes.
Le rapport apporte également sa contribution à la campagne annuelle de l’Agence, la Semaine européenne de la sécurité et de la santé au travail, qui était consacrée en 2006 à la protection des jeunes au travail.
Sous le slogan «Débute en sécurité!», plus de trente pays ont participé activement à la plus grande campagne européenne de SST pour protéger les jeunes travailleurs.
Des informations sur l’exposition aux risques et les effets sur la santé des jeunes travailleurs sont résumées dans le Facts 70: Jeunes travailleurs — Faits et chiffres — Exposition aux risques et effets sur la santé.
Les questions d’égalité entre les sexes contribuent fortement à l’exposition à des dangers différents et donc à des effets différents sur la santé.
Par exemple, la coiffure est une profession majoritairement féminine, avec 87 % de femmes.
Plus de 1 million de personnes ont un emploi dans environ 400 000 salons de coiffure en Europe.
Ce secteur se caractérise également par le jeune âge de ses travailleurs: 83 % des recrues ont moins de 26 ans et 56 % ont moins de 19 ans.
Par conséquent, presque tous les facteurs de risque concernant les coiffeurs sont automatiquement pertinents pour les jeunes travailleurs.
Les problèmes de santé les plus importants dans ce secteur [problèmes dermatologiques, asthme et troubles musculosquelettiques (TMS)] affectent donc surtout des jeunes femmes.
Pour de plus amples renseignements sur la sécurité des jeunes travailleurs, consultez le site internet: http://ew2006.osha.europa.eu/.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél.: (+34) 94 479 43 60, fax: (+34) 94 479 43 83 E-mail: information@osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Troubles de la nuque et des membres supérieurs d’origine professionnelle
Deux tiers environ des travailleurs de l’Union européenne déclarent être contraints d’exécuter des mouvements répétitifs de la main et du bras et un quart déclarent être exposés à des vibrations émises par des outils.
Il s’agit dans les deux cas d’importants facteurs de risque de troubles de la nuque et des membres supérieurs d’origine professionnelle (1).
Ces troubles affectent un grand nombre de travailleurs occupant un large éventail de fonctions, ils représentent plus de 45 % de toutes les maladies professionnelles et constituent la forme la
2 plus largement répandue de maladie professionnelle en Europe (
d’une contraction de divers groupes de muscles dans la nuque, les épaules, les bras et les mains. Plus la force nécessaire pour manipuler des objets est grande, plus l’effort musculaire dans les parties sollicitées de l’organisme est important.
Ceci peut engendrer une fatigue musculaire et des blessures microscopiques dans les tissus mous de la nuque et des membres supérieurs etdestroublesdelanuqueetdesmembressupérieursd’origine professionnelle.
Ces troubles génèrent des souffrances et la perte de revenus pour les individus et des coûts élevés pour les entreprises et les économies nationales.
Selon les estimations, le coût des troubles de la nuque et des membres supérieurs
3 d’origine professionnelle représente entre 0,5 et 2 % du produit intérieur brut (
Quels sont les facteurs de risque des troubles de la nuque et des membres supérieurs d’origine professionnelle?
Les principaux facteurs de risque sont: p
Que sont les troubles de la nuque et des membres supérieurs d’origine professionnelle?
Les troubles de la nuque et des membres supérieurs d’origine professionnelle sont des dégénérescences de structures corporelles telles que les muscles, les tendons, les ligaments, les nerfs, les os et la circulation sanguine localisée, qui sont essentiellement provoquées ou aggravées par le travail et l’environnement de travail.
); p p p un travail prolongé sans possibilité de repos et de récupération;la compression locale d’outils et de surfaces;les vibrations dans les bras ou les mains, provoquant un engourdissement, des picotements ou la perte de sensation et requérant une plus grande force pour saisir un objet.
Les symptômes des troubles de la nuque et des membres supérieurs d’origine professionnelle peuvent s’installer très lentement et peuvent s’exprimer par de la douleur, une gêne, une raideur et une sensation de picotement. Les personnes qui en sont atteintes peuvent également observer un gonflement des articulations, une diminution de la mobilité ou une réduction de la force de préhension et un changement de la couleur de la peau des mains ou des doigts.
Encadré n° 1 — Activités augmentant le risque de troubles de la nuque et des membres supérieurs d’origine professionnelle
Dans la nuque et les épaules: p p p positions de travail obligeant à supporter le poids de certaines parties du corps ou d’objets tenus, par exemple, travailler avec les bras en élévation; travail prolongé dans des positions statiques requérant la contraction continue des mêmes groupes de muscles, par exemple, le travail au microscope;levage répété des bras ou rotation répétée de la tête.
Dans le coude, les poignets et les mains: p
p p mise en œuvre d’une force musculaire importante pour manipuler des objets, par exemple, prendre des objets avec une grande pince ou une pincette; torsion des poignets, par exemple, vers l’intérieur ou vers l’extérieur; répétition des mêmes mouvements du poignet.
European working conditions survey (Quatrième enquête européenne sur les conditions de travail, rapport en anglais), 2005.
(2) Eurostat, Work and health in the EU: A statistical portrait (en anglais uniquement), Office des publications officielles des Communautés européennes, Luxembourg, 2004.(3) Agence européenne pour la sécurité et la santé, Troubles musculo-squelettiques du cou et des membres supérieurs d’origine professionnelle, 1999.
D’autres facteurs de risque de troubles de la nuque et des membres supérieurs d’origine professionnelle sont énumérés ci-après.
en associés à leur mise en œuvre, ainsi que leurs représentants.
Environnement de travail: ce e p u
Il est important de veiller à ce que tous les travailleurs reçoivent des informations, une éducation et une formation adéquates sur la santé et la sécurité sur le lieu de travail et sachent comment éviter les dangers et les risques spécifiques.
Poste de travail: l’agencement peut-il être amélioré?
p mauvais agencement du poste de travail, contraignant le travailleur à adopter une mauvaise position; mauvaise conception des outils et des machines; chaleur excessive, augmentant la fatigue générale, ou froid intense, rendant la préhension plus difficile; éclairage médiocre, obligeant les travailleurs à adopter des positions néfastes pour voir ce qu’ils font; niveaux de bruit élevés, engendrant une tension de l’organisme.
Équipement de travail: les outils sont-ils de conception ergonomique? Des outils électriques ne provoquant aucune vibration peuvent-ils être utilisés pour réduire la force requise pour l’exécution de certaines tâches?
Tâches: est-il possible de réduire les contraintes physiques liées à la fonction en utilisant de nouveaux outils ou de nouvelles méthodes de travail?
Gestion du travail: le travail peut-il être planifié ou est-il possible de mettre en œuvre des systèmes de travail de meilleure qualité et plus sûrs?
a s p la capacité physique des travailleurs varie, tandis que des blessures antérieures peuvent vulnérabiliser l’organisme; manque d’expérience, de formation ou de familiarité avec la fonction; vêtements ou équipement de protection individuelle inadaptés pouvant restreindre les positions ou accroître la force requise pour travailler; facteurs favorisants, par exemple, tabagisme ou obésité (4).
Facteurs organisationnels et psychosociaux: é c u
Organisation du travail: est-il possible d’améliorer l’aménagement des temps de travail/repos ou de prévoir une alternance des tâches?
Est-il possible d’encourager une meilleure culture de la sécurité à l’échelle de l’entreprise?
Conception et achats: les risques peuvent-ils être écartés au stade de la planification?
Promotion de la santé sur le lieu de travail, par exemple, empêcher le tabagisme et l’obésité.
emploi monotone ou rythme de travail élevé; pression du temps; manque de pouvoir de décision concernant les tâches exécutées; possibilités limitées d’interaction sociale ou manque de soutien de la part des supérieurs et des collègues.
L’association des travailleurs est essentielle pour remédier aux risques sur le lieu du travail. Les travailleurs et leurs représentants connaissent le lieu de travail mieux que quiconque.
Législation européenne
Évaluation du risque de développement de troubles de la nuque et des membres supérieurs d’origine professionnelle u t r a v
Les employeurs ont l’obligation légale d’évaluer les risques liés au poste de travail et d’agir afin de préserver la sécurité et la santé des travailleurs et d’autres personnes susceptibles de courir un risque.
Ce processus s’appelle «évaluation du risque».
La législation européenne investit les employeurs de la responsabilité de réduire les risques pour la santé et la sécurité des travailleurs.
Les principales directives européennes dans le domaine des troubles de la nuque et des membres supérieurs d’origine professionnelle sont énumérées dans l’encadré n° 2.
La prévention des troubles de la nuque et des membres supérieurs d’origine professionnelle peut également être régie par d’autres directives, normes et lignes directrices européennes, de même que par des dispositions propres à chaque État membre (5).
Une approche progressive de l’évaluation du risque doit s’appuyer sur: p
Encadré n° 2 — Principales directives européennes concernant la prévention des troubles de la nuque et des membres supérieurs d’origine professionnelle p p p p p
De plus amples informations sur la prévention des troubles de la nuque et des membres supérieurs d’origine professionnelle sont disponibles sur le site: http://osha.europa.eu/good_practice/risks/msd/
De plus amples informations sur les publications de l’Agence sont disponibles à l’adresse: http://osha.europa.eu/publications
) Liens du site internet de l’Agence vers la législation européenne relative aux troubles musculo-squelettiques: http://osha.europa.eu/topics/msds/; vers législation de l’Union européenne se rapportant à la protection des travailleurs: http://osha. europa.eu/legislation et vers les sites des États membres renvoyant à leurs législation et leurs lignes directrices.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (+34) 94 479 43 60, fax (+34) 94 479 43 83E-mail: information@osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Pourquoi les troubles musculo-squelettiques sont-ils notre priorité àtous? tous?
• mouvements répétitifs;• postures inconfortables et statiques, par exemple, avec les mains audessus du niveau des épaules, ou position debout ou assise prolongée;• compression localisée par des outils ou des surfaces;• vibrations;• froid ou chaleur excessive;• mauvais éclairage pouvant notamment être cause d’accident;• niveaux sonores élevés provoquant, par exemple, une tension corporelle.
Les troubles musculo-squelettiques (TMS) sont le problème de santé lié au travail le plus fréquent en Europe.
Près de 24 % des travailleurs de l’EU-25 déclarent souffrir du dos et 22 % se plaignent de douleurs musculaires.
Ces deux affections sont plus répandues dans les nouveaux États membres où leurs taux de fréquence respectifs sont de 39 et 36 % (1).
Les TMS ne sont pas seulement une cause de souffrance et de perte de revenus pour les personnes, ils sont aussi coûteux pour les entreprises et les économies nationales.
S’ils peuvent affecter n’importe quel travailleur, il est possible de prévenir leur apparition en évaluant les tâches, en mettant en place des mesures préventives et en vérifiant que celles-ci restent efficaces.
Facteurs individuels:
«Allégez la charge» est le thème de la campagne européenne qui sera consacrée aux TMS en 2007.
Cette campagne, à laquelle doivent participer tous les États membres de l’Union européenne et les pays de l’Association européenne de libre-échange (AELE), vise à faire progresser l’action engagée contre les TMS pendant la première semaine européenne organisée en 2000 sous le slogan «Tournez le dos aux TMS».
• antécédents médicaux;• capacité physique;• âge;• obésité;• tabagisme.
Les troubles musculo-squelettiques d’origine professionnelle sont des affections de structures corporelles telles que les muscles, les articulations, les tendons, les ligaments, les nerfs, les os et le système vasculaire local, qui sont essentiellement provoquées ou aggravées par l’activité professionnelle et les effets de l’environnement immédiat dans lequel celle-ci est exercée.
La plupart des TMS d’origine professionnelle sont des troubles cumulatifs qui résultent de l’exposition répétée à des pressions plus ou moins intenses sur une longue période.
Les TMS peuvent toutefois aussi prendre la forme de traumatismes aigus tels que les fractures provoquées par un accident.
Encadré n° 2 — Lutte contre les troubles musculo-squelettiques: l’approche européenne (2)Pour prévenir les TMS (3):
Ces troubles affectent principalement le dos, le cou, les épaules et les membres supérieurs mais ils peuvent aussi affecter les membres inférieurs.
Certains TMS sont des troubles spécifiques qui se caractérisent par des signes et des symptômes bien définis, comme le syndrome du canal carpien affectant le poignet.
D’autres se manifestent uniquement par une douleur ou un inconfort sans qu’un trouble spécifique soit clairement observé.
Quels sont les facteurs pouvant contribuer aux troubles musculosquelettiques?
Plusieurs groupes de facteurs peuvent contribuer aux TMS, tels que des facteurs physiques et biomécaniques, des facteurs organisationnels et psychosociaux ainsi que des facteurs individuels et personnels (voir l’encadré n° 1).
Ils peuvent exercer une action séparée ou conjointe.
Encadré n° 1 — Facteurs pouvant contribuer au développement de troubles musculo-squelettiques
Maintenir en activité les travailleurs souffrant de TMS:
• fournir des possibilités de réadaptation;• assurer la réinsertion professionnelle des travailleurs qui souffrent ou ont souffert de TMS.
(1) Fondation européenne pour l’amélioration des conditions de vie et de travail, «Quatrième enquête européenne sur les conditions de travail», 2005.(2) Agence européenne pour la sécurité et la santé au travail, «Recherche sur les lombalgies d’origine professionnelle», 2000.
) Selon la directive 89/391/CEE, article 6, paragraphe 2.
Illustration n° 2 — Le convoyeur après modification: on peut voir son extension et l’utilisation de sacs à linge en matière plastique.
Les mesures préventives doivent s’attaquer à tout ce qui exerce une charge sur le corps et peut contribuer au développement de TMS.
Ceux-ci ne résultent généralement pas d’un seul facteur — par exemple, la manutention manuelle est rarement la seule cause de douleurs du dos: de nombreux autres facteurs peuvent contribuer à leur développement, tels que le stress, les vibrations, le froid et l’organisation du travail.
Il est donc très important d’évaluer l’ensemble des risques de TMS et de les traiter globalement.
p é en n e p ou r l
Le maintien en activité des travailleurs souffrant de TMS doit faire partie intégrante de la politique relative aux TMS sur les lieux de travail.
Les approches pluridisciplinaires associant la prévention et la réadaptation doivent être privilégiées.
Il est particulièrement important que les travailleurs souffrant de TMS bénéficient d’un soutien social et organisationnel tant pour reprendre le travail que pour se maintenir en activité.
Il est aussi important d’obtenir le soutien et l’engagement actifs des travailleurs à risque et des autres parties prenantes.
Les principaux aspects de l’approche européenne en matière de lutte contre les TMS sont exposés dans l’encadré n° 2.
Selon une étude de cas portant sur le secteur hospitalier (4
Les tâches effectuées par les employés de la blanchisserie d’un grand hôpital les exposaient au risque de lésions dans le bas du dos et aux épaules.
Elles les obligeaient à la fois à se pencher trop en avant pour soulever le linge sec ou humide, à faire des efforts prolongés et à travailler dans des postures inconfortables.
Les principaux aspects de la prévention des TMS sont déjà pris en considération dans les directives européennes ainsi que dans les réglementations et les guides de bonne pratique des États membres.
Les directives sont complétées par une série de normes européennes (connues sous le nom de «normes EN») qui apportent des précisions ou définissent les modalités d’application des directives (5).
Illustration n° 1 — Le convoyeur avant modification: les employés devaient travailler dans des postures inconfortables.
• 89/391/CEE: couvrant les mesures destinées à favoriser une amélioration de la sécurité et de la santé des travailleurs;• 89/654/CEE: instaurant des prescriptions minimales pour l’aménagement du poste de travail;• 89/655/CEE:fixant les prescriptions minimales pour les équipements de travail;• 89/656/CEE: fixant les prescriptions minimales pour les équipements de protection individuelle;• 90/269/CEE: portant sur l’identification et la prévention des risques liés à la manutention manuelle;• 90/270/CEE: fixant les prescriptions minimales en matière de santé et de sécurité pour le travail sur écrans de visualisation;• 93/104/CE: concernant l’aménagement du temps de travail;• 98/37/CE: concernant les machines;• 2002/44/CE: portant sur l’identification et la prévention des risques dus aux vibrations.
Pour de plus amples informations sur la campagne consacrée aux TMS, consultez le site: http://ew2007.osha.europa.eu
Pour de plus amples informations sur la prévention des TMS et le maintien en activité des travailleurs souffrant de TMS, consultez le site: http://osha.europa.eu/topics/ msds/
Ces mesures ont permis de réduire de 62 % les absences du personnel pour maladie, d’améliorer la productivité de 12 %, de diminuer de 20 % le paiement d’heures supplémentaires et d’améliorer le moral du personnel. Le coût total de l’intervention s’est élevé à 29 030 livres sterling: en supposant
Pour de plus amples informations sur les publications de l’Agence, consultez le site: http://osha.europa.eu/publications
) Rapport d’enquête n°491 du Health & Safety Executive du Royaume-Uni, intitulé: «Cost benefit studies that support tackling musculoskeletal disorders».) Le site internet de l’Agence offre des liens avec la législation européenne relative aux TMS: http://osha.europa.eu/topics/msds/, la législation européenne relative à la protection des travailleurs: http://osha.europa.eu/legislation et les sites des États membres présentant les législations et les directives nationales. T E -
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (+34) 94 479 43 60, fax (+34) 94 479 43 83E-mail: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail — Reproduction autorisée moyennant mention de la source — Printed in Belgium, 2007 http://osha.europa.eu fs71ew07_fr.indd 2
FR
Dangers et risques associés à la manutention manuelle de charges sur le lieu de travail p
d’une forme ou d’une taille qui gêne la vue du travailleur, augmentant ainsi le risque de glisser ou de trébucher, de tomber ou de heurter un obstacle.
La manutention manuelle de charges désigne toute opération de transport ou de soutien d’une charge, par un ou plusieurs travailleurs, dont le levage, la pose,
La tâche la poussée, la traction, le port ou le déplacement d’une charge (
Le risque dorso-lombaire augmente si la tâche: p
(34,5 %), atteignant même 38,0 % au sein de l’EU-10 (
p p est trop ardue: par exemple, si elle est exécutée trop fréquemment ou pendant une durée trop longue; nécessite des positions ou des mouvements inhabituels, par exemple, tronc courbé ou tordu, bras levés, poignets pliés ou trop forte extension; requiert une manipulation répétitive.
Comment la manutention manuelle de charges peut-elle affecter la santé des travailleurs?
La manutention manuelle de charges peut provoquer: p
Les caractéristiques suivantes de l’environnement de travail peuvent accroître le risque dorso-lombaire: p p des troubles cumulatifs tels que des lombalgies découlant de la détérioration progressive et répétée du système musculosquelettique par des activités continues de levage ou de manutention manuelle; des traumatismes aigus résultant d’un accident, tels que des coupures ou fractures.
Pourquoi la manutention manuelle de charges est-elle si dangereuse?
Plusieurs facteurs de risque contribuent au danger que constitue la manutention manuelle de charges et augmentent ainsi le risque de traumatisme.
Le risque dorso-lombaire, en particulier, est associé à quatre aspects de la manutention manuelle de charges.
Le risque dorso-lombaire augmente si la charge est: p p le manque d’expérience, de formation et de familiarité avec l’emploi; l’âge: le risque dorso-lombaire augmente avec l’âge et le nombre d’années de travail; les caractéristiques et les capacités physiques telles que la taille, le poids et la force; les antécédents dorso-lombaires.
Évaluation du risque p
Les employeurs ont l’obligation d’évaluer les risques pour la santé et la sécurité auxquels leurs travailleurs sont confrontés.
trop lourde: il n’existe aucune limite de poids exacte garantissant l’absence de risque: une charge de 20 à 25 kg est lourde à soulever pour la plupart des personnes; trop grande: si la charge est trop grande, les règles de base du levage et du transport, à savoir garder la charge le plus près possible du corps, ne peuvent être suivies et les muscles se fatigueront plus rapidement; de prise malaisée: l’objet risque de glisser et de provoquer un accident; les charges aux extrémités tranchantes ou contenant des substances dangereuses peuvent ainsi blesser les travailleurs; déséquilibrée ou instable: ceci engendre une mauvaise répartition de l’effort sur les muscles et provoque une fatigue résultant du fait que le point de gravité de l’objet est éloigné du centre du corps du travailleur; difficile à atteindre: devoir tendre les bras ou courber, voire tordre, le buste pour atteindre la charge exige une plus grande force musculaire;
(1) Directive 90/269/CEE du Conseil concernant les prescriptions minimales de sécurité et de santé relatives à la manutention manuelle de charges.(2) Fondation européenne pour l’amélioration des conditions de vie et de travail, 4th European working conditions survey (Quatrième enquête européenne sur les conditions de travail, rapport en anglais), 2005.
) Agence européenne pour la sécurité et la santé au travail, Research on work-related low back disorders (Recherche sur les problèmes dorso-lombaires d’origine professionnelle), 2000.
La technique à mettre en œuvre pour lever une charge est la suivante:
Mesures de prévention e n p c e e u p r o
Les accidents et les problèmes de santé peuvent être évités en éliminant ou du moins en réduisant les risques de manutention manuelle de charges.
Il est recommandé de suivre la hiérarchie des mesures de prévention suivante: p p é p p e n p placez vos pieds de part et d’autre de la charge avec votre corps placé au-dessus de celle-ci (si ceci n’est pas possible, essayez de rapprocher votre corps le plus possible de la charge); servez-vous des muscles de vos jambes pour vous relever; redressez votre dos; tirez la charge le plus près possible de votre corps; levez et portez la charge avec les bras tendus tournés vers le bas.
n e p suppression du danger: déterminer si la manutention manuelle de charges peut être évitée, par exemple, en utilisant un équipement de manutention automatisé ou mécanique tel qu’un transporteur ou un chariot élévateur; o p u r
Poussée et traction Il est important que: l mesures techniques: s’il n’est pas possible d’éviter la manutention manuelle de charges, il convient d’envisager l’utilisation de dispositifs d’aide tels que des palans, des chariots ou des ventouses de levage; p a s p é c p u r i t des mesures organisationnelles telles que l’alternance des tâches et l’instauration de pauses d’une durée suffisante devraient être envisagées si les risques de manutention manuelle de charges ne peuvent être ni éliminés ni réduits; p é e p p t l a s des informations sur les risques et les effets négatifs pour la santé de la manutention manuelle de charges doivent être diffusées et une formation à l’utilisation de l’équipement et de techniques de manutention manuelle correctes doit être dispensée.
a n p t é a u t p la poussée et la traction s’opèrent en utilisant le propre poids du corps: penchez-vous vers l’avant lorsque vous poussez et vers l’arrière lorsque vous tirez; vous soyez suffisamment stable sur le sol pour pouvoir vous pencher vers l’avant ou vers l’arrière; vous évitiez de vous tordre ou de courber le dos; les appareils de manutention manuelle soient équipés de poignées pour que vous puissiez vous servir de vos mains pour exercer une force; la hauteur de la poignée devrait être comprise entre l’épaule et la taille afin que vous puissiez pousser ou tirer en adoptant une bonne position neutre; les équipements de manutention manuelle soient bien entretenus en veillant à ce que les roulettes soient de la bonne taille et fonctionnent de manière adéquate; les sols soient durs, plans et propres.
La réadaptation et la réintégration de travailleurs présentant des troubles musculosquelettiques (TMS) au travail devraient faire partie intégrante de la politique en matière de TMS sur le lieu de travail.
Ceci améliorera lasantéetlebien-êtredestravailleursetéviteradesbaissesde productivité.
Législation européenne i l
La directive 90/269/CEE du Conseil fixe les prescriptions de sécurité et de santé relatives à la manutention manuelle de charges comportant des risques, notamment dorso-lombaires, pour les travailleurs.
4 professionnelle provoqués par la manutention manuelle de charges (
Levage Avant de lever une charge, planifiez et préparez la tâche. Assurez-vous que: p p p
Des informations supplémentaires sur la manutention manuelle de charges, la prévention des TMS et le maintien au travail de travailleurs présentant des troubles musculosquelettiques sont disponibles à l’adresse: http://osha.europa.eu/topics/msds/ p p vous savez où vous allez; l’endroit où vous vous rendez est libre de tout obstacle; vous avez une bonne prise sur la charge; vos mains, la charge et les poignées ne glissent pas; si une personne vous aide à lever la charge, chacun de vous sait avec
De plus amples informations sur les publications de l’Agence sont disponibles à l’adresse: http://osha.europa.eu/publications précision comment vous allez procéder.
Il faut éviter de se tordre et de courber le dos.
) Site internet de l’Agence concernant la législation: http://osha.europa.eu./legislation
© Agence européenne pour la sécurité et la santé au travail — Reproduction autorisée moyennant mention de la source — Printed in Belgium, 2007 http://osha.europa.eu fs73ew07_fr.indd 2
Bonne sécurité et santé — Une bonne affaire aire i a a v
Résumé du rapport annuel 2006 de l’Agence p a r o
Agence européenne pour la sécurité et la santé au travail t r u u a e é
En vue d’améliorer le milieu du travail, pour o a l protéger la sécurité et la santé des travailleurs,
/ tel que prévu par le traité et par les stratégies
/ t e et programmes d’action communautaires
: successifs relatifs à la sécurité et à la santé sur é p t le lieu de travail, l’Agence a pour objectif de i t fournir aux instances communautaires, aux r t u
États membres, aux partenaires sociaux et c h aux milieux intéressés les informations é s techniques, scientifiques et économiques utiles dans le domaine de la sécurité et de la a l santé au travail.
Note du directeur et de la présidente r u o p e n n e é p o r u e e c n e g
Il n’est pas logique que les 27 États membres de l’UE travaillent chacun de leur côté en matière de SST.
Le fait que ces trois groupes sont représentés au sein de notre conseil d’administration, ce qui leur permet de fournir des informations pour le processus de planification et de prise de décisions qui est à la base du travail de l’Agence, est d’une importance capitale.
Le problème de la sécurité et de la santé est d’une telle importance qu’il est essentiel pour les employeurs, les travailleurs et les gouvernements de collaborer et de se concerter. Nous continuerons, dans les années à venir, à travailler avec ces groupes ainsi qu’avec les organisations compétentes en matière de SST dans les différents États membres afin de garder les travailleurs européens en bonne santé et sécurité.
Christa Schweng PRÉSIDENTE DU CONSEIL D’ADMINISTRATION
Toutefois, sur le plan de la santé et de la sécurité, la différence entre les sociétés les plus performantes et celles obtenant les pires résultats est énorme.
Généralement, plus la société est concurrentielle et plus le pays est compétitif, meilleures sont les conditions de travail.
_BAR_ Résumé du rapport annuel 2006 de l’Agence _BAR_ http://osha.europa.eu _BAR_ AGENCE EUROPÉENNE POUR LA SÉCURITÉ ET LA SANTÉ AU TRAVAIL _BAR_ ar06summary_fr.indd 1
connaissances en matière de SST pour aider les décideurs politiques et pour soutenir le travail de l’Agence.
L’Agence a élaboré un rapport sur les risques biologiques émergents (en examinant, par exemple, de nouveaux pathogènes tels que la grippe aviaire) qui constituent un problème majeur sur le lieu de travail et un problème global nécessitant une réponse globale.
À propos de l’Agence européenne pour la sécurité et la santé au travail
La campagne s’est articulée autour de deux axes principaux.
Sur le lieu de travail, elle impliquait la sensibilisation des jeunes travailleurs et de leurs employeurs aux risques en matière de SST, ainsi qu’à leurs droits et responsabilités.
Dans la communauté enseignante, la campagne visait à promouvoir la sensibilisation aux risques et l’information en matière de SST comme faisant partie intégrante de l’éducation, préparant les jeunes à leur première journée de travail et à leurs responsabilités en matière de SST dans leurs futures carrières.
Nous avons également pris des mesures pour que notre réseau de points focaux — généralement les organisations gouvernementales nationales compétentes en matière de SST dans les différents États membres avec lesquelles l’Agence travaille pour rassembler et diffuser des informations — puisse travailler plus facilement avec ses partenaires nationaux.
Nous avons développé en 2006 un modèle de bonnes pratiques concernant la manière dont nous travaillons avec les points focaux, et une évaluation externe de nos activités, qui doit être réalisée en 2007, nous aidera à améliorer davantage la manière dont nous collaborons.
intitulé «Priorités de la recherche en matière de SST dans l’EU-25» vise à mettre davantage en vue la SST dans la recherche au niveau de l’UE et à aider à coordonner les efforts de recherche et à les axer sur les domaines clés des risques nouveaux et émergents.
L’Agence est également un partenaire actif dans NEW OSH ERA, un consortium d’organismes de recherche européens et de ministères dont le but consiste à renforcer la coopération entre différents programmes de recherche et la coordination de ceux-ci, en vue d’accroître l’envergure et l’efficacité globales de la recherche menée dans l’UE.
à améliorer la qualité des emplois disponibles, par exemple pour les femmes et les travailleurs âgés.
Dans le même temps, deux autres rapports ont été élaborés en 2006, l’un sur les risques chimiques émergents (examinant, par exemple, les implications de la nanotechnologie pour la sécurité et la santé et pour l’environnement) et l’autre sur les risques psychosociaux (y compris le stress, l’insécurité de l’emploi et les brimades, ainsi que leurs effets sur la santé et la sécurité).
La campagne «Débute en sécurité», qui a été lancée au Parlement européen, a fourni aux participants des dossiers d’information disponibles dans toutes les langues officielles des États membres de l’UE, des affiches et des dépliants de sensibilisation et un site web multilingue.
Des ressources nouvelles et innovantes (par exemple, en faisant figurer des personnages de bandes dessinées) ont été développées pour intéresser un public plus jeune.
Bonne sécurité et santé — Une bonne affaire: nous avons continué en 2006 à plaider en faveur d’une bonne santé et sécurité, en développant un nouveau thème sur notre site web, qui fournira également aux entreprises des études de cas et d’autres informations qui les aideront à améliorer leurs résultats en matière de SST.
L’Agence européenne pour la sécurité et la santé au travail participe à l’amélioration de la qualité de la santé et de la sécurité au travail (SST) dans l’Union européenne (UE) en développant, en recueillant, en analysant et en diffusant des informations objectives sur les problèmes les plus urgents en matière de SST.
Accompagnés d’un rapport sur les risques physiques qui a déjà été réalisé, ces trois nouveaux rapports aideront l’Agence à concentrer ses travaux actuels et futurs sur les principaux risques.
Enfin, nous avons continué à renforcer notre coopération avec les pays en voie d’adhésion et les pays candidats (par l’intermédiaire des programmes Phare III et Phare IV), ainsi qu’avec le Parlement européen et la Commission européenne (notamment pendant le développement de la stratégie communautaire de santé et de sécurité au travail 2007-2012), et d’autres institutions de l’UE et les partenaires sociaux européens.
RÉPONSE DE L’AGENCE FACE À LA GRIPPE AVIAIRE
Des milliers d’activités et d’événements spéciaux ont été organisés partout en Europe tout au long de la campagne et, en particulier, pendant la Semaine européenne, mettant en pratique les messages clés de la campagne.
La SST et le secteur de la restauration et de l’hôtellerie: nous produisons de la documentation visant tout spécialement à améliorer la santé et la sécurité dans les hôtels, les restaurants et le secteur de la restauration.
Un rapport élaboré en 2006 et 2007 présentera un aperçu de la situation en matière de santé et de sécurité dans le secteur qui compte beaucoup de petites entreprises, un grand nombre de travailleurs migrants et beaucoup de jeunes travailleurs, ainsi que les conséquences qui en découlent pour la santé et la sécurité.
Son réseau de points focaux nationaux joue un rôle essentiel en termes de collecte et de diffusion d’informations pertinentes et d’expertise.
La réponse de l’Agence à la grippe aviaire en 2006 a montré, dans l’intervalle, une action rapide face à un nouveau risque spécifique. À la demande de la Commission européenne, l’Agence a créé une fonctionnalité sur son site web qui rassemble des exemples de bonnes pratiques et des conseils nationaux à l’attention des travailleurs les plus directement concernés, en travaillant en étroite collaboration avec d’autres organes tels que l’Autorité européenne de sécurité des aliments et le Centre européen de prévention et de contrôle des maladies.
Nous avons fait bon usage des liens établis par les EIC et de leur crédibilité auprès des petites entreprises, pour nous aider à communiquer plus efficacement.
Notre but est de poursuivre cette relation en faisant participer les EIC à la campagne européenne de 2007 sur les troubles musculosquelettiques.
En 2006, l’Agence a également travaillé avec les petites entreprises de l’UE, en les aidant à placer la santé et la sécurité au cœur du lieu de travail et à atteindre de meilleurs résultats en leur faveur et en faveur de leurs clients.
SES PRIORITÉS SONT LES SUIVANTES:
ATTEINDRE LE PUBLIC PAR LE WEB
Coordonner la recherche sur la SST: en 2006, nous avons aidé la Commission européenne à établir un consensus sur les priorités clés de la recherche en matière de SST pour l’avenir. Le rapport
La SST et les travailleurs vieillissants: enfin, nous avons réalisé une recherche sur les implications pour la santé et la sécurité d’un nombre croissant de personnes qui vivent plus longtemps et susceptibles de devoir travailler au-delà de 65 ans.
Le projet sur les effectifs vieillissants examine les politiques et les bonnes pratiques qui traitent de cette question dans l’ensemble de l’UE.
Le site web de l’Agence a connu une série de nouvelles évolutions en 2006 afin de le rendre plus utile et accessible, ainsi que pour fournir de nouveaux services et un nouveau contenu.
> > Cibler les secteurs à haut risque: les secteurs industriels associés à des risques particuliers pour la santé et la sécurité incluent les secteurs de la pêche, de la construction, de l’agriculture, des soins de santé et des transports. L’Agence met particulièrement l’accent sur l’amélioration de la santé et de la sécurité dans les petites et moyennes entreprises (PME), qui représentent environ deux tiers de la main-d’œuvre de l’UE et connaissent un taux de problèmes de SST supérieur à la moyenne. L’initiative pour la santé au travail [The Healthy Workplace Initiative (HWI)], introduite en 2006, est une campagne de santé et de sécurité de l’Agence qui cible les petites entreprises des États membres qui ont adhéré dernièrement à l’Union.
Vu le pourcentage plus élevé de salariés qui travaillent dans des PME dans les nouveaux États membres de l’UE par rapport au reste de l’UE, le problème de la santé et de la sécurité dans ces entreprises devient de plus en plus important au sein d’une Union européenne élargie.
> > Soutenir les stratégies de l’UE: intégrer la prévention des risques dans tous les aspects de la vie des travailleurs et des employeurs, ainsi que dans la réflexion politique, constitue un élément central de la stratégie communautaire de santé et de sécurité au travail. Pour atteindre cet objectif, l’Agence organise différents programmes, notamment des projets visant à intégrer la SST dans l’éducation et à identifier les risques émergents dans le monde du travail en mutation. Des initiatives sont également mises en œuvre en vue d’aider à augmenter les taux de participation au travail et En 2006, l’année de son dixième anniversaire, l’Agence travaille dans un nombre de domaines clés, aidant à créer un environnement de travail plus sain et plus sûr dans toute l’Union européenne.
Regard vers le futur: perspectives pour 2007 et au-delà
De nouveaux points d’entrée uniques fournissent à présent des introductions concises sur des thèmes clés.
Les évolutions techniques sur le web visent à exploiter au maximum les capacités 3G.L’accessibilité a été améliorée pour les personnes souffrant d’un handicap: des raccourcis ont été développés, par exemple, pour les personnes qui ont des difficultés à utiliser un clavier.
Désormais, les sites web de l’Agence offrent également une série de services de personnalisation, y compris des alertes par courrier électronique qui avertissent les utilisateurs des dernières informations disponibles sur les campagnes, les secteurs individuels et les risques.
Activités principales en 2006
L’initiative pour la santé au travail fournit aux employeurs et aux salariés un accès aisé à des informations de qualité, qui aident à partager les connaissances et l’expérience en matière de SST entre les États membres et à sensibiliser aux principes essentiels de SST et aux protections juridiques dont bénéficient les travailleurs dans l’ensemble de l’UE.
L’Agence a travaillé en collaboration avec les points focaux nationaux, les euro-info-centres (EIC) et un partenaire publicitaire pour localiser et axer les informations de la campagne, en les adaptant tout spécialement aux besoins des PME et en les communiquant lors d’une série de séminaires régionaux qui se sont tenus dans chacun des dix États membres qui ont adhéré dernièrement à l’Union, en Bulgarie et en Roumanie.
Enfin, au début de l’année 2006, l’Agence a réalisé une enquête en ligne.
L’enquête, qui a recueilli plus de 7 000 réponses, donne une indication des attentes des internautes quant aux possibles améliorations de nos services et contribuera à nos efforts futurs visant à rendre notre site plus convivial.
L’Agence continuera à œuvrer pour s’atteler aux disparités en matière de santé et de sécurité tant au sein des organisations et des États membres qu’entre ceux-ci.
Il existe des problèmes concernant des groupes vulnérables — les problèmes rencontrés, par exemple, par les travailleurs migrants.
Il existe des déséquilibres entre les sexes.
Il existe aussi de nouveaux problèmes émergents en matière de santé et de sécurité, liés aux nouvelles technologies et aux modes de travail.
D’AUTRES ÉVOLUTIONS SIGNIFICATIVES AU COURS DE L’ANNÉE
Établir de bons rapports: en 2006, l’Agence a continué à œuvrer en vue d’établir de bons rapports au niveau mondial en matière de SST.
Ce faisant, l’Agence poursuivra ses programmes en vue de soutenir les nouveaux États membres et travaillera en collaboration avec d’autres organes de l’UE tels que les euro-info-centres afin de faire parvenir aux PME des messages en matière de santé et de sécurité.
À mesure que nous progressons, l’accent mis par l’UE sur l’élargissement doit s’accompagner au moins de la réalisation de niveaux minimaux de santé et de sécurité dans les États membres, et il ne s’agit pas simplement d’éliminer les accidents et les maladies; il s’agit de maintenir activement les gens en bonne santé et de réduire l’absentéisme et la retraite anticipée.
La campagne annuelle de l’Agence pour 2006, qui a atteint son apogée au cours de la Semaine européenne de la sécurité et de la santé au travail, était axée sur les jeunes et la nécessité de leur garantir un démarrage sûr et sain dans la vie active.
Un grand nombre de partenaires ont pris part à la campagne «Débute en sécurité» qui bénéficiait du soutien de tous les États membres de
Parallèlement à ses campagnes, l’Agence consacre une importante partie de son travail à la collecte et à l’analyse de statistiques ainsi qu’à des travaux de recherche.
En 2006, l’observatoire européen des risques de l’Agence a continué à développer de nouvelles
Nous avons pris des mesures pour faire participer plus étroitement les travailleurs, les employeurs et les gouvernements à notre planification et prise de décision, au moyen de dispositions visant à rationaliser notre structure de gouvernance à la suite de l’élargissement de l’UE et en faisant participer des groupes consultatifs à nos travaux.
«Débute en sécurité» était une campagne ambitieuse car elle visait la communauté éducative ainsi que les employeurs et les décideurs politiques.
La campagne avait pour but essentiellement d’inculquer aux jeunes, dès leur plus jeune âge, une culture de la prévention des risques, afin de les aider à maintenir leur sécurité tout au long de leur vie active.
_BAR_ AGENCE EUROPÉENNE POUR LA SÉCURITÉ ET LA SANTÉ AU TRAVAIL _BAR_ http://osha.europa.eu _BAR_ Résumé du rapport annuel 2006 de l’Agence _BAR_
_BAR_ Résumé du rapport annuel 2006 de l’Agence _BAR_ http://osha.europa.eu _BAR_ AGENCE EUROPÉENNE POUR LA SÉCURITÉ ET LA SANTÉ AU TRAVAIL _BAR_ ar06summary_fr.indd 2
FR
Agence européenne pour la sécurité et la santé au travail
Prévisions des experts sur les risques psychosociaux émergents liés à la sécurité et la santé au travail (SST) d’expérience dans le domaine des risques psychosociaux, et la majorité d’entre eux travaillaient dans la recherche psychologique.
La documentation disponible a été étudiée afin d’explorer plus précisément les principaux risques émergents identifiés dans les prévisions en termes de prévalence, de santé et de sécurité, les mesures préventives possibles et la nécessité d’une recherche future.
Que sont les risques émergents?
Les mutations majeures actuelles du monde du travail engendrent de nouveaux défis pour la sécurité et la santé des travailleurs.
Ces mutations sont à l’origine de risques psychosociaux émergents.
De tels risques, qui sont liés à la manière de concevoir, d’organiser et de gérer le travail, ainsi qu’au contexte économique et social de ce dernier, augmentent les niveaux de stress et peuvent entraîner une grave détérioration de la santé mentale et physique.
En 2005, plus de 20 % des travailleurs des 25 États membres de l’Union européenne estimaient que leur santé était menacée par le stress lié au travail (1).
En 2002, le coût économique annuel du stress d’origine professionnelle dans l’EU-15 était évalué à 20 000 millions d’euros (2).
Un «risque émergent en termes de SST» est un risque à la fois nouveau et croissant.
«Nouveau» signifie:
Identifier les risques émergents
La stratégie communautaire 2002-2006 (3) a appelé l’Agence européenne pour la sécurité et la santé au travail à «créer un observatoire des risques» afin d’«anticiper les risques nouveaux et émergents».
Pour répondre à ces objectifs, l’Observatoire européen des risques a confié à des experts la tâche de mener des enquêtes en utilisant la méthode Delphi.
Avec cette méthode, les résultats de la précédente série d’enquêtes sont transmis aux experts pour être soumis à une nouvelle évaluation jusqu’à l’obtention d’un consensus.
Les résultats de l’enquête ont été complétés par une analyse des recherches scientifiques sur des sujets clés définis par les experts.
Il est ainsi possible d’identifier précocement les risques émergents sur le lieu de travail et de prendre des mesures adaptées.
Les prévisions relatives aux risques psychosociaux reflètent les avis des experts qui ont réalisé trois enquêtes fondées sur des questionnaires en 2003 et 2004.
Ces experts, représentant 13 États membres de l’UE, les États-Unis et l’Organisation internationale du travail, avaient au moins cinq années
L’enquête et les recherches bibliographiques révèlent que les risques psychosociaux émergents en termes de SST sont souvent dus à des changements techniques ou organisationnels.
1,00 a leur s m o V
Longs horairesde travail
Intensificationdu travail
Sentiment d’insécurité professionnelle
Productionallégée etsous-traitance
Vieillissementde lamain-d’œuvre
Déséquilibreentre vieprofessionnelleet vie privée
Vulnérabilitéaccrue destravailleurs dansle cadre de lamondialisation
Contratsprécaires dansle cadre d’unmarché del’emploi instable
Les 10 principaux risques psychosociaux émergents identifiés dans l’enquête(NB: VM > 4: risque considéré avec certitude comme émergent; 3,25 < MV ≤ 4: risque considéré comme émergent.) 1
) Fondation européenne pour l’amélioration des conditions de vie et de travail. Quatrième enquête européenne sur les conditions de travail, Office des publications officielles des Communautés européennes, Luxembourg, 2007 (http://www.eurofound.europa.eu/ewco/surveys/EWCS2005/index.htm).
( européennes, Luxembourg, 2002 (http://ec.europa.eu/employment_social/publications/2002/ke4502361_fr.html).
) «S’adapter aux changements du travail et de la société: une nouvelle stratégie communautaire de santé et de sécurité 2002-2006», COM(2002) 118 final.
une campagne européenne pour des travaux de maintenance plus sûrs appel à candidatures prix européen des bonnes pratiques
LIEUX DE TRAVAIL SAINS
BON POUR VOUS.
BON POUR LES AFFAIRES.
Lieux de travail sains
Lieux de travail sains
PRIX EUROPÉEN DES BONNES PRATIQUES
L’Agence européenne pour la sécurité et la santé au travail (EU-OSHA) lance un appel à candidatures pour le dixième prix européen des bonnes pratiques en matière de sécurité et de santé au travail.
L’édition 2010-2011 récompensera les entreprises ou les organisations qui auront contribué d’une manière remarquable et innovante à la promotion d’une approche de gestion globale des risques en matière de sécurité dans les travaux de maintenance.
La maintenance peut se définir comme l’ensemble des opérations nécessaires pour maintenir un élément de l’environnement de travail en bon état de fonctionnement, pour assurer sa sécurité de façon continue et pour empêcher les défaillances ou les dégradations.
Cet élément peut être un lieu de travail, une installation ou un moyen de transport (par ex. un navire).
On distingue deux catégories principales de maintenance: la maintenance préventive/proactive: qui sert à veiller au bon fonctionnement en continu d’équipements, de lieux ou d’installations de travail.
Il s’agit habituellement d’opérations programmées conformément aux recommandations du fabricant; la maintenance corrective/réactive: qui consiste à réparer quelque chose pour remettre en état de fonctionnement un outil ou un dispositif de travail.
Ces opérations ne sont pas programmées et présentent généralement plus de dangers et des niveaux de risque supérieurs.
la campagne «lieux de travail sains» le prix européen des bonnes pratiques
Le prix vise à démontrer, par l’exemple, les avantages qu’il y a à suivre les bonnes pratiques pour tous les employeurs et travailleurs européens ainsi que les partenaires sociaux, les professionnels et les praticiens du domaine de la santé et de la sécurité au travail, et d’autres parties prenantes apportant de l’aide et fournissant des informations sur le lieu de travail.
La campagne européenne est organisée par l’Agence, en coopération avec les États membres et la présidence du Conseil de l’Union européenne. Le prix européen des bonnes pratiques s’inscrit dans le cadre des principales activités organisées à l’appui de la campagne et vise spécifiquement à identifier les exemples de bonnes pratiques ayant trait à la sécurité dans les travaux de maintenance.
Les entreprises/organisations sélectionnées auront été reconnues pour leur rôle dans l’amélioration des conditions de travail en Europe.
Par ailleurs: un représentant des entreprises/organisations sélectionnées sera invité à la cérémonie de remise des prix au printemps 2011, et les exemples seront présentés dans un livret de l’Agence qui sera largement diffusé dans toute l’Europe et présenté sur le site internet de l’EU-OSHA.
Lieux de travail sains
Lieux de travail sains
Que doivent démontrer les exemples?
Les exemples de bonnes pratiques doivent démontrer: leur pertinence par rapport à la thématique de la sécurité dans les travaux de maintenance; que les interventions ont été axées sur le lieu de travail;
Les exemples de bonnes pratiques consistent en des solutions mises en oeuvre et non des solutions théoriques ou hypothétiques, visant à promouvoir la gestion efficace des risques en matière de sécurité dans les travaux de maintenance.
Les candidats devront fournir des preuves concrètes des mesures prises pour élaborer et mettre en oeuvre des pratiques de maintenance structurées et sûres.
que les risques ont été éliminés ou gérés à la source;
Les exemples de bonnes pratiques devraient en présenter des solutions de prévention en vue: d’améliorer les conditions de travail en général; qu’une approche efficace, pragmatique et organisée de la maintenance a été adoptée; que la mise en œuvre a été couronnée de succès; de promouvoir une approche de la maintenance organisée et basée sur la gestion des risques; que des améliorations concrètes ont été apportées; de promouvoir efficacement la santé, la sécurité et l’efficacité; que les membres du personnel et leurs représentants ont été réellement associés aux actions; d’éliminer ou de prévenir les risques à la source; que la diversité du personnel a été prise en compte; d’apporter une amélioration concrète et permanente; que les actions sont durables; que la simple conformité aux dispositions législatives existantes a été dépassée; de satisfaire aux dispositions législatives de l’État membre au sein duquel elle a été mise en et, de préférence, de dépasser le stade de la conformité aux normes minimales; de prévoir une approche participative entre employeurs et travailleurs; que les actions peuvent être transposées dans d’autres lieux de travail, y compris ceux qui sont situés dans d’autres États membres et dans des petites et moyennes entreprises; de bénéficier du soutien sans réserve de l’encadrement supérieur; d’être clairement identifiable comme étant l’action à l’origine de la réduction des risques.
que les actions sont actuelles (l’exemple doit être récent et ne pas avoir été largement diffusé).
les exemples de bonnes pratiques ne doivent pas avoir été développés uniquement dans le but es exemples de bonnes pratiques ne doivent pas avoir été développés uniquement dans le but de réaliser un profit.
ou aux services qui sont commercialisés ou pourraient l’être. les exemples axés sur les personnes, es exemples axés sur les personnes, comme l’organisation de formations, doivent montrer qu’ils s’inscrivent dans une approche comme l’organisation de formations, doivent montrer qu’ils s’inscrivent dans une approche globale de la maintenance basée sur la gestion des risques.
globale de la maintenance basée sur la gestion des risques.
des exemples de bonnes pratiques récompensées les années précédentes sont donnés sur le site es exemples de bonnes pratiques récompensées les années précédentes sont donnés sur le site internet de l’ internet de l’agence à l’adresse suivante: gence à l’adresse suivante: o p a.eu http://hw.osha.eu r
Qui peut participer?
Les exemples de bonnes pratiques acceptés doivent émaner d’entreprises ou d’organisations établies dans les vingt-sept États de l’Union européenne ainsi que dans les pays des Balkans occidentaux et en Turquie; sont concerné(e)s: les entreprises individuelles, dont les candidatures sont particulièrement bienvenues;les entreprises ou les organisations sous-traitantes; les prestataires de services de formation et les établissements éducatifs; les organisations patronales, les associations professionnelles, les syndicats et les organisations non gouvernementales; les services régionaux ou locaux de prévention des risques liés à la sécurité et à la santé au travail, les services d’assurance.
Pour tout renseignement complémentaire sur le concours, veuillez vous adresser au partenaire du réseau de l’Agence chargé de l’organisation de la campagne européenne dans votre pays.
BELGIQUE
LUXEMBOURG
SPF Emploi, travail et concertation socialerue Ernest Blerot 11070 Bruxelles
Personne à contacter: M. Paul WEBER Tél. +352 247-86150 Courriel: paul.weber@itm.etat.lu Internet: www.itm.lu/
Les candidatures sont à adresseravant le 17/09/2010.
Prix européen des bonnes pratiques
UNE CAMPAGNE EUROPÉENNE POURDESTRAVAUX DEMAINTENANCE SÛRS
Qui peut participer?
La campagne s’adresse à toutes les organisations et à tous les individus, aux niveaux local, national et européen, y compris: les employeurs des secteurs public et privé, petites et moyennes entreprises incluses;
Les innovations remarquables dans le domaine de la santé et de la sécurité au travail seront reconnues par le prix européen des bonnes pratiques.
Seront récompensées les entreprises et organisations dont les actions ont abouti à l’intégration totale de la maintenance sur le lieu de travail dans leur politique de gestion courante.
Les lauréats européens seront choisis parmi les candidatures nationales proposées par le réseau de points focaux nationaux de l’Agence.
Les candidatures seront jugées dans deux catégories: les lieux de travail employant moins de 100 personnes, et les lieux de travail employant 100 personnes ou plus.
les cadres, superviseurs et ouvriers; les syndicats et les délégués à la sécurité; les institutions consacrées à la sécurité et à la santé; les professionnels et les praticiens du domaine de la SST; les prestataires de services de formation et le milieu éducatif;
Points de contact nationaux pour votre région les services régionaux et locaux d’assurance et de prévention dans le domaine de la SST.
Pour tout renseignement sur le prix européen des bonnes pratiques et sur les modalités de participation à la campagne «Lieux de travail sains», rendez-vous sur http://hw.osha.europa.eu/fr, où vous trouverez les coordonnées du point focal national de l’Agence dans votre pays.
Divers supports de campagne, en vingt-deux langues européennes, peuvent être téléchargés gratuitement sur le site internet de la campagne «Lieux de travail sains», http://hw.osha.europa.eu, y compris:
Éléments essentiels un guide de campagne; des fiches d’information; des présentations PowerPoint; des études de cas de bonnes pratiques; des idées de campagne et des informations sur les activités d’autres projets;
En regroupant les représentants des gouvernements, les organisations patronales et syndicales et les principaux experts en SST de chacun des vingt-sept États membres de l’Union européenne et au-delà, l’Agence constitue une source d’informations fiables, équilibrées et impartiales sur la sécurité et la santé au travail.
LIEUX DE TRAVAIL SAINS des liens vers des sites connexes; et bien d’autres encore…
BON POUR VOUS.
BON POUR LES AFFAIRES http://hw.osha.europa.eu
La campagne européenne est soutenue par les présidences espagnole et belge (2010) et par les présidences hongroise et polonaise (2011) du Conseil de l’Union européenne, par le Parlement européen et la Commission européenne, ainsi que par les partenaires sociaux européens.
Diverses activités ont lieu chaque année pendant la Semaine européenne.
Suggestions d’activités que vous pourriez lancer: projets d’information (film, vidéo, multimédia); formations, colloques et ateliers; concours d’affiches et quizz; expositions et journées portes ouvertes; campagnes de publicité et de promotion; conférences de presse et activités destinées aux médias.
Lieux de de t r travail a il sains sains
LIEUX DE TRAVAIL SAINS F MAINTENANCE SÛRE
Pourquoi est-ce un problème?
«Lieux de travail sains» est une campagne paneuropéenne dont l’objectif, au cours des deux prochaines années, consiste à promouvoir la santé et la sécurité au travail (SST) en favorisant une approche globale et structurée vis-à-vis de la maintenance.
La campagne «Lieux de travail sains» sera coordonnée par l’Agence européenne pour la sécurité et la santé au travail (EU-OSHA).
Elle encouragera employeurs, travailleurs, délégués à la sécurité, professionnels et praticiens du domaine de la sécurité et de la santé au travail (SST), services de prévention, décideurs et autres parties prenantes à apporter leurs propres contributions à l’élaboration et à lamise enœuvre d’approches structurées enmatière demaintenance.
La maintenance est un processus qui touche tous les aspects de la sécurité et de la santé.
Des niveaux demaintenance inappropriés et des environnements de travail inadéquatement maintenus sont des causes majeures de maladies professionnelles et d’accidents du travail.
La campagnemettra en avant une approche simple en cinq étapes.
La maintenance n’est pas un domaine réservé exclusivement aux installateurs et aux mécaniciens.
Elle est la responsabilité de quasiment tous les travailleurs, tous secteurs confondus, et est effectuée dans presque tous les environnements de travail.
De par sa nature même, la maintenance est une activité dangereuse.
Tout travailleur chargé d’opérations demaintenance pourrait être exposé à un niveau de risque supérieur à celui du travailleur moyen. parmi ces dangers:
Le processus commence par une bonne planification avant même que le personnel demaintenance n’entre sur le lieu de travail, et ne devrait se terminer qu’une fois que chaque activité est vérifiée et validée.
Planifier— y compris collecter des informations, évaluer les risques et identifier les mesures nécessaires pour les maîtriser, par exemple former les travailleurs ou les tenir informés.
les dangers physiques: bruit, vibrations, températures extrêmes, rayonnement, charge de travail physique élevée, chutes de débris ou contact dangereux avec des éléments de machine en mouvement, travail en hauteur ou dans des espaces confinés;
Sécuriser— y compris obtenir de l’autorité concernée les permis appropriés pour travailler, sécuriser les voies d’entrée et de sortie de la zone de travail, mettre hors tension et sécuriser la zone de travail pour la sécurité des ouvriers demaintenance.
Les lieux de travail européen sont besoin d’une approche de la maintenance globale, basée sur l’évaluation des risques; d’une approche qui tienne compte de chaque étape du processus demaintenance e ainsi que des besoins différents des employeurs et des entrepreneurs; d’une approche qui demande l’intervention directe des travailleurs.
Travailler en sécurité— y compris n’utiliser que le matériel approprié, non seulement les outils corrects, mais également l’équipement de protection individuelle adéquat.
Lieuxdetravailsains—Unecampagnepourrendre leslieuxdetravaild’Europeplussûrsetplussains lesdangerspsychosociaux:effetsnégatifsd’unemauvaiseorganisation dutravail,delonguesheuresdetravailoudutravaildenuit.
Qu’est-ce que la maintenance?
Suivre les procédures en place— suivre le plan convenu et le système de travail accepté, sans prendre de raccourcis.
Vérifier— veiller à ce que la procédure demaintenance ait été correctement suivie et n’ait pas généré de risques supplémentaires avant de valider l’opération.
sensibilisera aux risques liés à la maintenance sur le lieu de travail, en montrant qu’ils peuvent – et doivent – être éliminés ou réduits;
Le terme «maintenance» désigne tout simplement les opérations nécessaires pour que le lieu de travail, ses structures, ses équipements, ses machines, son mobilier et ses installations continuent de fonctionner en toute sécurité, tout en veillant à ce que leur état ne se dégrade pas.
Une maintenance régulière peut également prévenir les pannes soudaines et imprévues.
encouragera les bonnes pratiques enmatière de maintenance; être être dangereuses dangereuses pour pour les les travailleurs, travailleurs,
Il existe deux types de maintenance: l’absence l’absence d’opérations d’opérations demaintenance demaintenance peut peut soutiendra la législation, les politiques, les activités et les initiatives de l’Union européenne et des États membres visant à accroître la sécurité des processus demaintenance.
Les employeurs employeurs qui qui n’assurent n’assurent pas pas la maintenance la maintenance de de leur leur équipement équipement la maintenance préventive ou proactive: les contrôles et les réparations sont effectués systématiquement.
Ces activités, par exemple la révision d’un véhicule, sont généralement programmées conformément aux recommandations du fabricant ou à la politique de la société ou de l’organisation;
Les employeurs ont le devoir moral et l’obligation réglementaire de protéger la sécurité et la santé du personnel dans chaque aspect de son travail.
ou ou qui qui ignorent ignorent les les procédures procédures de de sécurité sécurité des des installations installations courent courent le le risque risque
de de défaillances défaillances catastrophiques.
la maintenance corrective ou réactive: les réparations imprévues des installations ou de l’équipement du lieu de travail après une panne ou une défaillance soudaine.
Ce type demaintenance est généralement plus dangereux que la maintenance programmée.
La maintenance comprend les opérations suivantes: inspection remplacement détection des défaillances o p a . e u http://hw.osha.eu r essais réglage remplacement de pièces mesures réparation révision
UNE CAMPAGNE EUROPÉENNE POUR DES TRAVAUX DE MAINTENANCE PLUS SÛRS
LIEUX DE TRAVAIL SAINS
BON POUR VOUS.
BON POUR LES AFFAIRES http://hw.osha.europa.eu
TE-78-09-940-FR-P
Les exemples de bonnes pratiques ne doivent pas avoir été développés uniquement dans le but de réaliser un profit.
Cette condition s’applique plus particulièrement aux produits, aux outils ou aux services qui sont commercialisés ou qui pourraient l’être.
Les exemples focalisés sur les personnes, comme l’organisation de formations, doivent montrer qu’ils s’inscrivent dans une approche globale de gestion des risques.
Les exemples de bonnes pratiques ayant été récompensés les années précédentes figurent sur le site internet de l’Agence, à l’adresse suivante: http://osha.europa.eu/good_practice
QUI PEUT PARTICIPER?
Les exemples de bonnes pratiques acceptés doivent émaner d’entreprises (les PME sont particulièrement les bienvenues) ou d’organisations établies dans les 27 États membres de l’UE, ainsi qu’en Croatie et en Turquie, y compris:
➠ des responsables des formations et des membres de la communauté de la formation;➠ des organisations patronales, des associations commerciales, des organisations syndicales et des organisations non gouvernementales;➠ des services régionaux ou locaux de prévention des risques liés à la sécurité et à la santé dans le cadre professionnel, des services d’assurance et d’autres organisations intermédiaires.
Le responsable du réseau partenaire de l’Agence en charge de l’organisation de la campagne européenne dans votre pays possède des informations plus détaillées et vous informera de la date limite pour le dépôt des candidatures.
LIEUX DE TRAVAIL SAINS
BON POUR VOUS.
BON POUR LES AFFAIRES
PRIX EUROPÉEN DES BONNES PRATIQUES
Appel de candidatures UNE CAMPAGNE EUROPÉENNE SUR L’ÉVALUATION DES RISQUEShttp://hw.osha.europa.eu
France La date limite de réception des dossiers de candidature est fixée au 12 septembre 2008.Coordonnées du point focal national:Ministère du travail, des relations sociales et de la solidarité Direction générale du travail Sous-direction des conditions de travail, de la santé et de la sécurité au travail Bureau des conditions de travail et de l’organisation de la prévention39-43 Quai André-Citroën75902 Paris Cedex 15Tél.
(33) 144 38 26 74/26 59Télécopie: (33) 144 38 27 67
Vous trouverez plus de renseignements sur la campagne européenne à l’adresse suivante:http://hw.osha.europa.eu
Lieux de travail sains ew08flyer_fr.indd 1
PRIX EUROPÉEN DES BONNES PRATIQUES
L’Agence européenne pour la sécurité et la santé au travail a sécurité et la santé au travail
QUEL TYPE DE BONNES PRATIQUES PEUT-ON PRÉSENTER?
La campagne européenne 2008/2009 vise à promouvoir une approche de gestion globale en matière d’évaluation des risques.
Sont considérées comme des exemples de bonnes pratiques les solutions mises en œuvre, et non les
(EU-OSHA) lance un appel de candidatures pour le neuvième prix idatures pour le neuvième prix européen des bonnes pratiques en matière de sécurité et de santé au travail. écurité et de santé au travail.
Le prix 2008/2009 récompensera les entreprises ou les organisations qui es organisations qui auront contribué d’une manière remarquable et innovante à la vante à la promotion d’une approche de gestion globale en matière d’évaluation ière d’évaluation des risques.
solutions théoriques ou hypothétiques, visant à promouvoir la gestion efficace des risques en matière de sécurité et de santé au travail.
Les candidats devront fournir des preuves concrètes des mesures mises en œuvre sur le lieu de travail en vue d’une gestion des risques efficace et pragmatique.
L’intervention devrait, par conséquent, démontrer la mise en œuvre de bonnes pratiques de gestion en vue:
L’évaluation des risques consiste en un examen systématique de matique de tous les aspects des tâches entreprises en vue d’établir les causes ir les causes éventuelles d’accidents, les possibilités d’élimination des dangers n des dangers et les mesures de prévention ou de protection en place, ou qui ce, ou qui devraient être en place, pour maîtriser les risques.
➠ de prévoir une approche participative entre employeurs et travailleurs; de p
➠ de bénéficier du soutien sans réserve de l’encadrement supérieur;➠ d’être clairement identifiable comme l’action à l’origine de la réduction des risques.
QUE DOIVENT MONTRER LES EXEMPLES?
activités organisées en appui de la campagne et vise spécifiquement à identifiifi ifier les exemples de bonnes pratiques er les exemples de bonnes pratiques er les exem ayant trait à l’évaluation des risques.
Les exemples de bonnes pratiques seront récents ou n’auront pas été largement diffusés, et feront la preuve, le cas échéant:
EN QUOI CONSISTENT LES PRIX?
Les prix visent à démontrer, par l’exemple, les avantages qu’il y a à suivre les bonnes pratiques pour tous les employeurs et travailleurs européens ainsi que pour les intermédiaires, y compris les partenaires sociaux, les professionnels et les praticiens du domaine de la santé et de la sécurité au travail, et d’autres parties prenantes apportant de l’aide et fournissant des informations sur le lieu de travail.
Les personnes sélectionnées auront été reconnues pour leur rôle dans l’amélioration des conditions de travail en Europe.
Par ailleurs:
➠ un représentant des entreprises/des organisations sélectionnées sera invité à la cérémonie de remise des prix européens au printemps 2009; ➠ les exemples seront présentés dans un livret de l’Agence qui sera largement diffusé dans toute l’Europe et présenté sur le site internet de l’Agence.
➠ de leur pertinence par rapport à la thématique de l’évaluation des risques;➠ que les interventions ont été axées sur le lieu de travail;➠ que les risques ont été éliminés ou gérés à la source;➠ qu’une évaluation des risques a été eff ectuée en interne par l’employeur, ou par un salarié désigné par l’employeur;➠ qu’une gestion des risques efficace et pragmatique a été mise en œuvre;➠ que la mise en œuvre a été couronnée de succès;➠ que des améliorations concrètes ont été apportées;➠ que les membres du personnel et les représentants du personnel ont été réellement associés aux actions;➠ que la diversité a été prise en considération par les membres du personnel;➠ que les actions sont durables;➠ que la simple conformité aux dispositions législatives existantes a été dépassée; ➠ que les actions peuvent être transposées dans d’autres lieux de travail, y compris ceux qui sont situés dans d’autres États membres et dans des petites et moyennes entreprises (PME).
FR
Agence européenne pour la sécurité et la santé au travail
Troubles musculo-squelettiques d’origine professionnelle: la reprise du travail
Résumé
Les troubles musculo-squelettiques (TMS) sont le problème de santé d’origine professionnelle le plus répandu en Europe.
Dans l’EU-27, un quart des travailleurs se plaignent d’avoir mal au dos et près d’un quart
1 signalent des douleurs musculaires (
Les TMS constituent un sujet de préoccupation majeur: ils affectent la santé des travailleurs et représentent un coût économique et social supplémentaire pour les entreprises et les pays européens (2
Les TMS perturbent le travail, réduisent la productivité et peuvent générer des absences pour raison médicale et une incapacité professionnelle chronique.
Traiter les TMS implique d’intervenir sur le lieu de travail.
D’abord, des mesures préventives doivent être prises.
Mais pour les travailleurs qui souffrent déjà de TMS, il s’agit de maintenir leur aptitude à occuper un emploi, de les inciter à poursuivre leur activité professionnelle et, si nécessaire, de faciliter leur réintégration sur le lieu de travail.
La présente fiche reprend les principales observations du rapport sur le «Retour au travail» de l’Agence européenne pour la sécurité et la santé au travail, qui est consacré au maintien en fonction, à la réintégration et à la réadaptation des travailleurs souffrant de TMS.
Il comprend deux parties: une analyse de la documentation consacrée à l’efficacité des interventions liées au travail, et un aperçu des initiatives politiques en Europe et à l’échelle internationale.
Un autre rapport de l’Agence sur la «Prévention des TMS d’origine professionnelle» examine les mesures préventives.
Ces deux rapports sont complémentaires: prévention et réadaptation vont de pair.
En évaluant l’efficacité des interventions qui visent à favoriser la reprise d’activité, la documentation scientifique souligne les différences entre les douleurs affectant le dos, les membres supérieurs et les membres inférieurs.
Malgré la réalisation de nombreuses études, l’efficacité des interventions est peu prouvée.
Tel est notamment le cas du traitement des symptômes des membres supérieurs.
Ce manque de succès peut s’expliquer par le fait que les critères de qualité employés dans les revues scientifiques ne sont pas nécessairement applicables aux interventions souvent complexes sur le lieu de travail.
Par conséquent, les études d’interventions réussies ne sont pas toujours incluses dans les revues scientifiques, ou leur qualité peut être jugée trop faible.
Malgré le manque de preuves scientifiques solides, une grande partie des interventions précédemment mentionnées se révèlent efficaces dans les faits.
L’évaluation des interventions sur le lieu de travail devrait vraisemblablement adopter différents critères sur lesquels fonder les preuves.
Ces critères font actuellement défaut, mais les décideurs politiques et les employeurs ne doivent pas renoncer à prendre des mesures préventives pour la simple raison que leur efficacité n’est pas prouvée scientifiquement à 100 %.
De plus, les préventions secondaire et tertiaire doivent aller de pair avec la prévention primaire, afin de prévenir la récurrence des TMS.
) Fondation européenne pour l’amélioration des conditions de vie et de travail.
Quatrième enquête européenne sur les conditions de travail, 2007. Disponible à l’adresse: http://www.eurofound.eu.int/ewco/surveys/EWCS2005/index.htm.
) Agence européenne pour la sécurité et la santé au travail.
Rapport thématique sur les TMS, 2007. Publication en cours.
FR
Économie nationale et sécurité et santé au travail
Les gouvernements, leurs organes de réglementation et leurs agences s’efforcent d’améliorer la sécurité et la santé au travail (SST) afin de réduire le coût des accidents et des maladies supporté par la société tout en améliorant la compétitivité et l’efficience nationale.
La SST peut contribuer à améliorer la productivité en: http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Troubles musculo-squelettiques d’origine professionnelle:rapport sur la prévention
TMS sur le lieu de travail; 2) 15 analyses de cas montrant comment
TMS sur le lie
(TMS d retour au travail) évalue l’efficacité des interventions sur le lieu de travail et présente un l’efficacité de aperçu des initiatives stratégiques prises en Europe et à l’échelle aperçu des i internationale en internationa iona ce qui concerne le maintien en fonction, la réintégration et la réadaptation des travailleurs souffrant de TMS.
Il n’y a pas de ligne de démarcation précise entre la prévention
Il n’y a pas de
complémen
Données scientifiques
Un examen systématique des données scientifiques
Introduction décrivent pas ou ne quantifient pas la réduction des facteurs de risque dans les lieux de travail concernés.
À ce jour, aucune étude scientifique ne vient contredire l’approche adoptée par les directives de l’Union européenne (UE) relativement à la manutention manuelle ou au travail sur ordinateur.
Les principales conclusions tirées de l’analyse de la littérature sont présentées dans l’encadré présenté ci-dessous.
Interventions organisationnelles et administratives
La douleur, l’inconfort et l’impotence fonctionnelle dans le dos, le cou et aux extrémités des membres sont courants chez les personnes qui travaillent.
On fait généralement référence à ces malaises en parlant de troubles musculo-squelettiques (TMS).
Dans l’ensemble de l’EU-27, environ 25 % des travailleurs se plaignent de lombalgies et quelque 23 %, de douleurs musculaires.
Les TMS sont ainsi les problèmes de santé liés au travail les plus fréquemment déclarés (1).
Les TMS sont préoccupants non seulement en raison de l’incidence qu’ils ont sur la santé des travailleurs, mais aussi en raison de l’impact économique qu’ils ont sur les entreprises et du coût social qu’ils représentent pour les pays européens (2).
Une réduction des horaires quotidiens de travail pourrait réduire les TMS.
S’attaquer aux TMS nécessite de mettre en œuvre des mesures sur le lieu de travail.
Équipement de protection
Aucune preuve concluante ne permet d’affirmer que la ceinture lombaire prévient les lombalgies d’origine professionnelle.
La présente fiche d’informations attire l’attention sur les principales conclusions du «rapport sur la prévention» de l’Agence européenne pour la sécurité et la santé au travail, qui met l’accent sur la prévention des TMS et sur l’évolution de la situation ainsi que sur les progrès réalisés depuis la dernière campagne TMS en 2000.
) Agence européenne pour la sécurité et la santé au travail, Rapport thématique sur les TMS, 2008, en préparation.
Modification du comportement ce e
La formation relative aux méthodes de manutention manuelle est inefficace si elle est la seule mesure utilisée pour prévenir les lombalgies.
L’association de plusieurs types d’interventions (approche multidisciplinaire) — y compris des mesures organisationnelles, techniques et personnelles — est nécessaire pour prévenir les TMS.
Il est peu probable que des interventions basées sur des mesures uniques préviennent les TMS.
■ r R et e © P r i t é e
L’adoption d’une approche participative permettant aux travailleurs de prendre part au processus de changement peut avoir un effet positif sur la réussite d’une intervention.
À cet égard, la plupart des études de cas soulignent que le rapport coût/avantage d’une intervention ergonomique est un facteur crucial de son adoption et de sa réussite.
Études de cas a n
Les 15 études de cas prouvent que les principes importants pour la réussite de la mise en œuvre des interventions sur le lieu de travail sont les suivants: t é a
■ approche participative — engagement des travailleurs et de leurs représentants pendant tout le processus; u t r a
Un échantillon de 15 études de cas a été constitué dans une variété de professions et de secteurs économiques dans l’ensemble de l’Europe.
Les études de cas couvrent, entre autres, les soins de santé, le secteur pharmaceutique et celui de la construction, ainsi que ceux de la couture, des déchets et de l’alimentation.
Elles donnent des exemples réels d’interventions mises en œuvre par les entreprises et les organisations et de la façon dont celles-ci ont cherché à gérer et prévenir les risques de TMS au travail.
■ approche multidisciplinaire — collaboration de personnes ayant des connaissances spécialisées dans différents domaines (par exemple, ergonomie, ingénierie, psychologie, etc.) lors de l’évaluation et du suivi des risques sur le lieu de travail et de la recherche de solutions;
Les études de cas sont regroupées dans le rapport en fonction du type principal d’intervention:
■ soutien financier de la direction permettant de disposer des ressources nécessaires pour améliorer le milieu de travail;
interventions techniques (redéfinition de l’environnement physique ou des outils ou auxiliaires de travail, adoption d’auxiliaires de levage et de transport, etc.);interventionsorganisationnellesetadministratives (modification du travail, rotation du personnel, etc.); modification du comportement (formation aux techniques de manutention manuelle, promotion de l’activité physique, etc.).
Les approches mises en œuvre pour prévenir les risques de TMS et les solutions décrites dans chaque cas peuvent être adoptées dans d’autres situations et d’autres secteurs, ainsi que dans d’autres États membres de l’Union européenne.
Pour en savoir plus sur la prévention des TMS en Belgique, en France et au Luxembourg, vous pouvez consulter les sites:
— pour la Belgique: http://www.beswic.be/;
Les études de cas montrent que les interventions contre les risques de TMS peuvent présenter de nombreux avantages, par exemple:
— pour le Luxembourg: http://www.itm.lu/securite-sante-ss/semaine-europeenne/semaine-europeenne-2007-allegez-la-charge-portant-sur-les-tms.
amélioration des conditions de travail; amélioration de la satisfaction et de la motivation des travailleurs; réduction du taux de congés de maladie dus aux TMS; amélioration générale de la sécurité; amélioration de la capacité de production, de la production et/ou de la qualité des produits.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (+34) 94 479 43 60, fax (+34) 94 479 43 83E-mail: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2008 http://osha.europa.eu fs78_fr.indd 2
FR
Agence européenne pour la sécurité et la santé au travail
La protection des travailleurs du secteur de l’hôtellerie, de la restauration et des cafés
Il existe peu de politiques formulées spécialement à l’intention du secteur Horeca. Certaines, comme l’analyse des risques et la maîtrise des points critiques (HACCP) et l’interdiction de fumer, ont conduit les organismes publics et les prestataires de services de prévention à s’intéresser de plus près à ce secteur.
Le secteur de l’hôtellerie, de la restauration et des cafés (Horeca) regroupe les hôtels, les bars, les pubs, les restaurants, la restauration collective sous contrat, la restauration rapide, les cafés et les bistrots.
Il joue unrôledecréateur d’emplois important dans le secteur des services et, pour de nombreux États membresdel’Union européenne(UE),dans Avec la gracieuse permission de Prevent l’ensemble de l’économie.
Ce secteur en expansion emploie actuellement plus de 7,8 millions de personnes dans l’UE.
En 2004, la fédération européenne des syndicats de l’alimentation, de l’agriculture et du tourisme (EFFAT) et l’Hotrec, la confédération des associations nationales des hôtels, restaurants, cafés et établissements similaires de l’UE et de l’Espace économique européen (EEE) ont signé un document conjoint intitulé Aninitiative to improve corporate social responsibility in the hospitality sector (Initiative pour l’amélioration de la responsabilité sociale de l’entreprise dans le secteur de l’hospitalité).
Thèmes abordés dans le document n
La présente fiche présente les principales conclusions du rapport sur la prévention dans le secteur Horeca.
L’objectif recherché est de donner une vue d’ensemble de la sécurité et de la santé au travail (SST), de recenser les bonnes pratiques et d’examiner les principaux changements que subit ce secteur sur le plan de l’emploi et de l’économie.
Égalité des chances et non-discrimination: les entreprises doivent élaborer des politiques sur le recrutement, la rémunération, la promotion, la formation et la résiliation des contrats.
Caractéristiques du secteur
Conditions de travail et organisation du travail: des pratiques telles que le partage de l’emploi, la flexibilité des horaires et d’autres mesures visant à promouvoir une meilleure conciliation entre vie professionnelle et vie privée doivent être encouragées.
Les entreprises doivent également chercher à réemployer les travailleurs saisonniers d’une saison sur l’autre pour préserver la stabilité et la continuité.
Égalité des salaires: le principe de la non-discrimination doit être respecté à tous les niveaux.
Des avantages non financiers favorables à la vie familiale, comme les garderies, doivent être envisagés.
Le secteur Horeca se compose surtout de petites entreprises d’au plus 10 travailleurs.
Sa main-d’œuvre est jeune: d’après les statistiques européennes (EU-25, Eurostat 2005), environ 48 % des travailleurs de ce secteur ont moins de 35 ans, mais moins de 10 % dépassent les 55 ans, bien que leur nombre augmente sous l’effet de l’évolution démographique.
Les femmes, avec 54 % du total, sont plus nombreuses que les hommes.
Ce secteur est considéré comme un bon point d’entrée sur le marché du travail pour les jeunes relativement peu qualifiés.
Le niveau d’instruction est faible: 40 % des salariés ont des qualifications limitées et seulement 1 salarié sur 10 possède un niveau d’instruction élevé.
Malgré la pénibilité des conditions de travail, les taux d’accidents et de maladie ne dépassent pas la moyenne.
Formation professionnelle et continue, et éducation et formation tout au long de la vie: la formation doit accentuer la «professionnalisation» et l’aptitude à l’emploi des salariés.
Santé et sécurité: les politiques doivent être établies en concertation avec les salariés, et des programmes visant à résoudre les problèmes caractéristiques du secteur doivent être élaborés.
Ces dernières années, la législation en matière de sécurité et de santé au travail a progressivement gagné en complexité.
Comme 90 % des établissements du secteur Horeca sont très petits, les employeurs n’ont souvent ni le temps ni les ressources nécessaires pour en prendre connaissance et pour la mettre en œuvre.
L’application de la législation au niveau de l’entreprise semble constituer un problème important dans ce secteur.
Les conditions de travail n
Le travail dans le secteur de l’hôtellerie et de la restauration est varié, mais la documentation sur la sécurité et la santé porte principalement sur les risques encourus par les travailleurs des cuisines et, dans une moindre mesure, par le personnel de service.
Les activités de nettoyage et de fourniture sont rarement présentées dans les rapports scientifiques.
Les travailleurs affrontent également des risques physiques et psychosociaux, y compris des dangers sociaux et une durée excessive du temps de travail.
Ce secteur se caractérise par des conditions atypiques d’emploi et de travail qui se reflètent à la fois dans la durée du temps de travail et le type de contrat.
En général, ce secteur nécessite une plus grande flexibilité des conditions et de la durée du temps de travail.
On a assisté à une détérioration perceptible des conditions de travail de 1995 à 2000, notamment en ce qui concerne des risques psychosociaux comme les conditions d’ergonomie, les exigences de l’emploi, la durée du temps de travail et l’autonomie dans l’emploi.
é c u des difficultés à concilier vie professionnelle et vie privée, en particulier à cause des horaires irréguliers, de la longueur des journées de travail et du manque d’influence sur son travail; une charge de travail et des cadences élevées; environ 75 % des travailleurs indiquent devoir exécuter leur travail sous pression, 66 % ont des délais rigoureux à respecter, environ 48 % disent ne pas disposer d’un temps suffisant pour faire leur travail (1); un manque d’influence sur le travail: tâches monotones ne demandant pas de créativité et n’impliquant qu’une prise restreinte d’initiatives; les contacts avec les collègues et le chef: le manque de soutien peut aggraver le stress professionnel; quelque 70 % des travailleurs ont le sentiment de pouvoir demander de l’aide à des collègues, contre seulement 53 % à leurs superviseurs (1); des contacts constants avec les clients, qui peuvent être une source de stress, ou au pire de harcèlement ou même de violence; un manque de formation et d’éducation: certains emplois ne nécessitent aucune instruction formelle, et seule une formation et une expérience faibles sont requises; les travailleurs ne sont pas toujours bien formés à leur travail, ce qui peut accroître le stress.
Études de cas t l a s
Le secteur Horeca change rapidement avec l’arrivée sur le marché de nouvelles technologies et l’évolution des exigences des clients.
Ces transformations s’expliquent par des facteurs nombreux et divers: changements sociologiques tels que la diversification des ménages et les rôles multiples remplis aujourd’hui par les citoyens; changements démographiques dus au vieillissement de la population; changements économiques résultant de fusions, de restructurations et de la libre circulation accrue de la main-d’œuvre et des ressources.
Les principaux risques observés dans ce secteur d’activité sont: u t n r
Les études de cas portent sur la prévention pratique des risques auxquels sont exposés les travailleurs dans ce secteur.
Le rapport donne la description de 18 actions pratiques mises en œuvre sur le lieu de travail, exposant l’engagement, les motifs et les objectifs des groupes participants.
Il recense et évalue également les résultats, effets secondaires, facteurs de succès et problèmes.
Les études de cas ont été choisies pour illustrer les différents risques qu’affronte le secteur Horeca et pour refléter la diversité des environnements de travail. Ceux-ci englobent non seulement des restaurants et des hôtels, mais aussi des cantines scolaires, des clubs et des bars.
Pour être efficace, la prévention des risques suppose: a i n l n n n n n n n n n n une bonne évaluation des risques: l’identification préalable des dangers est essentielle pour garantir la résolution des problèmes véritables; la participation des travailleurs pour veiller à ce que tous les problèmes soient identifiés et pour susciter l’adhésion nécessaire à la bonne mise en œuvre des mesures de prévention;l’engagement des responsables;la création de partenariats efficaces permettant de lancer des initiatives de grande ampleur aux niveaux régional, national et sectoriel; le succès de ces projets nécessite la participation de toutes les parties prenantes; des formations adaptées; une approche inclusive s’appuyant sur différents types d’action, ce qui peut augmenter le succès d’ensemble de toute mesure prise.
D’autres informations sur la SST dans le secteur Horeca sont disponibles à l’adresse suivante: http://osha.europa.eu/sector/horeca/
Les facteurs de risques psychosociaux les plus importants sont les suivants: n une durée excessive du temps de travail et des horaires atypiques: ce secteur est caractérisé par la longueur des journées de travail et l’irrégularité et l’atypisme des horaires; le travail se fait souvent en dehors des heures de travail habituelles;
D’autres informations sur la SST dans le secteur Horeca en Belgique, en France et au Luxembourg sont disponibles aux adresses suivantes: http://www.travail-solidarite.gouv.fr/sous-dossiers.php3?id_ rubrique=156 & id_mot=340; http://www.beswic.be/good_practice/sector_horeca
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (+ 34) 94 479 43 60, fax (+ 34) 94 479 43 83E-mail: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée moyennant mention de la source. Printed in Belgium, 2008 http://osha.europa.eu fs79_fr.indd 2
FR
Agence européenne pour la sécurité et la santé au travail
L’évaluation des risques — Rôles et responsabilités
■ les possibilités d’élimination des dangers; et, si elles n’existent pas;les mesures de prévention ou de protection en place, ou qui devraient être mises en place, pour maîtriser les risques.
Souvenez-vous:
■ par «danger», on entend toute source possible d’accident (matériel de travail, équipement, méthodes ou pratiques de travail); par «risque», on entend la probabilité, forte ou faible, que quelqu’un soit atteint par un danger.
Comment évaluer les risques?
Les principes directeurs qui doivent être pris en compte tout au long du
4 processus d’évaluation des risques (
) peuvent être répartis en une série d’étapes.
Étape 1 — Identification des dangers et des personnes menacées
Chercher sur le lieu de travail les sources possibles d’accident et identifier les travailleurs qui peuvent être exposés aux dangers.
En Europe, la sécurité et la santé des travailleurs sont protégées par une stratégie fondée sur l’évaluation et la gestion des risques.
En vue d’effectuer efficacement une évaluation des risques sur le lieu de travail, toutes les parties impliquées doivent bien comprendre le contexte juridique, les concepts, le processus d’évaluation des risques et le rôle joué par les principaux acteurs impliqués dans le processus (1).
Étape 2 — Évaluer les risques et les classer par ordre de priorité
Contextejuridique juridique
Évaluer les risques existants (leur gravité, leur probabilité, etc.) et leur accorder un ordre de priorité selon leur importance.
Il est indispensable de classer par ordre de priorité les activités visant à éliminer les risques ou à les prévenir.
Étape 3 — Déterminer les mesures préventives générale, d’assurer la sécurité et la santé des travailleurs dans tous les aspects liés au travail.
Identifier les mesures appropriées d’élimination ou de contrôle des risques.
Étape 4 — Adopter des mesures la prévention des risques professionnels;l’information et la formation des travailleurs;la mise en place d’une organisation et de moyens pour mettre en œuvre les mesures nécessaires.
La directivecadre a été transposée dans la législation nationale.
Les États membres peuvent toutefois adopter des mesures plus contraignantes afin de
Mettre en place des mesures de protection et de prévention par le biais d’un schéma de priorité (il est fort probable que tous les problèmes ne peuvent être résolus immédiatement).
Spécifier le rôle de chacun, le moment où une tâche doit être accomplie, ainsi que les moyens alloués à la mise en œuvre des mesures.
Elle doit être révisée chaque fois que d’importants changements ont lieu au sein de l’organisation, ou à la suite des conclusions d’une enquête sur un accident ou un accident évité de justesse (5).
) Le contenu de la présente fiche d’information est basé sur le Mémento pour l’évaluation des risques professionnels, Office des publications officielles des Communautés européennes, 1996.
) Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
On entend par «accident évité de justesse» un événement imprévu qui n’a pas provoqué de blessure, de maladie ou de préjudice, mais qui était susceptible de le faire.
LIEUX DE TRAVAIL SAINS
BON POUR VOUS. BON POUR LES AFFAIRES http://hw.osha.europa.eu fs80_fr.indd 1
Qui fait quoi?
Il incombe à l’employeur:
Contractants/fournisseurs
Dans le cas où des employés de différentes entreprises travaillent sur le même lieu de travail, les évaluateurs de chaque employeur pourraient avoir besoin d’échanger des informations sur les risques et les mesures nécessaires à l’élimination de ces risques.
Ressources de l’évaluation des risques é c u d’assurer la sécurité et la santé des travailleurs dans tous les aspects liés au travail; d’organiser l’évaluation des risques; de choisir la personne (ou les personnes) qui effectuera l’évaluation et de s’assurer de sa compétence; d’évaluer les risques et de mettre en œuvre des mesures de protection; de consulter les travailleurs ou leurs représentants au sujet de l’organisation de l’évaluation des risques, ainsi que les personnes effectuant l’évaluation et mettant en œuvre les mesures de prévention; d’être en possession d’une évaluation des risques; d’établir des dossiers d’évaluation en consultation avec les travailleurs et/ou leurs représentants, ou même en les impliquant dans le travail, et en mettant ces dossiers à leur disposition; de garantir que toutes les personnes concernées soient informées de toute source d’accident ou tout danger auxquels elles risquent d’être exposées, ainsi que de toutes les mesures de protection prises pour prévenir un tel danger.
La personne qui effectue l’évaluation des risques
De nombreuses ressources sont mises à la disposition des entreprises pour leur permettre d’effectuer des évaluations des risques.
Le choix de la méthode dépendra des conditions sur le lieu de travail, par exemple du nombre de travailleurs, du type d’activités professionnelles et de l’équipement, des caractéristiques propres au lieu de travail et de tout risque spécifique.
C’est à l’employeur qu’il incombe de désigner en fin de compte les personnes qui effectueront l’évaluation des risques.
Elles peuvent être:
Des informations complémentaires sur les ressources des évaluations des risques sont disponibles à l’adresse suivante: http://osha.europa.eu/topics/riskassessment.
Évaluation participative des risques l’employeur; des employés désignés par les employeurs; des évaluateurs et services externes si le personnel compétent n’est pas disponible sur le lieu de travail.
Les personnes désignées par l’employeur pour effectuer les évaluations des risques doivent être compétentes.
Dans la plupart des cas, elles ne doivent pas être des experts en santé et sécurité, mais elles peuvent prouver leur compétence en démontrant qu’elles: i l
1) comprennent l’approche générale en matière d’évaluation des risques;
Les évaluations des risques ne doivent pas être effectuées de façon isolée par l’employeur ou le représentant de l’employeur.
Elles doivent impliquer les employés ou leurs représentants.
La consultation des travailleurs fait partie intégrante du processus d’évaluation.
Les travailleurs doivent être informés des conclusions de l’évaluation, ainsi que des mesures de prévention à prendre.
Coordination entre les employeurs
Au cours de l’évaluation des risques, il faut toujours tenir compte de la présence potentielle, sur le lieu de travail, d’employés provenant d’autres entreprises (par exemple des préposés au nettoyage, des vigiles privés, des préposés à l’entretien) ou d’autres tiers (par exemple des clients, des visiteurs, des personnes de passage).
Ils doivent être considérés comme des personnes à risque. En outre il convient de déterminer si leur présence peut introduire de nouveaux risques sur le lieu de travail.
2) possèdent la capacité à l’appliquer au lieu de travail et aux tâches requises; ce qui peut comporter l’obligation: a) d’identifier les problèmes liés à la sécurité et à la santé; b) d’évaluer et de classer par ordre de priorité les actions nécessaires;c) de suggérer des options possibles pour éliminer ou réduire les risques et établir leur bien-fondé;d) d’évaluer leur efficacité;e) de promouvoir et de communiquer l’amélioration de la sécurité et de la santé, ainsi que les bonnes pratiques.
Recours à des services externes pour effectuer l’évaluation des risques
3) sont capables d’identifier les situations où elles ne seraient pas en mesure d’évaluer efficacement le risque sans aide et sont capables de prodiguer des conseils quant à la nécessité d’une aide supplémentaire.
Peu importe la personne chargée de l’évaluation des risques (même s’il s’agit d’un service externe), c’est l’employeur qui en fin de compte est responsable de cette évaluation.
Les travailleurs et leurs représentants
Les travailleurs et/ou leurs représentants ont le droit/devoir:
Informations complémentaires
La présente fiche d’information a été produite afin de promouvoir la campagne européenne 2008/2009 sur l’évaluation des risques.
D’autres fiches d’information de la série ainsi que des informations complémentaires en la matière sont proposées à l’adresse http://osha.europa.eu/topics/riskassessment.
Cette ressource est continuellement développée et mise à jour.
■ d’être consultés au sujet des arrangements en matière d’organisation de l’évaluation des risques et de la nomination des personnes en ayant la charge; de participer à l’évaluation des risques; d’alerter leurs supérieurs ou employeurs lorsque des risques sont perçus; de faire état de tout changement sur le lieu de travail;
0 Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (+ 34) 94 479 43 60, Fax (+ 34) 94 479 43 83E-mail: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2008 http://osha.europa.eu fs80_fr.indd 2
FR
Agence européenne pour la sécurité et la santé au travail
La SST dans les programmes scolaires: activités des États membres
Résumé d’un rapport (
Il est donc important de développer l’apprentissage des risques et de la SST dans le cadre des principales matières étudiées à différents âges.
En introduisant l’apprentissage des risques et de la SST dans le cursus scolaire, l’approche généralement retenue est celle d’un partenariat solide impliquant des organes tels que les autorités compétentes en matière de SST, les ministères de l’éducation et les responsables des programmes d’études.
À mesure que les programmesd’étudesnationauxsetransformentetse développent, les autorités compétentes en matière de SST doivent être en mesure d’influencer ce processus au stade de la proposition.
De nombreuses ressources novatrices ont été produites aux échelles nationale et régionale dans les États membres afin de soutenir l’enseignement.
Les ressources et plans d’études liés aux programmes scolaires seront particulièrement utiles.
Soutenir l’enseignement de la sécurité et de la santé au travail (SST) dans les écoles et les universités nécessite d’inscrire officiellement cet enseignement dans les programmes d’études.
Le rapport analyse comment les États membres ont inclus l’apprentissage des risques et de la SST dans leurs programmes d’études nationaux.1
Dans certains États membres, tels que la Suède, des approches intégrées sont adoptées: l’apprentissage des risques est associé à un environnement éducatif sûr pour les enseignants et les élèves, et à la santé de l’élève à l’école.
Certaines initiatives soutiennent l’apprentissage des risques dans les écoles, tout en apportant une aide pour améliorer la sécurité dans les établissements.
Les élèves peuvent s’impliquer activement dans les questions de sécurité scolaire, par exemple en désignant des représentants de la sécurité des élèves (obligation légale dans certains États membres) et en participant au repérage des dangers dans les écoles.
Les États membres ont entrepris de nombreuses activités et réalisé des progrès considérables au niveau des actions mises en œuvre et prévues dans l’enseignement primaire et secondaire.
Les actions destinées à inclure la SST dans les programmes d’études sont variées:
■ obligations réglementaires; programmes d’études facultatifs;lignes directrices et ressources visant à soutenir les obligations réglementaires et les programmes d’études facultatifs; recommandations officielles; en l’absence de programme d’études, orientations et ressources à l’échelle nationale; campagnes promotionnelles pour soutenir les actions susmentionnées; approches associées à des écoles sûres et saines.
Alors que des ressources considérables sont à la disposition des enseignants, leur préparation a été relativement négligée.
Il est reconnu que les enseignants ont besoin d’être formés aux méthodes d’enseignement des risques. S’ils n’ont pas reçu une telle formation et si l’apprentissage des risques n’est qu’une option parmi d’autres du cursus scolaire, ils peuvent être réticents à enseigner cette matière et préférer un sujet plus familier, même s’ils ont reçu des ressources satisfaisantes.
Des programmes de formation sont donc requis pour les enseignants actuels, et l’apprentissage des risques et de la SST doit être inclus dans les cours de formation des futurs enseignants.
Cette préparation leur est nécessaire à tous les niveaux de l’enseignement.
La coopération éducative à l’échelle européenne entraîne une convergence des principales matières étudiées et des objectifs éducatifs dans les écoles des États membres.
La sensibilisation aux risques et à la SST ne sont généralement pas traitées de manière isolée.
Elles sont au contraire intégrées dans les objectifs éducatifs d’autres matières pertinentes des
Le défi majeur est d’intégrer la SST dans l’enseignement universitaire afin d’atteindre les futurs ingénieurs, architectes, membres du corps médical, hommes d’affaires, gestionnaires, etc. L’intégration de la SST dans les cours universitaires est l’aspect le moins développé pour diverses raisons, y compris leur autonomie plus grande.
Les actions visant à inclure la SST dans des cours adaptés, tels que l’ingénierie ou les études commerciales, sont donc ponctuelles, et dépendent souvent de l’intérêt de professeurs individuels ou de partisans de la SST au sein d’organismes professionnels. Les professeurs doivent être convaincus de la http://osha.europa.eu
■ fixer des objectifs d’intégration de la SST dans l’enseignement au niveau de la stratégie nationale de SST;
Des exemples de bonnes pratiques existent toutefois, notamment dans le domaine de l’ingénierie.
■ ce e fonder les activités sur la recherche relative aux réalisations concrètes, objectifs réalisables, méthodes optimales, etc.;
Exemples de compétences acquises par les élèves dans les matières scolaires liées à l’apprentissage des risques développer une coopération étroite avec les autorités éducatives et notamment les organismes qui conçoivent les programmes d’études; p
Exemples de compétences personnelles et sociales
■ définir les perspectives dans les programmes d’études et chercher à les influencer à mesure qu’ils évoluent et se développent; é en ne p acquérir et démontrer des aptitudes en matière de sécurité;
■ combattre les stéréotypes et les pressions inutiles; reconnaître les risques et faire des choix plus sûrs.
Exemples de compétences en matière de santé
■ être capable de donner des soins d’urgence; promouvoir un style de vie sain.
■ tenir compte des dilemmes sociaux et moraux; participer à la prise de décisions.
Exemples d’apprentissage professionnel a i
■ l rencontrer des personnes aux positions et compétences professionnelles variées et s’entretenir avec elles;
■ former les enseignants et les formateurs à l’enseignement des risques.
■ mettre en place une qualification spécifique à la SST au niveau de l’école, qui soit adaptée au système de qualification scolaire;
■ développer des partenariats avec les principaux partisans de l’apprentissage des risques afin d’atteindre une approche cohérente et d’éviter les doubles emplois; avoir des connaissances en matière de dangers, risques et contrôle des risques;
■ lancer des initiatives et surveiller et examiner les progrès; échanger les expériences et créer des réseaux; identifier les dangers, évaluer les risques conséquents et prendre des mesures afin de contrôler les risques pour eux-mêmes et les autres;
■ utiliser les informations pour évaluer les risques immédiats et cumulatifs;
■ gérer leur environnement afin de garantir leur santé et leur sécurité personnelles et celles des autres;
expliquer les mesures qu’ils prennent pour contrôler les risques.
Les facteurs de succès de l’intégration de la SST dans les programmes d’études sont les suivants:
Des informations complémentaires sur l’intégration de la SST dans l’enseignement sont disponibles à l’adresse suivante: http://osha.europa.eu/priority_groups/young_people
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (+ 34) 94 479 43 60, fax (+ 34) 94 479 43 83E-mail: information@osha.europa.eu
' Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée moyennant mention de la source. Printed in Belgium, 2008 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Les bonnes pratiques dans la prévention des risques
1 pour les jeunes travailleurs — Résumé d’un rapport (
Les jeunes courent plus souvent le risque de se blesser sur leur lieu de travail pour toute une série de raisons. Manque d’expérience et de maturité, manque de conscience des risques et compétences et formation insuffisantes, ils ne connaissent parfois pas leurs droits ainsi que les devoirs des employeurs en matière de santé et de sécurité, et ils hésitent parfois à parler des problèmes et souhaitent satisfaire leur nouvel employeur.
Il convient dès lors de les placer dans des emplois sûrs et adaptés à leurs compétences ainsi qu’à leurs aptitudes mentales et physiques, et de leur offrir une formation de même qu’un encadrement appropriés.
Action au niveau des politiques et des programmes
Pourtant, la majorité des risques pour la santé et la sécurité au travail (SST) peuvent être évités, qu’ils concernent des jeunes ou des travailleurs plus âgés, en appliquant les principes d’évaluation des risques et en mettant en place les mesures préventives nécessaires.
Par ailleurs, en veillant à la sécurité des jeunes travailleurs et en les formant suffisamment, les employeurs peuvent tirer parti de leur énergie et de leur motivation tout en favorisant une culture de la prévention.
Afin d’encourager l’échange d’informations sur les meilleures pratiques, l’Agence a produit un rapport sur les bonnes pratiques dans la prévention des risques pour les jeunes travailleurs.
Une stratégie afin de protéger les jeunes travailleurs
La prévention des accidents et des maladies chez les jeunes travailleurs commence au niveau des politiques, avec la rédaction de textes de loi et la promotion de programmes et de campagnes. La législation nationale et
2 européenne (
) oblige les employeurs à s’intéresser tout particulièrement aux mineurs et aux plus jeunes travailleurs et souligne à quel point il importe de créer une culture de la sécurité; c’est là un bon point de départ pour réduire les risques pour la SST chez les jeunes travailleurs.
Les programmes innovants et autres campagnes axés sur la sécurité des jeunes travailleurs sont déjà nombreux.
Ces programmes devraient viser une coopération plus étroite avec les secteurs et les entreprises afin de mieux
L’illustration 1 présente un modèle de SST pour les jeunes travailleurs, composé d’une stratégie bilatérale afin de lutter contre les risques pour la SST auxquels ils s’exposent.
Il faut promouvoir une culture de la prévention parmi les nouvelles recrues, mais aussi à tous les niveaux de l’enseignement.
À côté des mesures réglementaires visant à améliorer le travail et les lieux de travail, les États membres préparent et mettent en œuvre des politiques et des pratiques dans le domaine de l’enseignement afin d’intégrer la question des risques et de la SST dans l’enseignement et la formation professionnelle.
Illustration 1: Modèle de SST pour les jeunes travailleurs
Politiques et pratiques dans l’enseignement
Politiques et réglementations axées sur les jeunes travailleurs
Intégration de la SST dans l’enseignement
Jeune travailleur
Emploi/lieu de travail
Type de secteur, risques professionnels, charge de travail, ancienneté, etc.
Résultats pour la santé
) La directive 94/33/CE du Conseil s’applique aux travailleurs de moins de
A g en ce e u mettre en œuvre les innovations au niveau du lieu de travail.
Il est également important de faire comprendre aux entreprises que des travailleurs sains et informés sont l’investissement le plus important pour l’avenir.
Les États membres doivent veiller à ce que les programmes et campagnes de SST axés sur les secteurs où les jeunes sont nombreux, comme la coiffure et les centres d’appels, intègrent une dimension «jeunes».
> r o p Enseignements tirés des interventions sur le lieu de travail et de la formation professionnelle
> é en ne p ou r l > a s Le rapport présente des exemples d’actions efficaces visant à prévenir les risques pour les jeunes travailleurs.
Beaucoup de ces exemples sont des initiatives de formation et de mentorat, et il est important de souligner le fait que ces formations ont été prodiguées dans des organisations dotées d’un bon système de gestion de la SST afin de prévenir l’exposition des jeunes travailleurs aux risques.
La formation n’est qu’une composante de leur système de gestion de la SST.
> é c u > r i t é e t l > a s La participation au projet des autres membres du personnel sur le lieu de travail est considérée comme indispensable, de même que la coopération avec certaines parties prenantes, comme les établissements de formation, les inspections du travail et les syndicats.
Les études de cas sur le lieu de travail font également apparaître un possible retour sur investissement dans les jeunes travailleurs: non seulement la formation à la SST enrichit les jeunes travailleurs proprement dits, mais elle peut aussi améliorer la perception des risques pour la SST parmi l’ensemble des travailleurs.
- faire de la SST un volet à part entière d’autres formations initiales,- développer des partenariats — au niveau du lieu de travail, cela comprend des partenariats avec des agences de placement temporaire,- tenir compte des emplois «féminins» et «masculins»,- assurer un lien étroit avec la vie professionnelle; efficacité du recours à des pairs, notamment des jeunes travailleurs plus expérimentés, et s’adresser à des travailleurs plus âgés, plus expérimentés, pour jouer le rôle de mentors.
Cette approche constitue une expérience positive pour les nouveaux collègues comme pour les plus anciens; utiliser des méthodes d’apprentissage actif, participatif, par exemple dans lesquelles les jeunes apprennent à reconnaître les dangers et examinent et résolvent de véritables problèmes professionnels et, si possible, le font sur de vrais lieux de travail; utiliser des vidéos ou des méthodes basées sur la réalité virtuelle dans lesquelles l’accès aux vrais lieux de travail n’est pas possible ou pour prouver l’existence de situations à risque élevé; recourir à des concours ou à d’autres formes de reconnaissance pour encourager les gens à travailler sur des projets en faveur de la SST ou faire la preuve de compétences en SST;introduire les résultats de ces travaux d’étudiants dans le processus réel d’évaluation et de prévention des risques sur le lieu de travail, ce qui rend l’exercice intéressant pour les jeunes et utile pour les employeurs; relier la formation à l’acquisition d’un diplôme reconnu ou à d’autres éléments témoignant de la réalisation professionnelle que les stagiaires peuvent ajouter à leur CV et qui améliorent leur employabilité; pour les programmes, adopter une approche holistique associant des activités dans les écoles et dans les instituts de formation afin d’améliorer la prévention dans les entreprises; faire de la SST une partie intégrante des qualités nécessaires pour bien faire son travail — au travail et dans la formation professionnelle; faire de la SST et du développement des compétences un élément à part entière de la formation tout au long de la vie et du développement.
En vertu de la loi, la SST ne devrait pas se limiter à être une formation «exceptionnelle» au début d’une carrière.
Des politiques à la pratique
Des apprentis revoient entièrement le matériel didactique dans le domaine de la SST (SPAR)La chaîne de détaillants a tiré parti de la campagne «Team4Kids» organisée par l’inspection du travail autrichienne.
Les apprentis employés chez SPAR, de même que le personnel de SST de la chaîne et l’inspection du travail, ont collaboré pour développer le programme d’évaluation des lieux de travail au moyen des résultats des inspections menées par les apprentis eux-mêmes.
Ces apprentis ont ensuite formé les nouveaux apprentis à la SST, afin de leur transmettre leurs connaissances et l’expérience acquise dans le cadre du projet.
Encourager les jeunes travailleurs à agir pour améliorer leur sécurité et leur santé au travail (DaimlerChrysler) De jeunes apprentis ont été mis en présence de problèmes réels de santé et de sécurité sur le lieu de travail et invités à leur trouver des solutions pratiques et réalisables.
Une fois approuvés par la direction, les résultats de l’étude ont été mis en œuvre avec l’aide d’experts.
Les jeunes travailleurs ont acquis des compétences dans les domaines de la prise de décisions et de la conception de produits et ont fait preuve d’une grande motivation en ce qui concerne les questions de sécurité et de santé professionnelles.
des compétences, concilier théorie et pratique, utiliser des ressources et méthodes d’enseignement adaptées,les superviseurs, mentors et formateurs doivent être formés dans leur fonction et dans la SST,
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (+ 34) 94 479 43 60, fax (+ 34) 94 479 43 83E-mail: information@osha.europa.eu
' Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2008 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Prévisions des experts sur les risques chimiques émergents liés à la sécurité et à la santé au travail
Chaque année, on estime à 167 000 le nombre de décès liés au travail dans l’EU-27.
Environ 159 000 de ces décès sont attribuables à des maladies professionnelles dues, pour 74 000 d’entre eux, à une
1 exposition à des substances dangereuses sur le lieu de travail (
Que sont les risques émergents?
Un «risque émergent en termes de SST» (sécurité et santé au travail) est un risque à la fois nouveau et croissant.
«Nouveau» signifie: que ce risque n’existait pas auparavant ou qu’un problème de longue date est désormais considéré comme un risque en raison de nouvelles connaissances scientifiques ou de l’évolution de la perception du public.
Un risque est «croissant» si:
Avec la permission de l’INSHT, Espagne le nombre de dangers entraînant ce risque est croissant,la probabilité d’exposition aux dangers est croissante oul’impact des dangers sur la santé des travailleurs s’aggrave.
on dispose de suffisamment d’informations pour commencer une évaluation préliminaire et mettre au point des pratiques professionnelles provisoires visant à réduire l’exposition sur le lieu de travail.
Identifier les risques émergents
Ils arrivent en quatrième position des carcinogènes les plus courants sur le lieu de travail (3) et peuvent être à l’origine de cancers des poumons et de lésions non cancéreuses des poumons.
Il importe d’intensifier la recherche sur les effets de ces particules sur la santé.
La stratégie communautaire 2002-2006 (2) a invité l’Agence européenne pour la sécurité et la santé au travail à «créer un observatoire des risques» afin d’«anticiper les risques nouveaux et émergents».
Les prévisions des experts ont été formulées dans ce contexte sur la base des résultats de trois enquêtes consécutives effectuées à l’aide de questionnaires en utilisant la méthode Delphi (dans laquelle les résultats de la précédente série d’enquêtes sont communiqués aux experts pour être soumis à une nouvelle évaluation jusqu’à l’obtention d’un consensus).
Une échelle Likert de 1 à 5 points a été utilisée pour évaluer les risques.
Quarante-neuf experts de vingt et un pays européens ont participé à l’enquête.
Risques chimiques émergents Particules
Les fibres minérales de synthèse (FMS) sont des matières qui évoluent constamment.
L’inhalation de structures fibreuses accroît les risques inflammatoires, cytotoxiques et cancérigènes — plus les fibres sont longues et fines, plus elles sont dangereuses.
On pense que les dimensions spécifiques des FMS ont des conséquences biologiques, mais il faut évaluer ces dernières dans le cadre d’études épidémiologiques.
La mise au point de méthodes standards d’échantillonnage de l’air est également nécessaire pour permettre d’effectuer des mesures précises de la taille des fibres.
Alors que certaines FMS peuvent entrer dans la classification de l’Union européenne (UE) (par exemple, la laine de silicate d’aluminium, les fibres de céramique réfractaire et les fibres de verre spéciales de type E dans la catégorie 2 des produits cancérigènes), il importe de recueillir des informations sur la toxicité des FMS non classées.
Allergènes et agents sensibilisateurs
Les nanoparticules (NP) sont déjà utilisées dans de nombreuses applications.
Elles peuvent avoir des propriétés très différentes de celles des mêmes matières à la macroéchelle.
La recherche a accordé peu d’intérêt aux questions de santé et de sécurité, mais il est certain que les NP peuvent pénétrer dans l’organisme humain.
On ne connaît pas encore le niveau des préjudices qu’elles peuvent causer, mais tout porte à croire qu’elles peuvent être toxiques, avoir des effets cardiopulmonaires, modifier les structures protéiniques, avoir des effets auto-immuns, créer un stress oxydatif et être à l’origine de cancers.
Il est nécessaire de déterminer les propriétés physicochimiques, toxicologiques et comportementales de chaque type de NP et de mettre au point des méthodes fiables permettant de les détecter et de les mesurer dans l’environnement ainsi que dans l’organisme humain.
La demande constante de nouvelles résines époxydiques aux propriétés améliorées — par exemple pour la fabrication d’adhésifs, de peintures, d’enduits et de structures composites polymères — peut avoir, pour la santé, des conséquences néfastes aujourd’hui inconnues.
Les résines époxydiques sont une cause majeure de dermatites de contact allergiques professionnelles.
Des cas de sensibilisation de la peau, d’irritation des yeux et des
«S’adapter aux changements du travail et de la société: une nouvelle stratégie communautaire de santé et de sécurité 2002-2006», COM(2002) 118 final.) Kauppinen, T., e.a., «CAREX — International Information System on Occupational Exposure to Carcinogens (Exposition professionnelle aux carcinogènes dans l’Union européenne en 1990-1993), FIOH, Helsinki, 1998.
Substancesdangereuses dans le traitement des déchets
Gaz d’échappement des moteurs diesels é c u
De fortes concentrations de poussières et la présence de plus de 100 composés organiques volatils (COV) ont été constatées dans ces installations.
a n t é a voies respiratoires, d’urticaire de contact, de rhinites et d’asthme sont également rapportés.
La sensibilisation de la peau à la résine époxydique est particulièrement problématique dans le bâtiment, où il n’est guère possible d’assurer les conditions de santé et de sécurité de l’environnement de travail (c’est-à-dire d’assurer un lieu de travail sain) et de faire respecter l’obligation de porter des vêtements de protection (gants, par exemple).
Les équipements électriques et électroniques, ainsi que les véhi-cules en fin de vie, sont de plus en plus souvent recyclés, alors qu’ils contiennent du plomb, du cadmium, du mercure et des biphénils polychlorés (BPC).
S’il n’est pas possible d’éliminer complètement les risques chimiques inhérents à la gestion des déchets, la mesure de prévention la plus efficace consiste à réduire la production de poussières, d’aérosols et de COV.
L’application de mesures techniques collectives et la mise en œuvre de plans d’hygiène contribuent également considérablement à réduire l’exposition des travailleurs.
La prévention doit être adaptée aux types de déchets et aux activités de traitement concernés.
Les isocyanates sont très utilisés dans la fabrication des mousses, fibres, élastomères, matériaux de construction isolants, peintures et vernis.
L’exposition aux isocyanates ne se fait pas seulement au stade de la production, mais également lors de l’utilisation de produits de polyuréthanne contenant des isocyanates dans des opérations telles que la peinture au pistolet, le soudage ou l’abrasion des carrosseries automobiles.
Ce sont de puissants agents de sensibilisation à l’asthme et de puissants irritants des muqueuses.
Le contact direct avec la peau peut entraîner des inflammations et des dermatites graves.
L’exposition cutanée est un type majeur d’exposition professionnelle à des substances dangereuses.
Les troubles de la peau arrivent en deuxième position des maladies professionnelles les plus courantes dans l’UE, et les substances chimiques en sont responsables à 80-90 %.
Il n’existe toutefois aucune méthode scientifique validée permettant d’évaluer l’exposition cutanée aux substances dangereuses, et aucune limite d’exposition professionnelle de la peau n’a été fixée.
Il est par conséquent très important d’assurer une identification et une maîtrise complètes des facteurs de risque pour l’exposition cutanée.
Carcinogènes, mutagènes et reprotoxiques (CMR)
En plus des risques associés aux mélanges de substances dangereuses, des risques chimiques et psychosociaux combinés ont été identifiés, par exemple la mauvaise gestion des risques chimiques dans les petites et moyennes entreprises (PME) — qui constituent 99,8 % de la totalité des entreprises (EU-25, 2003) —, comme l’ont été les pratiques croissantes de soustraitance, par exemple dans le domaine de l’entretien et du nettoyage où les travailleurs en sous-traitance ont moins connaissance des risques chimiques et sont par conséquent plus exposés aux substances dangereuses.
La prise en considération indépendante de chaque facteur de risque peut entraîner une sous-estimation des risques réels pour les travailleurs.
Informationssupplémentaires supplémentaires
Ces prévisions des experts constituent le dernier d’une série de quatre rapports sur les risques physiques, biologiques, psychosociaux et chimiques.
L’exposition à l’amiante, à la silice cristalline, à la poussière de bois, aux solvants organiques, aux perturbateurs endocriniens, aux polluants organiques persistants, aux amines aromatiques, aux biocides et aux colorants azoïques ainsi que l’exposition combinée à plusieurs carcinogènes ont été identifiées comme des risques émergents.
Dans l’UE, pas moins de 32 millions de personnes sont exposées à de tels carcinogènes à des niveaux considérés comme dangereux (4).
Tous les ans, environ 95 500 cancers mortels pourraient être d’origine professionnelle, ce qui ferait du cancer une des principales causes professionnelles de décès dans l’UE.
Dans le secteur du bâtiment et dans celui du traitement des déchets, l’accent a été mis sur le fait que les substances dangereuses constituent des risques émergents.
Le taux d’incidence est de 50 %
Toutes les informations publiées par l’Observatoire européen des risques sont disponibles à l’adresse:http://osha.europa.eu/en/riskobservatory
) «La Commission consulte les travailleurs et les employeurs sur la réduction de l’exposition aux substances qui provoquent le cancer et réduisent la fertilité», Communiqué de presse de la Commission européenne, référence IP/04/391, Bruxelles, 26 mars 2004.
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2009 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Évaluation, élimination et réduction significative des risques professionnels Résumé d’un rapport de l’Agence
L’évaluation des risques constitue le fondement d’une gestion efficace de la sécurité et de la santé, et elle est indispensable dans le cadre de la réduction des accidents liés au travail et des maladies professionnelles.
Lorsqu’elle est bien mise en œuvre, l’évaluation peut améliorer la sécurité et la santé sur le lieu de travail (SST), ainsi que la performance de l’entreprise en général.
Le rapport a pour objet de promouvoir la campagne européenne «Lieux de travail sains» 2008/2009 axée, en l’occurrence, sur l’évaluation des risques. Il fournit des informations relatives à des initiatives mises en œuvre avec succès dans le cadre du lieu de travail visant à éliminer ou à réduire significativement les risques.
Il s’adresse, en particulier, aux personnes chargées d’effectuer des évaluations des risques sur le lieu de travail et responsables de la prise de décisions en matière de mesures préventives.
Photo par Matti Saari et par courtoisie de Skanska Finland une évaluation des risques détaillée est la condition préalable logique et structurelle nécessaire à une élimination/réduction efficace du risque;
Dix-huit cas et sept rapports «instantanés» (cas succincts) ont été sélectionnés parmi toute une gamme de professions et de secteurs économiques en Europe.
Ils illustrent la manière dont des entreprises spécifiques ont évalué et géré leurs risques.
Certaines d’entre elles ont éliminé ou prévenu les risques identifiés, alors que d’autres sont parvenues à réduire les risques de manière drastique.
Les actions entreprises pour évaluer les risques et les gérer sont applicables à des domaines et secteurs économiques similaires de même qu’à d’autres États membres de l’Union européenne (UE).
Principales conclusions du rapport un soutien de l’encadrement supérieur.
Cette condition est indispensable pour assurer la mobilisation des ressources nécessaires telles que le budget, les ressources humaines, l’équipement, etc., pour la réalisation du projet;
Certains risques peuvent être totalement évités ou éliminés.
Le niveau de risque restant est ensuite évalué comme étant très faible ou presque nul.
Le rapport montre qu’il est possible d’atteindre ce type de résultats en s’inspirant de cas où il est question de risques liés notamment au courant électrique, à la manutention manuelle, à la manipulation non protégée de substances dangereuses ou à l’exposition au bruit.
l’implication des acteurs pertinents, notamment les travailleurs eux-mêmes, les ressources humaines, le service financier, les praticiens de la SST, etc. Le groupe important qu’il convient de motiver et d’impliquer d’emblée est celui des ouvriers.
Il convient non seulement de les impliquer dans l’analyse du risque proprement dite mais également au cours du processus d’identification et de mise en œuvre des solutions possibles.
Leurs connaissances pratiques et précises ainsi que leur compétence sont souvent nécessaires pour le développement de mesures de prévention opérationnelles; une bonne analyse/connaissance des solutions potentielles efficaces, des meilleures pratiques et des innovations scientifiques ou technologiques disponibles;
Dans d’autres cas, où l’élimination complète des risques n’est pas possible, la plupart des actions décrites visent à «essayer d’éliminer les risques à la source», c’est-à-dire à faire en sorte que l’action préventive ait pour cible la source du risque.
Une réduction substantielle du risque est ainsi obtenue, et le risque se situe dès lors à un niveau beaucoup plus faible.
Le rapport montre comment ces résultats sont obtenus dans des domaines tels que la prévention des accidents, l’organisation du travail, l’exposition à la poussière, à la sciure de bois ou à des champs électromagnétiques.
une atmosphère de confiance et de coopération parmi les acteurs clés impliqués dans le processus d’évaluation des risques;
Facteurs de réussite de base l’absence d’obstacles majeurs à l’adoption de mesures de prévention ou de protection, notamment:
—des barrières économiques telles qu’un manque de ressources économiques ou une estimation coûts/bénéfices négative,
Les facteurs de réussite de base identifiés dans le rapport pour une évaluation des risques efficace sont les suivants:
A g e n c e e cessus de travail) ne sont pas seulement plus sûrs et plus sains mais également plus efficaces et plus productifs; u r o p
—un manque de solutions disponibles telles que des technologies alternatives, l’équipement, le processus de travail,—des retombées négatives sur des tiers (travailleurs, services) en transférant le risque à un autre domaine.
é e la solution adoptée signifie que le travail peut être effectué par un plus grand nombre de travailleurs (notamment grâce au fait que la force physique requise est moindre).
Par conséquent, l’évaluation systématique des risques améliore non seulement la sécurité et la santé au travail mais aussi l’effica- o cité de l’entreprise à tous les niveaux.
Étude de cas — Prévention des blessures accidentelles causées par des piqûres de seringue (NSI, needle stick injury) — Hôpitaux de Baden-Württemberg c u r i t é e t l
Ce projet a introduit un nouvel équipement de sécurité, accompagné de mesures de formation et d’éducation, afin de réduire la prévalence des blessures causées par les piqûres de seringue au sein du personnel hospitalier.
En douze mois, ce type de blessures a été réduit à zéro.
Étude de cas — Réduire la manipulation manuelle de charges — Azimut Yachts u t r a v a i l
Une évaluation préliminaire des risques induits par la manutention manuelle des charges sur ce chantier naval a montré que les opérations liées au montage d’arbres d’hélice étaient particulièrement difficiles.
Parallèlement aux facteurs de réussite de base, communs à l’ensemble des situations, l’analyse de cas montre qu’il existe des facteurs de réussite supplémentaires susceptibles d’encourager les acteurs à dépasser les pratiques habituelles pour atteindre des résultats nettement supérieurs à la moyenne.
Sontelles adéquates?»);la présence d’un soutien extérieur pour des solutions compliquées ou sophistiquées;avoir pour motivation de réduire les coûts liés aux accidents et maladies dans des professions ou des domaines à haut risque.
Si de tels facteurs supplémentaires s’ajoutent aux facteurs de réussite de base, une forte réduction des risques, voire même leur élimination totale, devient plausible.
Le rapport intégral est disponible en anglais sur le site de l’Agence à l’adresse suivante: http://osha.europa.eu/en/publications/reports/TEWE09001ENC/view, où il est possible de le télécharger gratuitement.
La plupart des études de cas présentent un mélange de mesures préventives (essayer d’éliminer le risque à la source, adapter le travail à l’individu, s’adapter au progrès technique, donner des instructions adéquates aux travailleurs, etc.).
La présente fiche d’information existe dans toutes les langues de l’UE à l’adresse suivante: http://osha.europa.eu/en/publications/factsheets.
Avantages découlant d’une évaluation des risques appropriée
Informations complémentaires
«Lieux de travail sains.
Bon pour vous.
Bon pour les affaires.
Une campagne européenne sur l’évaluation des risques» est le thème de la campagne européenne 2008/2009 proposée par l’Agence européenne pour la sécurité et la santé au travail (EU-OSHA) dans plus de trente pays, y compris l’ensemble des États membres de l’UE.
La présente fiche d’information a été produite afin de promouvoir la campagne.
D’autres fiches d’information dans la même série et des renseignements complémentaires sur l’évaluation des risques sont disponibles à l’adresse suivante: http://osha.europa.eu/topics/, rubrique «Risk assessment».
Cette ressource est continuellement alimentée et mise à jour.
Certains des avantages découlant d’une évaluation appropriée et détaillée des risques et de l’élimination ou de la réduction significative des risques sur le lieu de travail sont clairement décrits dans les cas suivants:des lieux de travail sains et sûrs (moins de congés de maladie, une faible rotation du personnel, une main-d’œuvre motivée, moins de réclamations, un meilleur environnement de travail, moins d’inconfort dû aux niveaux sonores élevés, à un travail impliquant des postures inconfortables, à des températures élevées, etc.);une réduction des coûts induits par les accidents et les maladies d’origine professionnelle; dans certains cas, les coûts globaux de la solution sont inférieurs au coût de la solution/de la situation antérieure; les changements mis en œuvre (la réorganisation du lieu de travail, un équipement nouveau ou adapté, de nouveaux pro- http://hw.osha.europa.eu est le lien direct vers la campagne européenne.
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2009 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Protéger les nettoyeurs de locaux et de surface
Le nettoyage est une activité présente sur tous les lieux de travail.
L’industrie du nettoyage est un secteur en pleine expansion, qui fait de plus en plus l’objet d’appels d’offres.
Bien qu’il existe quelques grandes entreprises de nettoyage, ce secteur est dominé par de petites sociétés, dont la plupart emploient moins de dix salariés.
Le nettoyage est une tâche essentielle qui, si elle est exécutée correctement, peut réduire à la fois les risques pesant sur la sécurité et la santé des travailleurs et les coûts de l’entreprise, notamment en prolongeant la durée de vie de l’équipement et du mobilier du lieu de travail et en conservant les surfaces de sol en bon état.
Dans certains secteurs, telles les industries de l’alimentation et de la restauration, un nettoyage de mauvaise qualité peut entraîner la faillite d’une entreprise.
L’Agence européenne pour la sécurité et la santé au travail a publié un rapport sur les moyens de protéger les nettoyeurs de locaux et de surface.
Ce rapport, qui peut être téléchargé gratuitement à partir du site web de l’Agence, étudie les défis liés à l’amélioration de la sécurité et de la santé des nettoyeurs de locaux et de surface et examine les mesures adoptées pour atteindre cet objectif.
Dangers et risques courants — effets sur la santé
Risque de glissades, faux pas et chutes, notamment lorsque le sol est mouillé.
La prévalence de la sous-traitance dans le secteur du nettoyage, avec des offres qui ne sont généralement étudiées qu’en fonction de leur prix, signifie que les entreprises de nettoyage sont fortement incitées à réduire leurs coûts.
Cela peut entraîner des investissements insuffisants dans la formation et dans d’autres activités de gestion essentielles à la protection des travailleurs.
Étant donné que les frais de personnel représentent la part la plus élevée des coûts d’une entreprise de nettoyage, il existe un risque que des employeurs peu scrupuleux cherchent à obtenir un avantage déloyal lors des procédures d’adjudication en recourant à des pratiques illégales en matière d’emploi, tels le non-paiement des frais complets d’assurance sociale ou l’embauche de travailleurs clandestins.
Des mesures sont prises pour lutter contre ces pratiques.
À titre d’exemple, les partenaires sociaux européens du secteur du nettoyage industriel ont adopté des dispositions communes en matière d’emploi et de travail non déclaré, et ils ont publié des conseils relatifs à la santé et à la sécurité ainsi qu’un manuel [Selecting best value (Choisir le meilleur rapport qualité-prix)] sur la promotion de la qualité lors des procédures d’adjudication.
■ l’eczéma;troubles respiratoires tels que l’asthme;maladies cardiovasculaires.
Le manque de respect pour l’activité de nettoyage et les nettoyeurs de locaux et de surface peut dissuader d’effectuer un réel contrôle de la sécurité et de la santé au travail.
Il est possible que l’employeur ne fournisse pas d’équipement ni de formation adaptés, parce qu’il ne considère pas cette tâche comme étant importante.
Nettoyage de jour e u r o p é e n n e p o u r l a s
Les travaux de nettoyage sont souvent effectués en dehors des heures de travail normales, tôt le matin, le soir ou la nuit.
Les travailleurs peuvent être employés à temps partiel ou à titre temporaire et cumulent souvent plusieurs emplois.
De tels modes de travail peuvent contribuer aux risques pesant sur la santé et la sécurité des travailleurs.
Si le nettoyage ne peut pas être effectué durant les heures de travail normales sur certains lieux de travail, il peut souvent l’être ailleurs, et ce changement peut être bénéfique pour l’entreprise de nettoyage, le travailleur et le client.
Reproduction autorisée par le concours d’affiches sur le thème de la sécurité au travail organisé par l’Institut central pour la protection du travail — Institut national de recherche, Pologne.
Une entreprise de nettoyage suédoise a expérimenté le nettoyage de jour auprès d’un client, un grand groupe bancaire, après avoir formé tous ses nettoyeurs de locaux et de surface.
Le client en a retiré une meilleure qualité de service grâce au contact direct avec l’agent de propreté, l’entreprise de nettoyage a bénéficié d’une réduction de la rotation de personnel car les employés préféraient travailler de jour, et les agents ont obtenu une satisfaction accrue dans l’exercice de leurs tâches et des conditions de travail plus sûres et plus saines.
Évaluation des risques r a v a
Le nettoyage est rarement considéré comme une activité essentielle dans les entreprises.
Cela peut entraîner un manque de sensibilité aux dangers et aux risques y afférents et dès lors empêcher l’évaluation des risques et l’application de mesures préventives.
L’évaluation des risques est la clé d’une sécurité et d’une santé adéquates au travail, et une prévention effective peut être atteinte en suivant une approche en cinq étapes:
■ identifier les dangers et les personnes menacées;évaluer les risques et les classer par ordre de priorité;déterminer les mesures préventives;adopter des mesures;effectuer un suivi et un contrôle afin de vérifier l’efficacité des
1 mesures préventives (
La sous-traitance des travaux de nettoyage peut créer des difficultés supplémentaires, dans la mesure où le client et l’entreprise de nettoyage doivent entrer en contact pour veiller à ce que les risques soient identifiés, éliminés ou contrôlés.
Des informations supplémentaires et les rapports intitulés Preventing harm to cleaning workers (Protéger les nettoyeurs de locaux et de surface) et Employment risks and health in cleaning workers (Risques professionnels et santé des nettoyeurs de locaux et de surface) sont disponibles sur le site web de l’Agence (http:// osha.europa.eu/en/publications/reports/TEWE09006ENC/ view).
Les publications des partenaires sociaux du nettoyage industriel, dont un guide des offres les plus avantageuses et un manuel sur la santé et la sécurité dans le secteur du nettoyage de bureaux, peuvent être consultées sur le site web de la DG Emploi, affaires sociales et égalité des chances de la Commission européenne (http://ec.europa.eu/social/).
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360, fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2009
FR
Agence européenne pour la sécurité et la santé au travail
Diversité de la main-d’œuvre et évaluation des risques: pour que tous soient couverts Synthèse d’un rapport de l’Agence
Tous les travailleurs ne sont pas exposés aux mêmes risques, et certaines catégories spécifiques sont exposées à des risques accrus ou font l’objet d’exigences particulières.
Lorsqu’on dit que certains travailleurs sont exposés à des risques «particuliers» ou «accrus», on parle de ceux qui sont soumis à des risques spécifiques du fait de leur âge, de leur origine, de leur sexe, de leur condition physique ou de leur statut dans l’entreprise.
Ces personnes risquent d’être plus vulnérables face à certains risques et présentent des besoins spécifiques au travail.
informations complémentaires ainsi que vers des outils d’assistance pratique ou d’évaluation des risques.
La législation en matière de santé et de sécurité (1) contraint les employeurs à réaliser des évaluations des risques et souligne la nécessité d’«adapter le travail à l’homme» et de «disposer d’une évaluation des risques pour la sécurité et la santé au travail, y compris ceux concernant les groupes des travailleurs à risques particuliers». Elle souligne encore que «les groupes à risques particulièrement sensibles doivent être protégés contre les dangers les affectant spécifiquement».
Le rapport aborde ensuite la prévention des risques rencontrés par les différents groupes de travailleurs.
Il décrit des mesures concrètes sur le lieu de travail ou au niveau sectoriel ainsi que leur contexte, y compris les groupes cibles, et les moyens de déterminer et d’évaluer les résultats, les effets corollaires, les facteurs de réussite et les problèmes.
Aspects essentiels d’une évaluation «globale» des risques
La diversité et la gestion de la diversité sur le lieu de travail sont des aspects majeurs de la santé et de la sécurité au travail aujourd’hui.
Or, la diversité a rarement été étudiée sous l’angle de l’évaluation des risques.
Les outils d’évaluation des risques concrets tenant compte des risques spécifiques auxquels sont exposés, par exemple, les personnes handicapées, les travailleurs migrants ou d’un certain âge, les femmes et les travailleurs temporaires, restent rares.
Il est à espérer que la recherche et le développement déboucheront sur de nouveaux matériels d’assistance.
Prendre au sérieux les questions de diversité et faire preuve d’un engagement positif.
Éviter les hypothèses a priori quant à la nature des risques et l’identité des personnes exposées.
Valoriser la diversité de la main-d’œuvre; elle représente un avantage et non un problème.
Considérer toute la main-d’œuvre, y compris le personnel d’entretien, les réceptionnistes, les agents de maintenance, les travailleurs intérimaires ou à temps partiel, etc.
Adapter le travail et les mesures de prévention aux travailleurs.
Adapter le travail à la personne est un principe clé de la législation communautaire.
Le rapport produit par l’Agence souligne la nécessité de réaliser des évaluations globales, tenant compte de la diversité de la main-d’œuvre dans l’analyse et la gestion des risques.
Ce rapport a pour principal objectif de décrire pourquoi et comment l’évaluation des risques peut et doit couvrir l’ensemble de la main-d’œuvre, et de sensibiliser les personnes responsables et celles concernées par la santé et la sécurité au travail — employeurs, travailleurs, représentants chargés de la sécurité et praticiens de la santé et de la sécurité au travail — à l’importance d’une évaluation des risques pour tous les travailleurs.
Intégrer la santé et la sécurité au travail dans toute action en faveur de l’égalité sur le lieu de travail, y compris les plans d’action pour l’égalité et les politiques antidiscrimination.
La première partie du rapport présente les principaux aspects de la santé et de la sécurité au travail pour six catégories de travailleurs considérés à risques accrus: les migrants, les personnes handicapées, les jeunes, les personnes d’un certain âge, les femmes (questions de genre) et les travailleurs temporaires.
À la fin de chaque sous-section, sont présentés des liens vers des
) Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
Proposer une formation et une information pertinentes sur les questions de diversité concernant les risques de santé et de sécurité aux évaluateurs des risques, aux cadres et aux superviseurs, aux représentants chargés de la santé et de la sécurité, etc.
BONS POUR VOUS.
BONS POUR LES AFFAIRES.
Étude de cas — Vieillissement productif — Réforme du plan des postes à Polyfelt (maintenant TenCate), Autriche o
La direction et le comité d’entreprise d’une usine de produits chimiques autrichienne étaient confrontés aux problèmes du travail posté intensif, du vieillissement de la main-d’œuvre et des départs précoces à la retraite.
En concertation, un nouveau schéma des postes a été mis au point avec l’aide d’experts de la santé et de la sécurité au travail.
Résultat: tout le monde y gagne.
Les principaux avantages pour les travailleurs sont une baisse du nombre hebdomadaire d’heures ouvrables et des postes de nuit ainsi que l’allongement des pauses entre les postes.
Pour la société, les avantages sont notamment: un accroissement de la productivité, un recul de l’âge du départ à la retraite et une amélioration de son image de bon employeur.
Étude de cas — Promouvoir l’intégration des travailleurs handicapés chez Ford, Allemagne a s a n t é a u t r a v a i l
Ce projet avait pour objectif d’intégrer les travailleurs handicapés et de réintégrer dans le processus de production les travailleurs rentrant d’un long congé maladie.
L’entreprise a mis sur pied une équipe de «gestion du handicap» composée de représentants de la direction et de travailleurs, réalisé une évaluation des risques au moyen de l’outil IMBA (intégration des personnes handicapées dans l’environnement professionnel) et des contrôles médicaux et d’aptitude individuels, et fondé la conception du lieu de travail sur les résultats.
D’autres problèmes avaient été analysés par questionnaire.
À ce jour, quelque 500 travailleurs ont réintégré le processus de production.
Le projet a remporté plusieurs prix.
Pour obtenir le rapport
Le texte intégral du rapport est disponible en anglais sur le site web de l’Agence.
Il peut être téléchargé gratuitement à l’adresse: http://osha.europa.eu/en/publications/reports/TE7809894ENC/ view
«Lieux de travail sains.
Bon pour vous.
Bon pour les affaires.
Une campagne européenne sur l’évaluation des risques» est le thème de la campagne européenne 2008-2009 déployée par l’Agence européenne pour la santé et la sécurité au travail (EU-OSHA) dans plus de trente pays, dont tous les États membres de l’Union.
La présente fiche d’information a été produite afin de promouvoir la campagne.
D’autres fiches d’information de la série ainsi que des informations complémentaires en la matière sont proposées surhttp://osha.europa.eu/fr/topics/riskassessment
Cette ressource est continuellement développée et mise à jour. Pour accéder directement à la campagne: http://hw.osha.europa.eu
L’évaluation globale des risques doit favoriser une approche participative, impliquer les travailleurs concernés et s’appuyer sur un examen de la situation réelle du lieu de travail. Les exemples de bonnes pratiques en matière d’évaluation globale des risques s’appuient sur un éventail de mesures de prévention (adapter le travail à la personne, s’adapter au progrès technique, donner les instructions appropriées aux travailleurs, proposer des formations spécifiques, etc.).
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360, Fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2009 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Une maintenance sûre — Des travailleurs en sécurité
Définition nition
Impact de la maintenance sur la santé et la sécurité au travail
La maintenance d’équipements, de sites, de bâtiments ou de moyens de transport comprend les mesures techniques, administratives et de gestion visant à maintenir ou rétablir le bien dans un état spécifié afin qu’il soit en mesure d’assurer un service
Qu’elle soit minime ou importante, cette tâche peut avoir un impact sérieux sur la santé et la sécurité, non seulement des travailleurs qui l’effectuent, mais aussi des autres, comme le montrent les exemples suivants: déterminé (1), pour le protéger contre les pannes et les effets de la vétusté.
Les activités de maintenance incluent: un accident/une blessure peuvent survenir pendant le processus de maintenance — les travailleurs procédant à la maintenance d’une machine peuvent être blessés si la machine est accidentellement mise en marche, ils peuvent être exposés à des rayonnements ou des substances dangereuses, être frappés par une partie mobile de la machine ou risquer de développer des TMS; l’inspection,l’essai,la mesure,le remplacement,l’ajustement,la réparation,la détection des défaillances,le remplacement des pièces,l’entretien.
Une activité très fréquente qui expose les travailleurs à des risques divers le manque de maintenance risque non seulement de réduire la durée de vie de l’équipement ou des bâtiments, mais peut également entraîner des accidents — par exemple, un dégât non réparé au sol d’un entrepôt peut causer un accident de chariot élévateur, blessant l’opérateur et les personnes à proximité, et endommageant les marchandises déplacées.
Des travaux de maintenance sont effectués dans tous les postes de travail et dans tous les secteurs de l’industrie.
Ils font partie des obligations quotidiennes de la plupart des travailleurs, et non pas seulement des techniciens et des ingénieurs de maintenance.
Les travailleurs chargés d’activités de maintenance risquent de développer: des troubles musculo-squelettiques (TMS), lorsque ces tâches les amènent à se pencher ou à prendre des postures inconfortables, éventuellement dans des conditions environnementales difficiles (par exemple, le froid); des problèmes respiratoires liés à l’exposition à l’amiante — lors de la maintenance d’anciens immeubles ou de sites industriels; des maladies cutanées ou respiratoires dues au contact avec des substances dangereuses — graisses, solvants, corrosifs et poussières, y compris poussières de bois cancérigènes; de l’asphyxie dans les espaces confinés; nés; des maladies résultant de l’exposition à des risques biologiques — hépatite A, légionellose.
Ils sont également exposés à de nombreux types de risques d’accident (chutes, chocs avec une pièce de machine, etc.).
Les activités de maintenance vont d’interventions tout à fait mineures, comme le remplacement d’une ampoule ou de la cartouche d’une imprimante, à des actes majeurs, comme l’inspection périodique d’une centrale électrique.
Le processus de maintenance commence avant la tâche elle-même et s’achève quand le travail a été contrôlé et validé, et quand les documents de travail ont été complétés.
La participation des travailleurs et/ou de leurs représentants dans toutes les phases et tous les aspects de la maintenance renforce non seulement la sécurité du processus, mais aussi la qualité du travail.
LIEUX DE TRAVAIL SAINS BON POUR VOUS.
Planifier la maintenance
Utiliser l’équipement approprié
L’employeur doit réaliser une évaluation des risques de l’activité en y associant les travailleurs.
Les points suivants doivent être abordés: o p é en ne pour la s é c u r i t l’ampleur de la tâche: ce qui doit être fait, combien de temps la tâche nécessite, en quoi les autres travailleurs seront affectés; ectés; l’identification des risques: par exemple, électricité, exposition à des substances dangereuses, présence de poussière/amiante dans l’air, espaces confinés, parties mobiles de machines, chutes (de ou à travers quelque chose), objets lourds à déplacer, parties difficiles à atteindre;
Les travailleurs qui effectuent des travaux de maintenance doivent disposer des outils et équipements appropriés, qui peuvent être différents de ceux utilisés normalement.
Ils peuvent être amenés à travailler dans des zones qui ne sont pas des postes de travail habituels et être exposés à de nombreux risques.
Ils doivent donc être également équipés des EPI adéquats.
Par exemple, les travailleurs qui nettoient ou remplacent des filtres de ventilation par extraction peuvent être exposés à des concentrations de poussières beaucoup plus élevées que la normale pour ce poste de travail.
L’accès à ces filtres, souvent situés dans les combles, doit également être sécurisé.
Les outils requis pour l’opération et les EPI identifiés en phase de planification et dans l’évaluation des risques doivent être disponibles (de même que leur mode d’emploi, si nécessaire) et utilisés.
Les méthodes sûres définies en phase de planification doivent être appliquées ce que l’activité requiert: compétences et nombres de travailleurs nécessaires, qui sera impliqué, quels sont les rôles des différents intervenants (responsabilités des contacts avec les travailleurs du contractant ou de l’employeur d’accueil, gestion des tâches, à qui faire rapport des éventuels problèmes), outils devant être utilisés, équipement de protection individuelle (EPI) et autres mesures de protection des travailleurs (par exemple, échafaudages, équipement de surveillance) éventuellement nécessaires; é et la s a n accès sécurisé à la zone de travail, et moyens d’évacuation (rapide);
Le plan de travail doit être suivi même lorsque le temps presse: tout raccourci peut coûter très cher et causer des accidents, des blessures ou des dégâts matériels.
Il peut être nécessaire de notifier les superviseurs et/ou de consulter d’autres spécialistes s’il arrive quoi que ce soit d’imprévu.
Il faut impérativement comprendre que dépasser le champ de ses compétences et de ses responsabilités peut entraîner un accident très grave.
Le travail doit être contrôlé t é au t r la formation/l’information devant être fournie aux travailleurs prenant part à la tâche ainsi qu’à ceux qui travaillent à proximité au sujet de la tâche (afin de garantir la responsabilité et la sécurité des travailleurs), de la «ligne hiérarchique» et de toute procédure utilisée au cours de l’activité, y compris la notification des problèmes.
Cet aspect est particulièrement important lorsque la maintenance est confiée à des soustraitants.
Il faut s’assurer que la tâche est terminée, que le bien qui a fait l’objet de la maintenance est en condition de sûreté et que tous les déchets ont été éliminés.
Lorsque l’ensemble a été contrôlé et déclaré sûr, la tâche peut alors être validée, les fermetures levées, les superviseurs et autres travailleurs, avertis.
La dernière étape consiste en un rapport décrivant le travail effectué à l’intention de la direction. Il doit comporter des commentaires sur les difficultés rencontrées et des recommandations d’amélioration.
Idéalement, cet aspect sera également discuté lors d’une réunion où les travailleurs impliqués dans le processus et ceux qui travaillent à proximité peuvent émettre leurs observations sur l’activité et formuler des suggestions afin d’améliorer le processus.
Il y a lieu d’associer les travailleurs à la phase de planification — ils peuvent identifier les risques et les manières les plus efficaces de les contrer.
Les constatations et résultats de l’évaluation des risques effectuée lors de la phase de planification doivent être communiqués aux travailleurs impliqués dans la tâche de maintenance ainsi qu’aux autres travailleurs susceptibles d’être affectés.
Il est essentiel d’associer les travailleurs, dont les soustraitants, à la formation et de les familiariser avec les procédures établies pour garantir leur sécurité.
Les activités de maintenance peuvent entraîner un risque pour les travailleurs, mais ne pas les effectuer peut entraîner des risques plus sérieux.
Travailler dans un environnement sûr
Rappelez-vous: lorsque vous effectuez des tâches de maintenance, votre santé et votre sécurité — ainsi que celles de vos collègues — dépendent de la qualité de votre travail.
Informations complémentaires
Les procédures élaborées en phase de planification lors de l’évaluation des risques doivent être mises en œuvre.
Par exemple, l’alimentation électrique de l’équipement objet de la maintenance doit être coupée et le système d’arrêt convenu doit être utilisé.
La carte d’avertissement — où figurent la date et l’heure de l’arrêt ainsi que le nom de la personne autorisée à lever l’arrêt — doit être apposée.
Ainsi, la sécurité du travailleur effectuant le travail de maintenance sur la machine ne sera pas en danger, car nul ne pourra démarrer par inadvertance la machine; elle risque également d’être compromise si, par exemple, la machine n’est pas en bon état de marche (par exemple, si les sauvegardes ont été enlevées).
Les travailleurs doivent s’assurer de la présence d’une voie d’accès (et de sortie) sûre à la zone de travail, conformément au plan de travail.
La présente fiche d’information a été réalisée à l’occasion de la campagne européenne 2010-2011 pour des travaux de maintenance plus sûrs.
D’autres fiches d’information de la même série, ainsi que des informations complémentaires sur le sujet, sont disponibles à l’adresse: http://osha.europa.eu/en/topics/maintenance Cette source est complétée et mise à jour régulièrement.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360 • Fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2010 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Une maintenance sûre — Pour les employeurs Des travailleurs en sécurité — Économisez de l’argent
Qu’est-ce que la maintenance?
(Pour en savoir plus, voir la fiche «Maintenance et SST — Un tableau statistique».)
Sécurité au travail et aspects de la maintenance liés à la santé
La maintenance comprend toutes les mesures techniques, administratives et de gestion durant le cycle de vie d’un bien — un lieu de travail (bâtiment), un équipement de travail ou un moyen de transport — visant à maintenir ou à rétablir ce bien dans un état spécifié afin qu’il soit en mesure d’assurer un service déterminé (1), afin de le protéger contre les pannes ou les effets de la vétusté.
Les activités de maintenance incluent:
Sur le lieu de travail, la maintenance est l’une des activités qui, si l’on ne respecte pas les procédures de sécurité et si l’on n’exécute pas le travail correctement, risquent d’affecter la santé et la sécurité non seulement des travailleurs qui y participent directement mais également d’autres travailleurs, voire de personnes du public.
Les activités de maintenance peuvent nuire aux travailleurs et autres personnes de trois façons principales: l’inspection,l’essai,la mesure,le remplacement,l’ajustement,la réparation,la détection des défaillances,le remplacement des pièces,l’entretien.
un accident/une blessure peut survenir pendant la maintenance; par exemple, les travailleurs réparant une machine peuvent être blessés si celle-ci est accidentellement mise en marche, s’ils sont exposés à des substances dangereuses ou s’ils doivent adopter des postures inconfortables;
Il existe deux principaux types de maintenance: une maintenance de piètre qualité, par exemple utiliser de mauvaises pièces pour les remplacements et les réparations, peut entraîner de graves accidents; la maintenance préventive (proactive): effectuée pour garder un équipement fonctionnel; habituellement programmée en accord avec les instructions du fabricant; la maintenance corrective (réactive): réparation d’un équipement pour le remettre en état de fonctionnement; tâche imprévue, impliquant habituellement de plus grands risques que la maintenance préventive.
le manque de maintenance risque non seulement de réduire la durée de vie de l’équipement ou des bâtiments, mais peut également entraîner des accidents; par exemple, un dégât non réparé du sol d’un entrepôt peut causer un accident de chariot élévateur, blesser le ou les travailleurs mais aussi endommager des biens.
Aspects à prendre en considération
Les travaux de maintenance sont effectués dans tous les secteurs et par presque toutes les professions; ils ne sont pas l’apanage des techniciens et ingénieurs de maintenance.
Les travailleurs effectuant de tels travaux sont exposés à des risques très divers, pouvant être de nature chimique, physique, biologique ou psychosociale.
Ils peuvent ainsi être exposés aux risques suivants:
Compte tenu de la diversité des dangers et risques associés à la maintenance, il peut s’avérer nécessaire d’inclure celle-ci dans le système de gestion intégrale de l’entreprise.
Il importe de réaliser une évaluation complète des risques, comprenant toutes les phases de l’activité en question et tous les risques qui y sont associés.
Cela est particulièrement valable pour les petites et moyennes entreprises, qui sont plus vulnérables aux effets adverses des accidents.
développement de troubles musculo-squelettiques lorsque ces tâches les amènent à prendre des postures inconfortables, parfois dans des conditions environnementales défavorables (par exemple le froid);
Une approche structurée exposition à l’amiante lors de la maintenance d’anciens immeubles ou de sites industriels; asphyxie dans les espaces confinés; nés; contacts avec des agents chimiques (par exemple graisses, solvants, corrosifs); exposition à des risques biologiques: hépatite A, légionellose; contact avec des poussières, y compris des poussières de bois cancérigènes; accidents (de tous types, y compris les chutes de ou à travers quelque chose, et les chocs avec une pièce de machine, etc.).
Systèmes de travail
Sous-traitance
A g en c e e u r o p é en ne pour la s é c u r i t
Les organisations ayant de plus en plus tendance à sous-traiter leurs activités de maintenance, la passation et la gestion de marchés entre entreprises ont une influence considérable sur le domaine de la SST.
Les travaux de maintenance effectués par un sous-traitant doivent être bien intégrés dans les activités de l’entreprise afin de préserver la sécurité et la santé de tous les travailleurs concernés.
Les bonnes pratiques, dans lesquelles les besoins tant du sous-traitant que de l’entreprise hôte sont pris en considération, sont par exemple les «programmes de bon voisinage», les «passeports de sécurité» et les procédures d’induction.
Pendant la procédure de passation, outre la compétence et la communication, les questions des différences culturelles et linguistiques doivent êtres prises en considération, cela en cas de travailleurs immigrés. Il faut également tenir compte des problèmes posés par l’emploi précaire de certains sous-traitants.
La maintenance en tant que processus
La maintenance peut nécessiter l’arrêt d’un processus de production et demander aux travailleurs d’opérer dans des lieux inhabituels et dangereux (par exemple à l’intérieur d’une machine, d’une installation).
La maintenance s’effectue souvent quand le temps presse, par exemple quand on attend le redémarrage d’un processus de production interrompu ou l’achèvement d’un travail dans un certain délai.
Le personnel de maintenance doit parfois travailler avec des machines dépourvues des systèmes de protection normaux.
Comme on le voit, la maintenance va de pair avec de nombreux dangers et risques.
Il importe donc de mettre en place un système spécifique, basé sur l’évaluation des risques, pour veiller à ce que la maintenance soit exécutée en toute sécurité, à ce que les travailleurs participant à un processus de production en cours ne courent aucun risque et à ce que l’équipement concerné puisse être remis en marche en toute sécurité après les travaux de maintenance.
Les documents habituellement conservés doivent comprendre un dossier sur l’évaluation des risques.
Formation é et la s a n t é au t r
La compétence du personnel effectuant les tâches de maintenance, y compris les inspections et les tests, revêt une importance cruciale pour la sécurité.
La plupart des travailleurs accomplissent l’une ou l’autre tâche de maintenance.
Même si les travailleurs ont souvent de multiples qualifications et que la maintenance de routine fait partie de leurs fonctions, les tâches qu’ils n’effectuent pas régulièrement doivent être couvertes par leur formation.
Des accidents peuvent survenir si des travailleurs essaient d’accomplir des tâches pour lesquelles ils n’ont pas été formés ou n’ont pas acquis d’expérience.
Les employeurs doivent veiller à ce que les travailleurs aient les compétences requises pour accomplir les tâches en question, soient informés sur les risques et les procédures de sécurité, et sachent comment réagir si une situation dépasse leurs compétences.
Il est essentiel de considérer la maintenance comme un processus et non comme une simple tâche.
Ce processus commence avec la phase de planification, au moment où une évaluation complète des risques est réalisée.
L’ampleur du travail est déterminée et les ressources requises identifiées (c’est-à-dire les diverses compétences, le nombre de travailleurs, leurs rôles, les outils nécessaires). On détermine aussi les risques et les précautions à prendre pour les éviter.
Il est recommandé d’associer le personnel de maintenance ou ses représentants au processus de planification.
La zone de travail doit être sécurisée et gardée propre et sûre: alimentation électrique coupée, parties mobiles de machines fixées, ventilation temporaire installée, issues et accès signalés, etc. Des outils appropriés (y compris des EPI) doivent être mis à disposition.
Les procédures décidées en phase de planification doivent être suivies, mais il faut également prévoir de gérer les problèmes imprévus.
Une fois le travail de maintenance terminé, il faut le contrôler pour s’assurer que le bien qui en a fait l’objet peut à nouveau être utilisé en toute sécurité, que tous les éléments d’isolation ont été retirés, tous les outils récupérés et les déchets éventuels enlevés.
Fourniture de l’équipement a va il
Ce processus doit être documenté au moyen d’une description des tâches effectuées.
La validation du processus en elle-même doit être vérifiée et approuvée.
Comme souligné plus haut, les tâches de maintenance peuvent obliger les travailleurs à opérer dans des lieux dangereux.
Pour cela, ils doivent parfois utiliser un équipement qui n’est pas habituel sur le lieu de travail, notamment un équipement de protection individuelle (EPI).
Des procédures d’acquisition doivent être en place afin de s’assurer que les outils et EPI nécessaires (ainsi que les formations correspondantes et les procédures d’entretien de cet équipement) permettent l’exécution de la maintenance en toute sécurité.
Par exemple, il peut s’avérer nécessaire de protéger contre le risque d’explosion un éclairage temporaire ou de fournir un EPI spécifique (par exemple une protection respiratoire à employer pendant le nettoyage de filtres). filtres).
Au cours de la procédure d’acquisition de nouvelles machines ou de nouveaux bâtiments, il importe de faciliter l’accès pour les travaux de maintenance: les risques liés à la maintenance peuvent être minimisés, voire éliminés, par la conception correcte de l’équipement de travail, la disponibilité des outils nécessaires et des informations en provenance du fournisseur ou du fabricant.
Cette source est complétée et mise à jour régulièrement.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360 • Fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail • Reproduction autorisée, moyennant mention de la source • Printed in Belgium, 2010 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Maintenance et SST — Un tableau statistique psychosociaux (mauvaise organisation du travail).
En outre, le personnel de maintenance est sujet à des accidents de toutes sortes.
Les données issues de l’enquête sur les conditions de travail en Espagne indiquent une plus forte exposition du personnel de maintenance au bruit, aux vibrations et aux divers types de radiations par rapport au reste de la population active (voir graphique 1).
De plus, le personnel de maintenance est davantage exposé à la chaleur en été (44 % contre 19 % dans les autres professions), au froid en hiver (44 % contre 17 %) et à une atmosphère humide (25 % contre 13 %).
Il est également plus exposé aux substances, vapeurs et fumées dangereuses.
Selon la norme européenne 13306 (1), la maintenance concerne l’ensemble de toutes les actions techniques, administratives et de gestion durant le cycle de vie d’un bien — lieu de travail (bâtiment), équipement de travail ou moyen de transport — destinées à le maintenir ou à le rétablir dans un état dans lequel il peut accomplir la fonction requise.
La maintenance influence la sécurité et la santé des travailleurs de deux façons.
Premièrement, la maintenance régulière, correctement planifiée et exécutée, est essentielle au maintien de la sécurité et de la fiabilité des machines et de l’environnement de travail.
Deuxièmement, la maintenance à proprement parler doit s’effectuer en toute sécurité, en protégeant le personnel de maintenance et les autres personnes présentes sur le lieu de travail.
Rad io fr ès élev a
Personnel de maintenance Autres travailleurs
La maintenance concerne plusieurs professions et tous les secteurs d’activité.
C’est pourquoi il est difficile de déterminer le nombre exact de travailleurs associés aux activités de maintenance.
Des données fournies par la France et l’Espagne indiquent qu’environ 6 % de la population active participe à des tâches de maintenance.
Le personnel de maintenance se compose majoritairement d’hommes (environ 90 % en France et 65 % en Espagne) et, dans cette catégorie de travailleurs, les 30 à 49 ans forment le groupe d’âge le plus nombreux.
L’analyse des données Eurostat sur la base de la méthodologie SEAT (statistiques européennes sur les accidents de travail) peut aider à déterminer quels accidents sont liés aux activités de maintenance dans plusieurs pays européens.
Au sein de la variable «processus de travail», utilisée pour la classification des causes et circonstances des accidents, quatre sous-catégories concernent les opérations de maintenance:
Selon une enquête menée en France en 2005, la maintenance est la fonction la plus sous-traitée de l’industrie.
En Espagne, le personnel de maintenance se trouve le plus souvent dans le secteur des services (70 % en 2004), puis dans l’industrie (19 %) et la construction (10 %).
mise en place, préparation, installation, montage, désassemblage, démontage; maintenance, réparation, réglage, mise au point; nettoyage mécanique ou manuel de zones de travail et de machines;
Étant donné qu’il exécute des activités très diverses, le personnel de maintenance est exposé à des risques nombreux et très variés: risques physiques (bruit, vibrations, chaleur ou froid excessifs, radiations, charge de travail physique élevée), risques chimiques (manipulation d’amiante, soudage, exposition à des substances dangereuses dans des espaces confinés), risques biologiques (légionellose, leptospirose) et risques surveillance, inspection de procédés de fabrication, de zones de travail, de moyens de transport, d’équipements — avec ou sans matériel de contrôle.
LIEUX DE TRAVAIL SAINS
Le nombre d’accidents liés à ces sous-catégories a été comparé au nombre total d’accidents liés à toute autre sous-catégorie de la variable «processus de travail».
Les données indiquent qu’environ 20 % du total des accidents survenus en Belgique (en 2005-2006) étaient liés à des opérations de maintenance, de même que 18 à 19 % en Finlande, 14 à 17 % en Espagne et 10 à 14 % en Italie (sur la période 2003-2006).
En outre, les chiffres de plusieurs pays européens montrent qu’en 2006, 10 à 15 % des accidents mortels étaient liés à des opérations de maintenance (voir graphique 2).
Selon des études scientifiques, les maladies professionnelles et autres problèmes de santé liés au travail, comme l’asbestose, le cancer, les problèmes auditifs ou les troubles musculo-squelettiques, sont également plus fréquents chez les travailleurs qui participent à des activités de maintenance.
Graphique 2 — Nombre d’accidents mortels liés à des opérations de maintenance (Eurostat, 2006)
Le processus de maintenance doit commencer dès la phase de conception et de planification, avant même que le personnel de maintenance n’arrive sur le lieu de travail.
Il est impératif d’appliquer des procédures adéquates d’évaluation des risques afférents aux opérations de maintenance, mais aussi de prendre des mesures préventives appropriées afin d’assurer la sécurité et la santé des travailleurs concernés par les activités de maintenance.
Une fois les travaux de maintenance achevés, il faut effectuer des contrôles spécifiques (inspections et tests) pour s’assurer que la maintenance a été correctement exécutée et que de nouveaux risques n’ont pas été créés.
D’un bout à l’autre du processus, une gestion efficace de la maintenance permet de s’assurer que la maintenance est coordonnée, planifiée et exécutée comme prévu et que l’équipement ou le lieu de travail présentent toutes les garanties de sécurité pour la poursuite du travail.
Informations complémentaires
Le rapport complet, Maintenance et SST — Un tableau statistique, est disponible à l’adresse suivante: http://osha.europa.eu/fr/publications/literature_reviews
Les données Eurostat concernant cinq États membres de l’Union européenne indiquent que la majorité des accidents liés à la maintenance ont lieu dans l’industrie manufacturière, dans la construction, dans l’immobilier, la location et les services aux entreprises (2) et, dans le cas de l’Autriche, également dans les hôtels et restaurants.
Par ailleurs, en 2006, dans le secteur de la production et distribution d’électricité, de gaz et d’eau, 50 % des accidents survenus en Finlande et en Belgique, 34 % en Espagne et 23 % en Italie étaient liés à des opérations de maintenance.
Dans le secteur de l’immobilier, de la location et des services aux entreprises, 40 % des accidents étaient liés à la maintenance en Finlande, 34 % en Espagne et 26 % en Belgique.
Par ailleurs, en Belgique, 41 % des accidents survenus dans le secteur de l’éducation étaient liés à la maintenance.
Dans d’autres secteurs, 15 à 20 % des accidents, selon le pays, avaient un rapport avec des opérations de maintenance.
La présente fiche d’information a été réalisée à l’occasion de la campagne européenne 2010-2011 pour des travaux de maintenance plus sûrs.
Cette source est complétée et mise à jour régulièrement.
(2) L’immobilier, la location et les services aux entreprises se composent de sous-catégories telles qu’«entretien et réparation de machines de bureau et de matériel informatique» et
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360 • Fax +34 944794383Courriel: information@osha.europa.eu
Reproduction autorisée moyennant mention de la source. Printed in Belgium, 2010 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Défis et opportunités pour intégrer la SSTdans l’enseignement universitaire — Résumé d’un rapport
Les futurs ingénieurs, architectes, membres du corps médical, hommes d’affaires et gestionnaires auront tous besoin de prendre en compte des aspects de la sécurité et de la santé au travail (SST) au cours de leur vie active.
Ce rapport (1) et les cas qu’il contient démontrent qu’il est plus difficile d’intégrer la SST dans l’enseignement universitaire qu’à d’autres niveaux d’enseignement.
Cependant, les cas indiquent aussi que des mesures sont prises pour intégrer la SST dans l’enseignement universitaire au sein de toute une variété de disciplines et grâce à des moyens divers.
De plus, les cas prouvent que, en fonction des circonstances, différentes approches peuvent être utilisées et différentes opportunités peuvent être exploitées.
Il importe d’être conscient de certaines difficultés pour procéder à l’intégration de la SST dans l’enseignement universitaire.
Ces difficultés comprennent entre autres:
L’activité d’intégration est plus susceptible de se produire:
■ dans des zones où la législation nationale en matière de SST fait reposerdesresponsabilitésspécifiquessurcertains professionnels, comme ceux impliqués dans des projets d’ingénierie civile;quand les exigences de formation pour les techniciens de sécurité sont spécifiées par la loi et comprennent des études de niveau universitaire;quand il y a sur le site un département académique qui est engagé dans la SST; ce cas semble plus probable dans les universités techniques;lorsque l’autorité en matière de SST ou l’organisme d’assurance du travail a un rôle de formation qui pourrait inclure l’apport d’aide aux universités;dans les domaines où l’université a des devoirs spécifiques en termes de SST, par exemple pour la sécurité des étudiants pendant les cours en laboratoire et les travaux pratiques.
Facteurs contextuels qui facilitent l’intégration
Les cas suggèrent certaines voies et certains moyens pour aborder l’intégration de la SST dans l’enseignement universitaire, comme le montrent les exemples répertoriés ci-dessous:■Commencez par trouver certains individus réceptifs et institutions du même type pour coopérer et travailler avec
Englobez les questions de SST dans les cours plutôt que d’en ajouter un, en particulier si les opportunités de modules supplémentaires sont très limitées.
Fournissez du matériel didactique sur la SST adapté, pertinent par rapport au domaine d’études dans lequel il est englobé et tenant compte de la manière dont le sujet est enseigné.
Utilisez des cas réels et cherchez des moyens de présenter des méthodes de résolution de problèmes, un apprentissageactif, actif, u r l
Lorsque l’université de Salamanque, en Espagne, a lancé le master de technicien SST, ce fut l’occasion de fournir à tous les étudiants de la documentation de base relative à la SST sur un CD-ROM et sur l’internet, avec le soutien du gouvernement régional.
Profitez de la nécessité de donner des instructions de sécurité liées aux travaux pratiques pour introduire un message de culture de prévention plus large à ces étudiants.
Utilisezl’apprentissageenligneetlesressources électroniques pour soutenir et compléter l’enseignement en classe, mais rendez-les également plus largement disponibles pour l’apprentissage à distance.
Pour produire des cas d’étude, le Conseil national de sécurité américain utilise le Robert Campbell Award for Excellence dans des analyses de rentabilité qui font la preuve que la santé, la sécurité et la productivité économique sont liées.
Ils adaptent les exemples de réussite pour qu’ils soient conformes au modèle d’étude de cas utilisé par les écoles de commerce réputées et ils travaillent avec certains professeurs pour les encourager à utiliser les documents.
Afin de motiver les étudiants, faites que l’étude de la SST compte pour les grades finaux ou l’obtention d’un diplôme reconnu, etc.
Au Royaume-Uni, le Laboratoire de la santé et de la sécurité, financé par l’autorité nationale en matière de SST, a travaillé avec l’université de Liverpool pour englober des éléments de SST dans un cours pour étudiants ingénieurs.
Cela comprenait l’utilisation de méthodes d’apprentissage actives et des études de cas d’accidents réels.
Faites que la synchronisation soit bonne.
Une université ou une profession spécifique doit être prête à accepter volontiers des changements.
Par exemple, pensez à ouvrir des débats lorsque des modifications sont apportées au programme ou aux stratégies en ce qui concerne les futurs diplômés de l’université.
Coopérez avec des associations professionnelles en ce qui concerne les programmes universitaires.
En Allemagne, on relève des exemples de facultés interuniversitaires qui travaillent en partenariat pour mettre en commun les connaissances et la documentation, afin de développer et de partager des supports d’apprentissage en ligne (NOP en ligne et CMR «Substances dangereuses dans les cours de laboratoire»).
Explorez les partenariats: coopération entre les universités, instituts de recherche, autorités en matière de sécurité, compagnies d’assurances et industrie.
À l’Institut de technologie de Dublin, en Irlande, les services de sécurité impliquent le syndicat des étudiants dans une approche participative pour garantir que l’université respecte ses obligations en matière de SST et pour promouvoir une culture de SST.
Promouvez et facilitez une approche de la SST pour toute l’université, qui combine l’éducation à la SST et/ou aux risques avec la création d’un environnement de travail et/ou éducatif sûr et sain pour tout le personnel et les étudiants impliqués dans le processus.
Huit autres idées peuvent être envisagées:
Créez un répertoire pour mettre en commun les ressources pédagogiques de niveau universitaire.
Lors du concours Lacobus, en France, les étudiants en architecture doivent intégrer la SST dans leurs conceptions pour des projets de restauration architecturale.
D’autres programmes français font travailler ensemble des étudiants ingénieurs et architectes sur des projets.
Lorsqu’il existe déjà une certaine éducation à la SST, par exemple en raison des facteurs contextuels cités plus haut, utilisez-la comme tremplin pour intégrer la SST de manière plus générale dans d’autres facultés.
Lorsque des entreprises locales coopèrent avec des universités, encouragez-les à intégrer la SST dans leurs activités destinées aux étudiants (conférences, visites d’étudiants ou stages).
Tirez des leçons des expériences d’intégration de la SST dans l’enseignement scolaire et des bonnes pratiques dans la formation des jeunes travailleurs et adaptez-les au niveau universitaire.
Tirez parti de l’utilisation croissante de l’«apprentissage modulaire» et développez un module SST spécifique.
Adaptez les méthodes de la formation professionnelle et sa documentation pour les utiliser au niveau universitaire.
En fin de compte, la voie à suivre serait de développer une approche «entièrement universitaire» pour créer un environnement de travail et d’apprentissage sûr et sain, combiné à une éducation aux risques.
L’approche devrait combiner la gestion de la SST pour prévenir les risques et la sensibilisation, tout en développant les connaissances, les compétences, les attitudes et les comportements sûrs parmi les étudiants et le personnel, y compris les professeurs et le personnel technique, administratif et d’assistance.
Tant un soutien pour transférer au niveau universitaire les exemples existants de bonnes pratiques et d’interventions qu’un échange d’idées et d’outils concrets sont nécessaires.
FR
Agence européenne pour la sécurité et la santé au travail
Intégration de la SST dans la gestion des entreprises Résumé d’un rapport de l’Agence
La sécurité et la santé au travail (SST) sont traitées différemment selon les organisations: alors que certaines n’ont guère de compétences en matière de SST et se contentent de faire face, cas par cas, aux accidents du travail, aux maladies professionnelles et aux problèmes d’absentéisme liés au travail, d’autres s’efforcent, au contraire, d’avoir un comportement plus proactif et de prendre systématiquement en compte la SST, en l’intégrant dans leur gestion globale.
Le rapport de l’Agence vise à illustrer, à l’aide d’informations et d’éléments concrets, comment la SST peut être incorporée dans la gestion d’une entreprise et permettre ainsi de créer un environnement de travail à la fois plus sain et plus sûr, qui contribue à améliorer les performances générales de l’entreprise.
Ce rapport est composé de trois chapitres distincts, proposant respectivement un tour d’horizon de la littérature spécialisée, un survol des politiques relatives à la SST et des exemples de bonnes pratiques.
La première partie présente divers exemples concrets, tirés de la littérature spécialisée, qui montrent comment la SST peut être traitée de façon extrêmement efficace au sein d’une organisation et dans quelle mesure il convient de l’intégrer dans la gestion et la structure globales de toute entreprise.
Pour atteindre des résultats positifs dans le domaine de la SST, il ne suffit pas d’instaurer un système de gestion de la SST dûment intégré aux autres programmes et systèmes de gestion existants.
Il importe aussi que les organisations tiennent compte des aspects culturels et politiques du lieu de travail — un thème qui est abordé dans la seconde partie du tour d’horizon de la littérature spécialisée.
Ce tour d’horizon de la littérature spécialisée se concentre, avant toute chose, sur les aspects relatifs à l’intégration de la SST dans la gestion.
Il y est question des divergences entre l’approche traditionnelle et la prise en compte systématique de la SST, de même que de l’application et de l’efficacité des systèmes de gestion de la SST.
Une attention particulière est accordée aux liens pouvant être établis entre la SST et les programmes de gestion de la qualité et de santé au travail (tels que ceux visant à promouvoir la santé sur le lieu de travail).
Les organisations pouvant adopter simultanément plusieurs systèmes de gestion différents et/ou de multiples normes en matière de systèmes de gestion (concernant la qualité, l’environnement et la SST), la nécessité d’intégrer ces divers systèmes peut se faire sentir.
C’est pourquoi le rapport se penche aussi sur les «systèmes intégrés de gestion» (SIG).
Tous les chercheurs s’accordent à reconnaître que la gestion de la SST doit être perçue comme faisant partie intégrante de la structure de gestion globale et non comme un processus administratif distinct.
Ils estiment que plus la SST est liée aux activités fondamentales d’une organisation, plus les performances de cette dernière en termes de SST seront positives en cas de changement au niveau de l’organisation (en raison, par exemple, de problèmes économiques, d’une fusion, d’une réduction des effectifs ou d’évolutions technologiques rapides).
Il est à noter, néanmoins, que l’intégration totale de la SST risque de réduire le degré de priorité accordé à cette dernière, eu égard à d’autres considérations.
Dans de nombreux cas, les questions perçues que de nombreuses recherches sont menées sur la gestion de la SST et sur son intégration dans la gestion globale et dans les processus généraux des entreprises, ce qui témoigne du grand intérêt accordé à ce domaine;que les recherches entreprises concernant l’efficacité de la gestion de la SST n’en sont qu’à leurs débuts et se heurtent à plusieurs difficultés méthodologiques;que les descriptions et les exemples de systèmes de gestion de la SST montrent que ces systèmes se concentrent principalement sur la sécurité (prévention des accidents) et non sur la prévention des autres effets d’origine professionnelle qui sont néfastes pour la santé;que rares sont les pratiques, en matière de systèmes de gestion de la SST, qui se concentrent sur les risques organisationnels et les problèmes de santé psychosociaux (tels que la violence et les conflits sur le lieu de travail, les problèmes liés au travail en équipes successives ou à de longues heures de travail, etc.);que, en règle générale, l’emploi atypique (cette expression désignant les emplois temporaires ou à temps partiel, le télétravail, etc.) et l’emploi dans des petites et moyennes entreprises peuvent être considérés comme deux domaines http://osha.europa.eu
Survol des politiques relatives à la SST
L’élaboration, la mise en œuvre et la promotion d’une approche intégrée et proactive de la gestion de la SST font l’objet de politiques et de pratiques établies aux niveaux international, européen et national, qui visent à encourager et à appuyer la prise en compte des questions relatives à la SST dans la gestion des organisations.
Ces politiques et ces pratiques sont aussi présentées dans le rapport, qui traite des stratégies, des dispositions légales, des normes, des orientations, des campagnes et des programmes définis et mis en place par différentes parties prenantes, telles que des organisations internationales, des institutions de l’Union européenne (UE), des gouvernements, des associations d’employeurs et de travailleurs, des inspections du travail, des organismes assureurs, etc.
De nombreuses organisations sont prêtes à déployer des efforts systématiques et continus pour améliorer les conditions en matière de SST.
Certaines ne se contentent pas de satisfaire aux obligations réglementaires, mais vont au-delà en lançant des initiatives visant à intégrer la culture de la SST dans la culture globale de l’entreprise.
Au sein de ces organisations, la gestion de la SST est généralement perçue comme faisant partie intégrante de la gestion dans son ensemble.
Dans le chapitre relatif aux études de cas, le rapport fournit des conseils et des exemples de bonnes pratiques en matière d’intégration de la SST dans la gestion globale et dans les processus généraux des entreprises.
Vingt cas ou «instantanés», tirés de douze États membres de l’UE, sont ainsi présentés.
Les cas illustrés montrent que les améliorations apportées en termes de gestion de la SST peuvent induire de nombreux effets positifs, parmi lesquels il y a lieu de citer: i l
■ le renforcement de la motivation des travailleurs ainsi que la mise en valeur des procédures d’évaluation des risques et de mesure des performances en matière de SST;
■ l’amélioration des conditions de travail et du bien-être des travailleurs, qui entraîne à son tour une réduction des taux d’accidents du travail, du nombre de jours d’absence pour cause d’accidents, des maladies liées au travail et des coûts y afférents.
Les politiques relatives à la gestion de la SST prévoient à la fois des dispositions contraignantes et des mesures volontaires.
La directivecadre susmentionnée établit un cadre juridique pour la prise en compte systématique de la SST et la mise en œuvre des systèmes de gestion de la SST au sein de l’UE.
Elle définit les objectifs fondamentaux de la gestion de la SST ainsi que les mesures requises pour les atteindre.
Diverses initiatives volontaires, axées sur l’amélioration de la SST, contribuent à l’application et au respect de cette législation.
En encourageant la mise en place de systèmes volontaires de gestion de la SST, l’Organisation internationale du travail (OIT) joue aussi un rôle important à cet égard.
Son approche est soutenue par plusieurs pratiques nationales, incluant des lignes directrices et des programmes promotionnels.
Le rapport décrit quelques exemples d’actions fructueuses menées dans différents États membres de l’UE, qui confirment que:
Comment se procurer le rapport l’élaboration et la mise en place de politiques de gestion de la SST nécessitent que les différents acteurs concernés — y compris les gouvernements, les organismes assureurs, les associations d’employeurs et les syndicats — agissent de concert.
Leur coopération est un facteur essentiel du succès de ces politiques;différentes mesures d’incitation (dont la fourniture d’outils, de formations et de séminaires gratuits) peuvent être utilisées pour motiver davantage les organisations à développer leur gestion de la SST;
) Directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
La présente fiche d’information est disponible dans toutes les langues de l’UE (http://osha.europa.eu/en/publications/factsheets).
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2010
FR
Agence européenne pour la sécurité et la santé au travail
Qu’est-ce que la promotion de la santé au travail?
■ en améliorant l’organisation du travail et l’environnement professionnel;
■ en promouvant la participation des travailleurs à des activités
Les études montrent que chaque euro investi dans la PST se traduit par un retour sur investissement de 2,5 à 4,8 euros, en proposer des horaires de travail et des lieux de travail flexibles;
3 termes d’économies sur les coûts liés à l’absentéisme (
■ permettre aux salariés de participer à l’amélioration de l’organisation de leur travail et de leur environnement professionnel;
Comment mettre en œuvre la PST?
■ offrir aux salariés des opportunités d’apprentissage tout au long de la vie.
Quatre étapes vers une entreprise saine
Mesures environnementales:
■ prévoir des «salles sociales»;instaurer une interdiction générale de fumer;mettre en place un environnement professionnel psychosocial propice.
Mesures individuelles:
■ proposer et financer des cours et des manifestations
L’un des éléments primordiaux pour la bonne mise en œuvre de la PST est l’engagement permanent et fructueux de tous les acteursdudomaine.L’engagementdesdirigeantsest indispensable pour éviter un conflit entre le programme de PST et les méthodes de management.
Il est également très important d’intégrer le personnel dans la mesure du possible et d’encourager un maximum d’acteurs à participer à toutes les étapes de la mise en œuvre de la PST.
■ sportives;promouvoir une bonne hygiène alimentaire;proposer des programmes de sevrage tabagique;
■ veiller au bien-être mental des salariés en proposant par exemple une aide psychosociale externe anonyme, des conseils et une formation antistress.
En outre, les programmes de PST les mieux planifiés associent les besoins de l’entreprise et ceux des salariés.
Il n’existe donc pas de modèle standard de PST, et chaque entreprise doit adapter les principes essentiels de la PST à son propre contexte.
Les principales étapes sont les suivantes:
Pourquoi investir dans la PST?
Le succès d’une entreprise repose sur des travailleurs en bonne
1 santé travaillant dans un environnement rassurant (
PST, les travailleurs se sentent mieux et en meilleure santé, ce qui
2 permet (
—du service et du comité d’hygiène et de sécurité au travail.
Réalisation e
Veiller au respect des obligations légales relatives à la santé et à la sécurité. La PST n’est efficace que si les risques professionnels sont gérés de façon efficace.
Obtenir un soutien actif et visible de la part des cadres moyens et supérieurs. Il s’agit de l’un des facteurs les plus importants pour créer une culture saine du lieu de travail.
Impliquer les salariés autant que possible.
Les mesures incitatives adaptées à votre entreprise peuvent servir à évoluer vers une culture saine.
Ces mesures pourraient inclure: r l
—des incitations financières et des subventions pour des activités sociales externes ou sportives; a s
—des concours et des prix pour féliciter et récompenser la participation aux programmes de PST.
Le niveau de complexité, de détail et de lecture doit être adapté à votre public.
Évaluation et mise en œuvre en cours a
—sur des facteurs économiques pertinents, tels que la rotationdupersonnel,laproductivitéetletaux d’absentéisme.
Évaluer les bénéfices financiers du programme de PST.
Ne pas interrompre le processus de planification et d’amélioration: un bon programme de PST est un processus permanent.
Comprendre les résultats détaillés de l’évaluation au moment de la planification pour le futur.
—Il est inutile de mettre en œuvre un programme de PST sans offrir également un environnement de travail sûr et sain. La PST repose sur une culture saine nécessitant avant tout une gestion des risques appropriée.
—La promotion de la santé au travail va au-delà des obligations légales, en se basant sur des actions volontaires de part et d’autre.
—La PST n’est efficace que si elle fait partie intégrante et permanente de tous les processus organisationnels.
Des informations supplémentaires sur la PST sont disponibles sur: http://osha.europa.eu/fr/topics/whp/index_html
Des informations supplémentaires sur la promotion de la santé au travail sont disponibles en français sur: http://www.travailler-mieux.gouv.fr/ http://www.beswic.be http://www.itm.lu/
Évaluer les besoins.
Vous pouvez optimiser l’efficacité d’un programme de PST en évaluant les besoins et les attentes des salariés.
Identifier les objectifs spécifiques du programme de PST et définir les priorités en conséquence.
Éviter de créer des inégalités, notamment en ne tenant pas compte des emplois du temps de tous les salariés.
Il serait également utile d’envisager un moyen de communiquer avec les salariés ne disposant pas d’adresse électronique.
Envisager l’évaluation des résultats avant d’entamer le processus.
Le fait de surveiller les signes de réussite ou d’échec permettra d’évaluer et d’améliorer le programme, le cas échéant.
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2010
FR
Agence européenne pour la sécurité et la santé au travail
Résumé du rapport sur les incitations économiquesvisant à améliorer la sécurité et la santé au travail:un compte rendu du point de vue européen
Les incitations économiques dans le domaine de la sécurité et de la santé au travail font référence aux processus qui récompensent les organisations pour le développement et le maintien de la sécurité et de la salubrité des environnements de travail.
Ces processus peuvent consister, par exemple, à lier les résultats d’une organisation en matière de SST à des incitations fiscales comme des primes d’assurance ou des taux d’imposition moindres.
On assiste à un intérêt croissant pour ces incitations économiques comme instruments visant à motiver les organisations à investir dans la SST, parce que les suites réglementaires à donner ne sont, souvent, pas suffisantes pour les persuader de l’importance de la SST.
Les incitations économiques peuvent compléter les dispositions réglementaires dans la mesure où elles stimulent les organisations au niveau financier et plaident en faveur d’une SST efficace auprès des dirigeants d’entreprise de tous les États membres.
Un maître boucher remplit un questionnaire sur les incitations économiques (photographie mise à disposition par la Fleischerei-Berufsgenossenschaft, assureur officiel au sein de l’industrie de la boucherie en Allemagne).
La stratégie communautaire de santé et de sécurité confirme le rôle des incitations économiques comme leviers pour sensibiliser le public et se conformer à la législation. Voici un extrait de la stratégie.
généraux. Or, l’efficacité des incitations (externes) gouvernementales spécifiques n’était pas toujours prouvée.
Ces recherches ont conduit aux conclusions suivantes: 1) les réductions d’impôt peuvent aider efficacement une organisation à investir davantage dans la SST.
Ce type d’incitation économique implique des frais administratifs élevés, tant pour l’organisation concernée que pour le gouvernement.
«Par ailleurs, la sensibilisation, en particulier des PME, peut être renforcée par des mesures d’incitations économiques directes ou indirectes à la prévention.
Ces mesures d’incitation pourraient inclure une réduction éventuelle des cotisations sociales ou de primes d’assurance en fonction des investissements dans l’amélioration du milieu du travail et/ou de la réduction d’accidents, des aides économiques pour l’établissement de systèmes de gestion de la santé et de la sécurité, l’introduction dans les procédures d’attribution de marchés publics d’exigences en matière de santé et de sécurité applicables à leur exécution.»
[Une nouvelle stratégie communautaire 2007-2012 pour la santé et la sécurité au travail, Commission européenne, Bruxelles, 21 janvier 2007, COM(2007) 62 final]
Le rapport comporte une analyse bibliographique concernant les incitations économiques, un aperçu des politiques relatives à leur application et un recueil d’études de cas donnant des exemples de mise en œuvre réussie de ces incitations dans divers pays européens et dans un grand nombre de secteurs.
Analyse bibliographique concernant les incitations économiques
Les incitations économiques liées aux assurances sont un moyen efficace de motiver les organisations à investir dans la SST.
Il est prouvé que les incitations économiques modifient le comportement des employés ou influent sur les taux d’incidence dans les organisations.
Il existe un nombre appréciable de recherches concernant la tarification ajustable de l’indemnisation des travailleurs, qui consiste généralement en un système de «bonus-malus» pour les primes d’assurance basé sur les taux d’accidents individuels d’une entreprise.
L’analyse bibliographique a passé en revue plusieurs documents de recherche relatifs à l’efficacité de la tarification ajustable et a trouvé des éléments à tout le moins modérés prouvant qu’elle réduit le nombre de demandes d’indemnisation.
Aperçu des politiques en matière d’incitations économiques
De manière générale, les avantages des incitations économiques, provenant de sources externes à une entreprise et visant à améliorer la sécurité et la santé au travail, ont été clairement démontrés.
Ce constat est tempéré par des difficultés méthodologiques dans l’évaluation de l’efficacité de divers programmes d’incitation, et il a été convenu de mener des recherches supplémentaires afin de clarifier les résultats ambigus figurant dans la littérature scientifique.
En ce qui concerne l’application des incitations économiques, on a constaté que les effets dissuasifs spécifiques ont un impact beaucoup plus important sur le congé de maladie que les effets dissuasifs plus
La plupart des pays ont conçu leur système de sécurité sociale dans la tradition bismarckienne, et les institutions d’assurance contre les accidents sont fondées sur un monopole d’État.
Un grand groupe de pays possèdent un marché concurrentiel issu d’un système béveridgien http://osha.europa.eu
La diversité des systèmes d’assurance contre les accidents et des systèmes d’assurance sociale est assez limitée en ce qui concerne les critères fondamentaux, et ce même si une analyse détaillée révèle beaucoup plus de différences.
■ t é a u t r a v dans le secteur allemand de la boucherie, les entreprises participantes ont connu une baisse de plus de 25 % des accidents avec arrêt depuis l’introduction du programme d’incitation en 2001;dans le secteur agricole finlandais, le taux d’accident a chuté de plus de 10 %;parmi les entreprises polonaises qui ont introduit un système subventionné de gestion de la SST, 70 % ont recensé moins d’accidents et ont bénéficié de primes d’assurance moins élevées, alors que 50 % ont déclaré posséder moins de travailleurs travaillant dans des conditions dangereuses;en Italie, l’Institut national d’assurance contre les accidents du travail subventionne les crédits bancaires afin de stimuler les investissements en matière de SST dans les PME; les entreprises participantes ont connu une baisse estimée entre 13 et 25 % des accidents par rapport aux entreprises comparables;grâce à un programme allemand d’incitation en termes d’assurance santé, les indemnités de maladie et l’absentéisme ont baissé considérablement au sein des entreprises lors de l’introduction d’un système moderne de gestion de la santé;le programme néerlandais de subvention des investissements dans de nouvelles machines et de nouveaux équipements respectueux de la SST a amélioré les conditions de travail dans 76 % des entreprises (40 % des employeurs ont déclaré que les nouveaux équipements étaient extrêmement avantageux, contre 36 % qui ont déclaré qu’ils étaient raisonnablement avantageux).
Il est évident que ces différences entre les pays et les régimes d’incitations économiques influencent la reproductibilité des modèles d’incitations en matière de SST.
Les systèmes de subventions, les incitations fiscales et les incitations non financières devraient théoriquement pouvoir être concrétisées dans l’ensemble des pays de l’Union européenne (UE).
Les approches de tarification ajustable se présentent sur les marchés concurrentiels et monopolistiques.
Il existe toutefois des différences en termes de financement des efforts de prévention tournés vers l’avenir, tels que la formation ou les investissements en matière de SST.
Ces différences ne devraient pas poser de problèmes aux approches monopolistiques, parce que la compagnie d’assurance peut être certaine qu’elle bénéficiera de l’effet positif des investissements sur les taux de demandes d’indemnisation.
Toutefois, dans un marché concurrentiel, la compagnie d’assurance court le risque que les entreprises changent d’assureur à court terme, et les investissements en matière d’efforts de prévention pourraient dès lors avantager la concurrence plutôt que l’assureur initial.
Une éventuelle solution pour les marchés concurrentiels pourrait être l’introduction de contrats à long terme sur plusieurs années ou la création d’un fonds commun de prévention, financé à parts égales par tous les assureurs.
Facteurs de succès des incitations économiques
La plupart des grands États membres de l’UE sont plutôt actifs dans l’offre d’incitations économiques.
L’Allemagne, la France, l’Italie et la Pologne proposent diverses incitations par l’intermédiaire de leur système public d’assurance, souvent non seulement grâce à des variations des primes d’assurance mais également grâce à des programmes de subvention destinés à des investissements spécifiques en matière de SST.
En Espagne, les incitations en matière d’assurance sont planifiées dans la stratégie nationale en matière de SST, et l’offre de programmes de subvention en matière de SST, tant au niveau national qu’au niveau régional, est particulièrement diversifiée.
Parmi les petits États membres, la Belgique, les Pays-Bas et la Finlande sont les plus actifs, démontrant ainsi que les incitations économiques sont également applicables aux systèmes d’assurance accident privée.
En somme, cet aperçu montre que les incitations économiques peuvent être mises en place dans tous les États membres, quels que soient leur tradition en termes de système de sécurité sociale et le statut (privé ou public) du système d’assurance accident.
Études de cas
Complément d’informations
D’après l’analyse d’études de cas, les incitations économiques peuvent s’avérer utiles, dans un grand nombre de situations, afin de promouvoir la SST.
Tous les programmes d’incitation présentés ont fait l’objet d’une gestion efficace et d’une certaine évaluation.
Dans six études de cas, nous disposons même d’indicateurs quantitatifs concernant les effets positifs sur les conditions de travail dans les entreprises participantes: http://osha.europa.eu/fr/topics/business
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360 • Fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2010
FR
Agence européenne pour la sécurité et la santé au travail
Une maintenance sûre dans la pratique— Les clés de la réussite Résumé d’un rapport de l’Agence
Introduction ingénierie— contrôles administratifs— utilisation de l’équipement de protection individuelle) à tout instant.
Combinaison des mesures de prévention
L’efficacité des mesures de prévention est d’autant plus élevée qu’elles sont utilisées de manière combinée.
Ainsi, la réalisation d’évaluations des risques et la mise en place de procédures de sécurité et de systèmes de travail sûrs doivent aller de pair avec des initiatives, une formation et des informations sur la sécurité comportementale.
Des bâtiments et des structures qui ne sont pas entretenus régulièrement finissent par devenir dangereux non seulement pour les personnes qui y travaillent, mais aussi pour le grand public.
Une maintenance bâclée ou irrégulière des machines peut rendre les conditions de travail dangereuses pour les opérateurs et créer des risques pour d’autres travailleurs.
Si la maintenance est absolument essentielle pour garantir des conditions de travail saines et sûres et prévenir les risques, le travail de maintenance proprement dit est une activité à haut risque.
Procédures de travail sûres et lignes directrices claires pour le travail de maintenance
Il convient d’établir un protocole bien défini pour le déroulement de chaque tâche de maintenance; par ailleurs, des procédures de travail sûres doivent être clairement communiquées et bien comprises.
Des procédures doivent exister pour gérer les imprévus.
Une partie d’un système de travail sûr doit consister à arrêter le travail en cas de problème imprévu ou dépassant les compétences d’une personne.
Il appartient à chaque employeur de protéger ses travailleurs contre les éventuels dangers liés au travail.
Le rapport intitulé «Une maintenance sûre dans la pratique» montre qu’un grand nombre d’entreprises, d’assureurs et d’autorités ont mis en place des approches novatrices pour réduire les risques générés par le travail de maintenance.
Prenant pour base les exemples décrits dans ce rapport, la présente fiche d’information décrit brièvement les clés de la réussite en matière de prévention des risques au cours d’opérations de maintenance.
Communication efficace et permanente
Les clés de la réussite en matière de prévention des risques au cours d’opérations de maintenance
Engagement de la direction et culture de la sécurité au sein de l’organisation
Toutes les informations pertinentes concernant les opérations de maintenance doivent être communiquées à toutes les parties concernées. Cela couvre non seulement les travailleurs directement impliqués dans le travail de maintenance, mais aussi ceux qui sont susceptibles d’être affectés par celui-ci ou qui travaillent dans ses environs immédiats.
La communication entre le personnel de maintenance et de production et entre les différents contractants impliqués est cruciale.
Amélioration/développement permanent
L’engagement de la direction et une culture de la sécurité sont deux éléments essentiels de la sécurité et de la santé au travail (SST) en général, et plus encore lors des opérations de maintenance.
L’engagement de la direction est probablement le facteur déterminant le plus important de la culture de la sécurité au sein d’une organisation.
Il détermine les ressources (temps ainsi que ressources humaines et financières) consacrées à la sécurité et à la santé et génère une motivation plus forte vis-à-vis de la sécurité et de la santé dans toute l’organisation.
Participation des salariés
Lors des opérations de maintenance, les performances en termes de sécurité et de santé doivent être évaluées et améliorées en permanence sur la base: d’audits et d’inspections; des résultats de l’évaluation des risques; des enquêtes sur les incidents, les accidents et les accidents évités de justesse; sans oublier les informations en retour des salariés, des contractants et du personnel SST.
Formation à la sécurité
La participation active des salariés à la gestion de la sécurité et de la santé est capitale pour développer une appropriation de la sécurité à tous les niveaux et exploiter les connaissances uniques de leur travail que possèdent les salariés.
Assez souvent, ces derniers connaissent les risques et sont en mesure de proposer des solutions pratiques pour les supprimer ou les atténuer.
Une évaluation des risques bien menée
Les travailleurs chargés de tâches de maintenance, y compris les contractants, doivent être compétents dans leur domaine de responsabilité professionnelle.
Ils doivent aussi suivre une formation à la sécurité et à la santé et être informés des dangers liés à des emplois spécifiques et des procédures de travail sûres.
Les employeurs sont légalement tenus de fournir des informations et une formation sur la santé et la sécurité à tous les salariés qui en ont besoin, y compris les agents temporaires et les contractants.
Avant de commencer un travail de maintenance, il y a lieu de procéder à une évaluation des risques.
Les travailleurs doivent être impliqués dans l’évaluation des risques initiale. Ils pourront être amenés à procéder à de nouvelles évaluations durant l’opération.
La maintenance intégrée dans le système global de gestion de la santé et de la sécurité
Des mesures de prévention dépendant de la hiérarchie deprévention
Des mesures de prévention peuvent être identifiées et mises en œuvre en fonction des résultats de l’évaluation des risques.
Il importe d’appliquer le principe de hiérarchie des mesures de prévention (élimination— substitution—
Les tâches de maintenance et leurs aspects liés à la santé et à la sécurité doivent faire partie intégrante du système global de gestion de la santé et de la sécurité d’une entreprise, réunissant tous les éléments susvisés.
Le système de gestion de la sécurité doit en permanence faire l’objet de développements et d’améliorations.
La prévention par la conception— Supprimer les dangers dès la conception e eu r
L’une des manières les plus efficaces de prévenir et de contrôler les risques professionnels liés à la maintenance consiste à les prendre en compte dès la phase de conception des bâtiments et des structures, des environnements de travail, des matériaux et des usines (machines et équipements).
© Avec l’aimable autorisation de BASF Ludwigshafen
Dans l’exemple donné par l’Institut national de recherche polonais (CIOP-PIB), un bobinoir à écheveaux a été équipé d’un mécanisme d’arrêt comprenant un système de détection automatique de danger a n d’éviter tout démarrage inattendu de la machine lors des opérations de maintenance.
La prise en compte des futurs problèmes de maintenance dès la conception de la machine a contribué à éliminer des dangers et à minimiser le risque de blessure lors d’un entretien ou d’une réparation de la machine.
production sont alimentées en produits chimiques liquides et gazeux par plus de 2000kilomètres de conduites.
Un autre exemple concerne la conception des ateliers de maintenance des réacteurs d’Air France Industries à l’aéroport d’Orly, qui a eu recours à un outil de simulation, ce qui a permis d’identifier les problèmes de sécurité, d’ergonomie ou de production dès le stade de la conception.
Pour éviter les accidents de travail, BASF a introduit diverses mesures de sécurité, dont des procédures de travail bien définies couvrant chaque étape de la maintenance, depuis l’évaluation des risques (avec un système de notices ou «Begleitschein») avant de commencer le travail jusqu’au remontage des conduites à la n du processus.
En outre, la direction soutient activement la formation de ses salariés et des travailleurs sous contrat et encourage une culture dynamique de la sécurité.
En coopération avec TNO, NedTrain, une entreprise établie aux Pays-Bas, a mené à bien un projet pilote pour la conception d’un atelier de maintenance des trains à grande vitesse.
Plusieurs parties prenantes ont été impliquées et consultées.
Cette approche participative a abouti à plusieurs innovations, telles que l’introduction d’un robot de levage automatique a n d’éviter que les mécaniciens ne doivent soulever de lourdes charges ainsi que plusieurs solutions destinées à renforcer la sécurité lors d’un travail effectué en hauteur.
Depuis 2003, lors de l’introduction du système des notices, les accidents à déclarer lors d’opérations de maintenance et provoqués par des substances dangereuses ont été évités.
De manière générale, le nombre d’accidents reste sensiblement inférieur à la moyenne enregistrée dans l’industrie chimique.
Les centrales électriques nécessitent une maintenance régulière pour fonctionner efficacement et sans problème.
Ces opérations de maintenance sont complexes et peuvent engendrer des risques pour les travailleurs.
En Belgique, Electrabel a mis au point un système de gestion des révisions générales de sa centrale de Langerlo, qui comprend des structures de communication bien établies et l’intégration des questions de santé et de sécurité tout au long du processus.
Une révision générale fait intervenir un grand nombre de contractants, ce qui représente un facteur de risque supplémentaire.
Electrabel a établi une procédure opérationnelle à l’intention des contractants, qui couvre la réglementation pertinente en matière de santé et de sécurité que les contractants doivent connaître et toutes les règles spécifiquement applicables au site de Langerlo.
© Avec l’aimable autorisation de Prevent
Informations supplémentaires
Une bonne maintenance dans l’industrie chimique
Le rapport complet est disponible en anglais sur le site internet de l’Agence: http://osha.europa.eu/en/publications/reports/TEWE10003ENC/view, où il peut être téléchargé gratuitement.
Cette fiche d’information est disponible dans toutes les langues de l’UE sur: http://osha.europa.eu/fr/publications/factsheets.
Des poches de résidus chimiques peuvent toujours stagner dans des espaces morts. Sur le site de BASF à Ludwigshafen, en Allemagne, 225unités de
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360, fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2010 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Faire passer le message Campagne sur la SST dans le secteur du transport routier
Cette fiche d’information présente quelques conclusions d’un rapport contenant des exemples de campagnes et d’initiatives destinées à améliorer la sécurité et la santé au travail (SST) dans le secteur du
© Avec l’aimable autorisation de l’Institut national de recherche de Pologne, organisateur du concours d’affiches sur la sécurité au travail.
■■ actions adaptées au public;utilisation de diverses mesures et médias.
Les traits caractéristiques des chauffeurs routiers susvisés, comme leur expérience et leur indépendance, ont des implications sur la communication, par exemple:
Associée au caractère extrêmement concurrentiel du secteur du transport routier, cette indépendance peut également susciter dans le chef des chauffeurs routiers et de leurs employeurs une réticence à appliquer de nouvelles méthodes de travail.
Les chauffeurs routiers ont tendance à se fier avant tout à leur expérience personnelle et rechignent à accepter des conseils sur la SST venant d’instances extérieures, même s’ils en ont connaissance.
En outre, il semble exister un manque de communication sur la SST entre les routiers et leurs employeurs et responsables ou, dans le cas de routiers indépendants, avec les entreprises qui utilisent leurs services.
Les personnes travaillant dans le transport routier remarqueront probablement plus aisément des informations pratiques et visuelles, pour autant qu’elles les jugent pertinentes.
Les exemples présentés dans le rapport répondent à des approches diverses:
44 cas ont suivi une approche individuelle dans le but de modifier les connaissances ou les attitudes.
Cette approche nécessite relativement peu de ressources et peut constituer une manière rentable d’atteindre une large population;12 cas ont adopté une approche collective en vue d’apporter des changements structurels et/ou culturels.
Cette approche a souvent donné lieu à des améliorations importantes en termes de SST;4 cas ont suivi une approche concertée afin de modifier à la fois les connaissances et l’attitude, tout en cherchant également à lancer un changement structurel et culturel.
Cette approche nécessite davantage de ressources, mais est considérée comme la plus productive.
Il apparaît utile de développer des réseaux de transfert de connaissances au sein du secteur et entre les partenaires sociaux afin de contribuer à la diffusion de l’information, des ressources et des meilleures pratiques du secteur.
Cela devrait inclure une coopération entre les pouvoirs publics, les intermédiaires et les entreprises privées.
Il est clair que des approches pratiques tenant compte des réalités du secteur et de l’expérience des employeurs et des routiers sont nécessaires.
■■ s a des partenariats efficaces entre les agences chargées de promouvoir la sécurité routière et la SST et les parties prenantes du secteur;un échange et un partage permanents des expériences;de nouvelles recherches afin d’étudier les problèmes et les facteurs de réussite pour promouvoir la SST auprès des employeurs et des routiers.
La campagne néerlandaise «En forme sur la route» a eu recours à diverses stratégies: dans un premier temps, des tournées de présentation et les médias ont été utilisés pour attirer l’attention des routiers; ensuite, des examens de santé et des tests d’aptitude physique ont accru leur sensibilisation.
Les routiers ont ensuite été invités à des séances de remise en forme et ont reçu un soutien et des informations pour les aider à adopter un mode de vie sain.
Le mode de communication le plus approprié dépend du type et de la complexité de l’information à diffuser, du public cible et de la portée de la campagne.
Concernant les PME, en particulier, les interventions qui nécessitent un contact direct avec les employeurs et les routiers, surtout si elles offrent un service ou une ressource, sont probablement les plus efficaces. Le
Le rapport complet est disponible en anglais sur le site internet de l’Agence (http://osha.europa.eu/en/publications/reports/), où il peut être téléchargé gratuitement.
La présente fiche d’information est disponible dans toutes les langues de l’UE (http://osha.europa.eu/en/publications/factsheets).
ALLÉGEZ LA CHARGE
Prix récompensant les bonnes pratiques
Points focaux nationaux dans votre région
Pour obtenir de plus amples renseignements et recevoir le matériel de la campagne, veuillez contacter votre point focal national.
La campagne «Allégez la charge» comporte la remise annuelle d’un prix pour récompenser les bonnes pratiques en la matière et identifier les entreprises et les organisations qui ont contribué d’une manière remarquable et innovante à la promotion de l’approche de gestion globale afin d’apporter une solution aux TMS en tentant de les prévenir et en appliquant une stratégie de maintien, de réadaptation et de réinsertion des travailleurs souffrant de TMS.
Les informations concernant les agences à contacter se trouvent sur le site de l’Agence à l’adresse suivante: http://ew2007.osha.europa.eu/nationalcontacts
Comment pouvez-vous participer?
À propos de l’Agence pour la sécurité et la santé au travail p Téléchargez le matériel relatif à la campagne à partir du site internet de l’Agence.p Utilisez ce matériel pour élaborer une stratégie visant à sensibiliser au problème des TMS et aux solutions visant à leur élimination ou à leur réduction.
Le site contient des exemples de bonnes pratiques éprouvées et testées ainsi que des forums d’échange d’idées et de découverte des pratiques existantes.p Contactez votre point focal national pour obtenir plus de renseignements ou du matériel de campagne.
L’Agence joue un rôle de catalyseur en ce qui concerne la production, l’analyse et la diffusion d’informations destinées à améliorer la santé et la sécurité au travail en Europe.
Elle réunit, d’autre part, les représentants des autorités nationales et des organisations patronales et syndicales ainsi que des organisations spécialisées en santé et en sécurité de chacun des 27 États membres et d’ailleurs et elle fournit des informations fiables, équilibrées et impartiales en matière de santé et de sécurité au travail.
Pour en savoir plus sur la campagne, rendez-vous sur le site de la campagne «Allégez la charge» à l’adresse: http://ew2007.osha.europa.eu/
En 2007, la campagne européenne est soutenue par les présidences allemande et portugaise, le Parlement européen, la Commission européenne et les partenaires p sociaux européens.
Campagne européennecontre les troubles musculosquelettiques p des dossiers, des bulletins et des feuillets d’information en plusieurs langues contenant des conseils utiles pour vous aider à vous organiser et à gérer les activités ainsi que d’autres ressources utiles; des idées d’activités et d’actions pouvant être organisées durant la Semaine européenne; des études de cas fondés sur les bonnes pratiques; des liens vers les sites connexes et plus encore.
Pour obtenir plus de renseignements sur l’Agence européenne et la Semaine européenne, veuillez consulter le site à l’adresse suivante: http://ew2007.osha.europa.eu http://osha.europa.eu ew07leaflet_fr.indd 1
Qui peut participer?
ALLÉGEZ LA CHARGE
La campagne est ouverte à toutes les organisations et les personnes aux échelons locaux, nationaux et européens, y compris:
Que devrions-nous faire?
Il faut adopter une approche globale des TMS en intégrant la prévention à la source du risque et le retour au travail des personnes souffrant de TMS.
La campagne européenne vise à promouvoir une approche globale pour apporter une solution au problème constitué par les troubles musculosquelettiques (TMS), grâce à leur prévention, au maintien au travail, à la réadaptation et à la réinsertion des travailleurs souffrant de TMS.
p les employeurs du secteur privé et public, y compris les petites et moyennes entreprises (PME);p les membres des directions, les superviseurs et les travailleurs;p les syndicats et les représentants de la sécurité;p les institutions en charge de la sécurité et de la santé;p les professionnels et les praticiens du secteur de la sécurité et de la santé au travail;p les responsables de la formation et les membres de la communauté enseignante;
Dirigée par l’Agence européenne pour la sécurité et la santé au travail, la campagne «Allégez la charge» concerne les employeurs, les travailleurs, les représentants du personnel, les praticiens, les services de prévention, les décideurs politiques et les autres parties prenantes dans l’amélioration de la prévention des TMS sur le lieu de travail.
Actuellement, la réflexion sur les TMS se focalise sur la charge totale portée par le corps et la campagne «Allégez la charge» est axée sur la «gestion de la charge».
Elle ne fait pas uniquement référence à la charge portée, mais également aux «contraintes» imposées à l’organisme, notamment le fait de déplacer des objets, les facteurs environnementaux et d’autres risques, tels que les vibrations et la rapidité avec laquelle la tâche est exécutée.
p les services régionaux et locaux en charge de la prévention et de l’assurance en matière de sécurité et de santé au travail.
La campagne trouvera son apogée au cours de la Semaine européenne qui se tiendra du 22 au 26 octobre 2007. C’est une bonne occasion pour améliorer la
Il faut en particulier tenir compte des liens existant entre les TMS et le stress lié au travail.
santé au travail et la sécurité des lieux de travail en Europe.
Que sont les TMS?
En voici quelques exemples: p évaluation des risques afin d’en couvrir la totalité; p programmes d’action visant à l’adoption d’une approche globale des facteurs de risques de TMS;
Les troubles musculosquelettiques couvrent un vaste éventail de problèmes de santé.
Les principaux groupes sont les maux/les atteintes dorsales et les troubles atteignant les membres supérieurs liés au travail, dits «traumatismes provoqués par la répétition de contraintes physiques», mais les membres inférieurs peuvent aussi être atteints.
p modification des tâches pour éliminer ou réduire la durée de
Habituellement, les facteurs de risques à l’origine des TMS sont multiples.
Les TMS sont des atteintes de l’intégrité physique et NON des dangers ou des risques.
la station assise ou debout;p plans d’approvisionnement en machines et équipement d’usage convivial;
La plupart des problèmes peuvent être évités ou limités en respectant les règles de santé et de sécurité existantes et en suivant les orientations et les bonnes pratiques en la matière.
Prévention du risque, éducation et sensibilisation p promotion du maintien, de la réinsertion et de la réadaptation des travailleurs ayant souffert de TMS; formation et information dans le cadre de l’approche de p
Pourquoi est-ce un problème?
La campagne vise à promouvoir l’amélioration de la sécurité et de la santé au travail en impliquant les différentes parties prenantes concernées par la problématique.
L’approche de gestion intégrée comporte trois éléments essentiels qui doivent être pris en compte pour une mise en œuvre réussie: p p gestion globale en utilisant:— les films, les vidéos et le multimédia,— les formations, les séminaires et les ateliers,— les concours d’affiches et les questionnaires,— les outils de sensibilisation,— les expositions et les portes ouvertes,— les campagnes publicitaires et promotionnelles,— les conférences de presse et les activités médiatiques.
Les troubles musculosquelettiques sont les problèmes de santé les plus fréquemment rencontrés sur le lieu de travail en Europe.
Près de 24 % des travailleurs de l’EU-25 font état de douleurs dorsales et 22 % se plaignent de douleurs musculaires, ces deux conditions étant plus fréquentes dans les nouveaux États membres, soit à raison de respectivement 39 et de 36 % (1).
Les TMS entraînent non seulement des souffrances physiques et des pertes de revenus, mais ils risquent également d’entraîner des dépenses élevées pour les entreprises et l’économie nationale.
Tous les travailleurs sont susceptibles d’être touchés; pourtant les TMS peuvent être évités en évaluant les tâches au préalable, en prenant des mesures préventives et en effectuant des vérifications quant à l’efficacité de ces mesures.
p coopération entre les employeurs, les employés et les autorités publiques en vue d’apporter une solution aux TMS; prise en compte de la totalité de la charge portée par l’organisme et provoquant les TMS; gestion du maintien, de la réadaptation et du retour au travail des personnes atteintes de TMS ou l’ayant été.
Les TMS affectent des millions de travailleurs européens dans tous les secteurs professionnels, mais ils constituent une difficulté spécifique dans les secteurs de la construction, des services et de la vente au détail, de l’éducation, des soins de santé et de l’hôtellerie et de la restauration.
) Fondation européenne pour l’amélioration des conditions de vie et de travail.
Quatrième enquête européenne sur les conditions de travail. 2005.
ew07leaflet_fr.indd 2
Les exemples de bonnes pratiques ne doivent pas avoir été développés uniquement dans le but de réaliser un profit.
Cette disposition s’applique tout particulièrement aux produits, aux outils ou aux services qui sont commercialisés ou pourraient l’être.
Les exemples focalisés sur les personnes, telle l’organisation de formations, doivent déjà avoir permis de montrer qu’ils s’inscrivent dans une approche globale de gestion des risques.
Les exemples de bonnes pratiques ayant été récompensées les années précédentes figurent sur le site internet de l’Agence aux adresses suivantes:
ALLÉGEZ LA CHARGE
Qui peut participer?
Les exemples de bonnes pratiques acceptés doivent émaner d’entreprises ou d’organisations établies dans les États membres de l’Union européenne (UE), y compris:
■ les entreprises (dont les contributions sont particulièrement attendues) ayant pris des mesures en la matière;■ les entreprises ou les organisations dans la chaîne logistique de produits, de matériel ou de personnel;■ les responsables des formations et les membres de la communauté enseignante;■ les organisations patronales, les associations commerciales, les organisations syndicales et les organisations non gouvernementales;■ les services régionaux ou locaux de prévention des risques liés à la sécurité et à la santé, les services d’assurance et autres organisations intermédiaires.
Une campagne européenne contre les troubles musculo-squelettiques http://ew2007.osha.europa.eu
LUXEMBOURG: (Date de clôture pour la réception des dossiers d’inscription: le 14.09.2007)Inspection du travail et des mines Monsieur Paul Weber, directeur3, rue des Primeurs L-2361 Strassen Tél. (352) 478-6150Fax (352) 49 14 47E-mail: paul.weber@itm.etat.lu URL: http://lu.osha.europa.eu/URL: http://www.itm.public.lu/
FRANCE:(Date de clôture pour la réception des dossiers d’inscription: le 14.09.2007).Ministère de l’emploi, de la cohésion sociale et du logement Direction générale du travail Sous-direction des conditions de travail, de la santé et de la sécurité au travail À l’attention de Robert Piccoli et Pierre Paolini39-43, quai André-Citroën F-75739 Paris Cedex 15Tél.
(33) 144 38 26 89 ou 74E-mail: robert.piccoli@dgt.travail.gouv.fr; pierre.paolini@dgt.travail.gouv.fr URL:http://www.sante-securite.travail.gouv.fr http://www.sante-securite.travail.gouv.fr
Vous trouverez plus de renseignements sur l’Agence européenne et la Semaine européenne à l’adresse suivante:http://ew2007.osha.europa.eu http://osha.europa.eu ew07flyer_fr.indd 1 ew07flyer_fr.indd 1
Sont considérées comme des exemples de bonnes pratiques les solutions mises en œuvre, et non les solutions théoriques ou hypothétiques, visant à promouvoir la gestion efficace des risques touchant à la sécurité et à la santé au travail et les mesures de prévention prises en la matière pour réduire l’incidence des TMS et aider les personnes atteintes de TMS.
PRIX EUROPÉEN DES BONNES PRATIQUES
Ces exemples pourraient inclure l’identification et la mise en œuvre d’un programme d’action abordant d’une manière globale les risques à l’origine des TMS, la modification des tâches pour éliminer ou réduire la durée de la station assise ou debout, les programmes de réadaptation de la maladie ainsi que les plans d’approvisionnement, en concertation avec les travailleurs, en machines et en matériel «conviviaux».
L’intervention devrait:
L’Agence européenne pour la sécurité et la santé au travail lance un appel de candidatures pour le huitième prix européen des bonnes pratiques en matière de sécurité et de santé au travail.
Le prix 2007 récompensera les entreprises ou les organisations qui auront contribué d’une manière remarquable et innovante à la promotion d’une approche de gestion globale en vue de lutter contre les troubles musculo-squelettiques (TMS) en prenant des mesures de prévention contre les TMS ainsi que de maintien, de réadaptation et de réinsertion des travailleurs atteints de TMS.
■ avoir été mise en œuvre à la suite d’une évaluation adéquate des dangers et des risques;■ améliorer les conditions de travail en général et promouvoir d’une manière efficace la santé, la sécurité et l’efficacité;■ se focaliser sur la prévention des risques identifiés à la source et sur le maintien, la réadaptation et le soutien des travailleurs atteints de TMS;■ être identifiable comme étant à la base de la réduction du risque;■ réaliser un bénéfice identifiable et permanent;■ satisfaire aux dispositions législatives de l’État membre au sein duquel elle a été mise en œuvre et de préférence dépasser le stade de la conformité aux normes minimales;■ prévoir l’approche participative des employeurs et des travailleurs;■ être soutenue sans condition par la direction générale.
La Semaine européenne est organisée par l’Agence en coopération avec les États membres et la présidence du Conseil de l’Union européenne.
Une des activités principales prévues dans le cadre de cette Semaine est le prix européen des bonnes pratiques qui est organisé d’une manière spécifique pour identifier les exemples de bonnes pratiques ayant trait aux troubles musculo-squelettiques.
Les candidatures devront par conséquent montrer qu’elles appliquent de bonnes pratiques de gestion, et notamment qu’elles utilisent d’une manière efficace l’évaluation des risques et la mise en œuvre des résultats, et devraient se focaliser sur la prévention efficace des risques de troubles musculo-squelettiques ou sur le maintien, la réadaptation et l’aide aux travailleurs souffrant de TMS.
En quoi consistent les prix?
Que doivent montrer les exemples?
Les exemples de bonnes pratiques devraient montrer, le cas échéant:
■ leur pertinence avec la thématique des TMS;■ des interventions axées sur le lieu de travail;
Les personnes sélectionnées auront été reconnues pour le rôle qu’elles auront joué dans l’amélioration des conditions de travail en Europe.
En outre:
■ des risques gérés à la source par une bonne pratique de gestion, notamment l’utilisation efficace de l’évaluation des risques et la mise en œuvre de ses résultats; des initiatives visant à retenir, à réhabiliter et à réinsérer les travailleurs atteints de TMS;
■ la mise en œuvre réussie;■ des améliorations véritables;
■ la participation efficace de la main-d’œuvre et des représentants du personnel;■ la concertation entre la direction et la main-d’œuvre et les représentants du personnel; les représentants des entreprises/des organisations sélectionnées seront invités à la cérémonie de clôture et de remise des prix de la Semaine européenne 2007 pour la sécurité et la santé au travail à Bilbao; les exemples seront présentés dans un livret de l’Agence qui sera largement diffusé dans toute l’Europe et présenté sur le site internet de l’Agence.
Quel type de bonnes pratiques peut-on présenter?
■ le dépassement de la simple conformité aux dispositions législatives existantes;■ la possibilité de transfert vers d’autres lieux de travail, y compris ceux qui sont situés dans les autres États membres et dans d’autres petites et moyennes entreprises (PME); l’innovation, dans la mesure où l’exemple est récent et n’a pas déjà fait l’objet d’une publicité à grande échelle.
La Semaine européenne 2007 vise à promouvoir une approche de gestion globale pour lutter contre les troubles musculo-squelettiques en prenant des mesures de prévention contre les TMS ainsi que de maintien, de réhabilitation et de réadaptation des travailleurs atteints de TMS.
ew07flyer_fr.indd 2 ew07flyer_fr.indd 2
FR
CENTRE DE TRADUCTION DES ORGANES DE L’UNION EUROPÉENNE
Ce rapport d’activité est également disponible sur internet à l’adresse: www.cdt.europa.eu De plus amples informations sur l’Union européenne sont accessibles via le serveur Europa (www.europa.eu). © Centre de traduction des organes de l’Union européenne, 2007, tous droits réservés
PRÉFACE
CONSEIL D’ADMINISTRATION A. Décisions et orientations B. Dossiers clés
INTRODUCTION PAR LE DIRECTEUR: ACTIVITÉS ET ADMINISTRATION DU CENTRE
CHAPITRE 1.
ACTIVITÉS CENTRALES DU CENTRE A. Aperçu général B. Qu’a fait le Centre pour ses clients en 2006?
CHAPITRE 2.
LA COOPÉRATION INTERINSTITUTIONNELLE COMME AUTRE MISSION DU CENTRE A. Qu’est-ce que la coopération interinstitutionnelle? B. Les contributions du Centre au CITI C. Terminologie et terminologie interactive pour l’Europe (IATE)
CHAPITRE 3.
Ressources financières 3.
Affaires juridiques et gestion des marchés 4.
Audit interne C. Technologie de l’information et gestion des connaissances 1.
Formats de fichiers 2.
Qualité et accessibilité des données 3.
Sécurité des systèmes d’information 4.
Modification des adresses internet et de courrier électronique: cdt.europa.eu
PRÉFACE
Chers lecteurs,
Vous avez entre vos mains le rapport d’activité annuel 2006 du Centre de traduction des organes de l’Union européenne, qui diffère sensiblement des précédents rapports.
Certes, si le présent rapport expose comme à l’accoutumée les principales activités générales du Centre, illustrées par les statistiques et les indicateurs-clés relatifs au volume de traduction, à la dotation en effectifs et au résultat budgétaire, il s’intéresse davantage aux clients du Centre et aux diverses parties impliquées, dans la mesure où il présente pour chaque client, un état qui résume les principaux services qui lui ont été fournis.
Cela reflète les nouvelles pratiques de gestion et les orientations stratégiques adoptées par le Centre en 2006.
Durant les presque treize années d’existence du Centre, l’Union européenne (UE) a connu trois élargissements, le nombre de ses membres passant de 12 à 27, et celui de ses langues officielles de 9 à 23 en 2007. La structure institutionnelle a été parallèlement modifiée.
En particulier, le nombre d’agences de régulation pour lesquelles le Centre travaille a considérablement augmenté.
De plus, le cadre juridique a évolué, notamment au niveau du règlement financier ainsi que du statut des fonctionnaires et du régime applicable aux autres agents de la Communauté économique européenne, confrontant le Centre à de nouvelles procédures.
Ces changements ont exercé un impact sur la gestion du Centre.
Les questions traitées par le conseil d’administration sont devenues plus variées et plus complexes.
De plus, la taille du conseil d’administration a rapidement augmenté, puisque les nouvelles agences et les nouveaux États membres sont automatiquement devenus membres, conformément au règlement en vigueur.
À la fin de l’année 2006, le conseil d’administration comptait 55 membres, et ce chiffre continue à augmenter.
En conséquence, le quorum nécessaire pour prendre des décisions – la présence minimale requise était de 37 membres – continue également à augmenter.
Au cours de l’année dernière, le Centre et ses dirigeants ont par ailleurs affronté divers changements et défis dépassant de loin les questions administratives habituelles et la gestion quotidienne.
Avant tout, après une procédure de recrutement particulièrement longue, le conseil d’administration a nommé la nouvelle directrice. . du Centre, Madame Gaile Dagiliene, qui est entrée en fonctions le 1er mai 2006.
Nous remercions Madame Marie-Anne Fernández d’avoir assuré l’intérim pendant près d’un an et demi.
En 2006, les services du Centre ont continué à se développer, non seulement en raison de l’élargissement et de la présence de nouvelles langues, mais aussi du recours croissant des clients aux services du Centre.
C’est notamment le cas de l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles), dont les demandes de traduction (marques et autres documents) représentent
Outre les tendances positives évoquées ci-dessus, la situation financière du Centre est saine, et l’autorité budgétaire a pu, en se fondant sur les rapports d’audit, fournir une déclaration d’assurance positive au Centre pour 2006.
Ce dernier a toutefois dû affronter un certain nombre de questions critiques en 2006. Parmi elles, la question depuis longtemps en suspens des locaux du Centre, pour laquelle aucune solution, à court ou à long terme, n’a été trouvée à ce jour.
Certains signes positifs commencent néanmoins à apparaître en 2007.
La question du règlement de la contribution employeur, portée devant la CourdejusticedesCommunautéseuropéennes , reste également en suspens.
Ces questions sont sensibles et ont donc nécessité des orientations et une vigilance considérable de la part du conseil d’administration.
Au-delà des difficultés susmentionnées, l’année 2006 est une nouvelle réussite, et nous sommes certains que le Centre enregistrera de nouveaux succès en 2007.
En tant que président du conseil d’administration pour la quatrième année consécutive, je continue à apprécier l’implication et le professionnalisme des effectifs du Centre, ainsi que les relations directes et cordiales que nous avons su instaurer avec le conseil d’administration et avec toute l’équipe dirigeante du Centre.
CONSEIL D’ADMINISTRATION
Le conseil d’administration (1) joue un rôle majeur dans la vie du Centre qui s’est révélée particulièrement riche en 2006.
Outre ses responsabilités dans le domaine budgétaire, la planification et la gestion stratégique, il est également compétent pour nommer le directeur du Centre.
Ce poste devenu vacant en janvier 2005 a fait l’objet d’une publication au Journal officiel de l’Union européenne du 24 mars 2005 (2
Le conseil d’administration a nommé Madame Marie-Anne Fernández pour assurer l’intérim jusqu’à la nomination du nouveau directeur.
Une procédure de présélection, menée conformément aux dispositions du règlement fondateur du Centre (3), par la Commission européenne a permis d’établir une liste de candidats (4). Les trois candidats proposés par la
Commission ont été auditionnés par le conseil d’administration lors d’une réunion extraordinaire le 1er février 2006. À l’issue de cet examen, il a décidé de nommer . . . . Madame Gaile Dagiliene directeur du Centre.
Madame Gaile Dagiliene a pris ses fonctions le 1er mai 2006.
Le conseil d’administration a également tenu deux réunions ordinaires, respectivement le 22 mars et le 25 octobre 2006.
Celles-ci lui ont notamment permis de se prononcer sur les projets présentés par le Centre dans les domaines budgétaire et stratégique mais aussi d’évaluer les performances du Centre, le suivi des recommandations issues de l’audit mené par le Service d’audit interne de la Commission et de poursuivre l’examen de dossiers clés.
DÉCISIONS ET ORIENTATIONS
Le conseil d’administration s’est prononcé favorablement sur les projets du Centre tels que décrits ci-après.
S’agissant du projet de budget pour l’exercice 2007 soumis par voie de procédure écrite en décembre, certains membres du conseil d’administration ont estimé qu’un débat était nécessaire pour clarifier plusieurs aspects du projet.
Pour ces motifs, Monsieur Karl-Johan Lönnroth, président du conseil d’administration, a décidé de convoquer une réunion extraordinaire fixée au 25 janvier 2007.
Financier et budgétaire Premier budget rectificatif 2006 ayant pour finalité l’inscription comme recettes du montant correspondant au résultat de l’exercice 2005, l’augmentation des crédits
La composition du conseil d’administration est détaillée en annexe 1 du présent rapport. JO C 75 A du 24.3.2005, p. 1.
Deuxième budget rectificatif 2006 visant à prendre en compte, d’une part, l’actualisation des versements des clients basée sur de nouvelles prévisions du volume de traduction (483 100 pages au lieu de 415 500 soit une hausse de 16%), d’autre part, la signature de deux nouveaux accords de collaboration avec respectivement, l’Agence exécutive pour l’énergie intelligente et le Collège européen de police, l’augmentation des prévisions des intérêts bancaires et celle des crédits de dépenses pour les prestations de traduction externe consécutive à la hausse du volume de travailet enfin, diverses adaptations du tableau des effectifs.
Avant-projet de budget 2007 caractérisé par un volume d’activité prévisionnel de 460 000 pages, une estimation des recettes de 30 millions d’euros, un tableau des effectifs comprenant 200 postes dont 150 agents temporaires et 50 fonctionnaires.
Orientations générales Rapport d’activité 2005: ce rapport joue un rôle important dans le suivi du programme de travailet des orientations stratégiques.
Il fournit au conseil d’administration un compte rendu exhaustif des performances réalisées et de la gestion opérationnelle et financière.
Stratégie du Centre pour la période 2007/2008: le conseil d’administration a accueilli très favorablement les nouvelles orientations du Centre qui vise par un ensemble de mesures – approche proactive vis à vis de la clientèle, intensification des actions pour l’amélioration de la qualité et optimisation de la structure organisationnelle du Centre – à aboutir à une plus grande satisfaction des clients.
Rapport du service d’audit interne de la Commission du 28 octobre 2005 sur la mise en œuvre des standards de contrôle interne par le Centre: sur base des 28 recommandations émanant dudit rapport, le Centre a élaboré un plan d’action échelonné sur les années 2006 et 2007.
Grâce à ces mesures, il sera à même d’améliorer l’efficacité et l’efficience de ses opérations et d’assurer l’utilisation des ressources dans le respect du principe du meilleur rapport coût/efficacité.
Contribution employeur au régime des pensions communautaire Le conseil d’administration a poursuivi l’examen de la question du versement par le Centre de la contribution employeur au régime des pensions communautaire.
Cette question est étroitement liée au statut du Centre car les règles applicables en la matière sont différentes selon qu’il s’agit d’une agence autofinancée ou d’une agence totalement ou partiellement subventionnée.
Dans la première hypothèse la part patronale desdites cotisations est payée par l’agence et dans la seconde, c’est la Commission qui paie les cotisations pour le compte des agences.
Compte tenu de la différence d’interprétation sur le statut du Centre entre la Commission et le Centre, le conseil d’administration a exigé qu’une documentation détaillée lui soit fournie sur
Conscient de l’importance de trouver une solution définitive à cette question, le conseil d’administration a invité la Commission à accepter avec le Centre une procédure d’arbitrage pour sa résolution.
Cette proposition n’a malheureusement pas recueilli d’écho favorable de la part de la Commission.
En l’absence de solution à l’amiable, la Commission a décidé d’introduire un recours contre le Centre devant la CourdejusticedesCommunautéseuropéennes en juin 2006.
Siège du Centre Au fil des années, le conseil d’administration a examiné divers projets de bâtiment destiné à accueillir le siège définitif de l’agence mais sans succès.
Cette situation reste malheureusement d’actualité en 2006.
Une proposition des autorités luxembourgeoises a néanmoins permis d’ouvrir de nouvelles perspectives.
Celle-ci comporte deux volets: une solution à moyen terme concernant la location d’un bâtiment destiné à héberger une partie des services du Centre en complément de ses locaux dans le bâtiment Nouvel hémicycle et une solution à long terme visant à fixer le siège définitif du Centre dans l’une des tours situées sur le plateau du Kirchberg en 2012.
Cette double proposition a été présentée au conseil d’administration avec deux autres projets pouvant répondre aux besoins d’espaces supplémentaires du Centre à court terme.
Le conseil d’administration s’est réjoui de ces avancées et a mandaté son président pour continuer les négociations avec les autorités luxembourgeoises sur les deux volets de la proposition mais également pour poursuivre l’analyse financière, technique et qualitative des différentes options envisagées. Un rapport en ce sens devrait être présenté au conseil d’administration début 2007.
INTRODUCTION PAR LE DIRECTEUR: ACTIVITÉS ET ADMINISTRATION DU CENTRE
Le 1er mai 2006, j’ai entamé mon mandat quinquennal au poste de directeur du
Ma première action a été d’analyser la situation du Centre.
À cet effet, j’ai entamé de nombreuses discussions avec toutes les sections, évalué les processus avec les responsables et je me suis entretenu avec tous les membres du personnel, en groupes et en privé.
J’ai eu le plaisir de constater que j’«héritais» d’une mécanique bien conçue et structurée, informatisée, systématisée et disciplinée.
À l’image de toutes les organisations, le Centre présente certains points à améliorer et auxquels j’estime devoir remédier.
Le principal d’entre eux me semble être une modification de notre axe de travail.
Comme je le mentionne plus haut, le fonctionnement du Centre est une mécanique bien huilée; on peut pourtant parfois avoir l’impression qu’il ne prête attention qu’aux rouages proprement dits.
Ce comportement est aujourd’hui approprié; mais si nous ne modifions pas notre comportement aujourd’hui, demain, il pourrait être trop tard.
En ce qui concerne notre stratégie à venir, je nous fixerais comme principal objectif la préparation à notre compétitivité sur le marché.
Les clients sont la principale raison d’être du Centre; l’accent doit dès lors être essentiellement placé sur leurs besoins.
Comment satisfaire le client?
En lui offrant la garantie d’un bon prix, le respect des délais et une bonne qualité.
Malgré la faible marge de manœuvre en termes de prix, j’ai proposé de ristourner aux clients l’excédent de l’année 2006.
Le respect des délais est déjà parfait, avec un taux de 99,38 %.
Le seul point à améliorer est donc la qualité linguistique des traductions.
Différentes mesures, d’envergures diverses, peuvent améliorer la qualité.
Pour que leur mise en œuvre soit fructueuse, certaines modifications structurelles s’imposent.
Par exemple, un meilleur rééquilibrage de l’organisation grâce à la séparation entre le soutien à la traduction et les traducteurs, la création de postes d’encadrement intermédiaire au sein du département de traduction, la mise sur pied d’une section de coordination de la clientèle, la «purification» des fonctions au sein de certains secteurs afin qu’elles n’impliquent pas l’implication dans des activités atypiques, l’optimisation du travail terminologique, et bien d’autres mesures encore.
Le principal volet du train de mesures d’amélioration sera mis en œuvre en 2007; certaines de ces mesures ne seront toutefois mises en œuvre qu’en 2008/2009.
Si l’on constate une bonne coopération avec la plupart de nos clients, celle-ci peut toutefois encore être améliorée.
Aussi ai-je consacré beaucoup de temps en 2006 à débattre avec mes collègues des différentes possibilités d’amélioration.
Par bonheur, mes propositions bénéficient du soutien et de l’appui de la majorité des membres du Centre.
Le rapport d’activité 2006 constitue une petite tentative de recentrer notre attention.
Au lieu de décrire par le menu les actes posés par chaque département ou section du Centre, nous avons tenté de démontrer ce que le Centre a fait pour ses clients en 2006.
Ce rapport d’activité présente donc, tout d’abord, un bref résumé de nos activités centrales; il présente également les «profils clients» accumulés; il expose ensuite notre seconde mission – la coopération interinstitutionnelle et, enfin, il décrit les éléments et réalisations clés du fonctionnement quotidien du Centre.
Il est peut-être de mauvais goût de clore cette introduction en évoquant les problèmes, mais je choisis de prendre ce risque.
La contribution employeurs au régime des pensions communautaire et le siège temporaire et permanent du Centre – aucune décision n’a encore été prise pour ces dossiers.
Cependant, avec le soutien et l’aide des autorités luxembourgeoises, du conseil d’administration et de son président, je reste optimiste.
CHAPITRE 1
ACTIVITÉS CENTRALES DU CENTRE
APERÇU GÉNÉRAL
Conformément à la tendance observée ces dernières années, la charge globale de travail a à nouveau progressé en 2006: le nombre de pages traduites dans les domaines les plus divers pour les clients du Centre atteint un total de 543 842 pages, ce qui représente une augmentation de 7,60 % par rapport à 2005 (505 438 pages, soit 38 404 pages de plus).
La comparaison entre les prévisions et les résultats atteints révèle une progression de 12,57 % par rapport aux prévisions de l’année, 483 100 pages.
La prévision initiale était de 415 500 pages.
La traduction des listes de produits et services pour les marques communautaires, les dessins communautaires et les marques relevant du protocole de Madrid reste une activité centrale.
Pour lui permettre de faire face à l’accroissement considérable du volume des traductions et ce à une période où le manque d’espace de bureaux a contraint le Centre à freiner les procédures de recrutement, le Centre a dû recourir davantage à des prestataires de traduction externe.
L’impact sur les crédits destinés au financement des traductions externes est notable:
Un total de 259 042 pages a été confié à des traducteurs externes, dont 160 933 pages de marques communautaires et 98 109 des pages de documents.
À la fin de l’année, 9 090 documents avaient été sous-traités à 365 contractants externes à travers les contrats-cadres résultant des appels d’offres et 1 439 procédures négociées.
52 % environ des traductions étaient associées à un délai normal, 23 % étaient planifiées et 23 % urgentes, ce qui laisse une marge de manœuvre possible dans la programmation des traductions par les agences (6).
223 formulaires d’évaluation de la satisfaction des clients par rapport aux traductions fournies aux clients ont été remis au Centre au cours de l’année.
Le nombre de formulaires renvoyés reste faible et comparable à celui atteint en 2005, à savoir 1,05 %.
Le niveau de satisfaction et de mécontentement reste aussi relativement similaire, avec deux tiers de réponses positives et un tiers de réponses négatives.
L’équipe en charge des documents de référence a été consolidée grâce au recrutement d’un second agent temporaire.
Tout au long de l’année, cette équipe a reçu 3 165 demandes de la section Planning central.
Le Centre propose trois types de délais à ses clients (normal, urgent et planifié), associés à trois régimes tarifaires différents – le délai urgent prévoit une augmentation de 25 % et le délai planifié une réduction de 25 % par rapport au prix normal.
Cette mesure vise à inciter les clients à planifier leurs traductions bien à l’avance et à réduire au strict minimum le nombre de demandes en urgence.
QU’A FAIT LE CENTRE POUR SES CLIENTS EN 2006?
Tous les clients qui ont demandé des traductions en 2006 sont énumérés ci-après par ordre d’«identifiant client» qui correspond à leur position dans le budget (7
Formulaires satisfaction clients
Renvoyés 83
Pages par type de délai requis
Nombre total de pages: 11 034 Documents de référence fournis: 657 Paiements reçus: 799 069,50 EUR
Le taux élevé de renvoi par l’Agence européenne pour l’environnement des formulaires d’évaluation de la satisfaction permet au Centre d’améliorer la qualité des traductions et témoigne de l’efficacité de la coopération.
Lorsque les glossaires validés n’ont pas permis de résoudre les problèmes de traduction, l’Agence a fourni des réponses rapides aux questions qui lui ont été transmises.
Afin de couvrir les besoins, l’appel d’offres FL/ENV06, lancé dans le domaine de l’environnement, a permis de dresser des listes de traducteurs externes de l’anglais vers le danois, l’allemand, le grec, l’espagnol, le finnois, l’italien, le néerlandais, le portugais, le suédois, l’islandais et le norvégien.
Les autres langues étaient déjà couvertes par des appels d’offres antérieurs.
Un immense rapport environnemental (environ 600 pages), présenté dans un format complexe, a posé un défi de taille au Centre, que nous avons pu relever grâce à une solution adaptée.
État des recettes et des dépenses du Centre de traduction des organes de l’Union européenne pour l’exercice 2006 (JO L 67, du 8.3.2006, p. 125).
Fondation européenne européenne pour pour la la formation formation
Formulaires satisfaction clients
Taux retour 0,44%
Documents remis dans le délai fixé Demandés Fournis 677 677
Nombre total de pages: 6 726 Documents de référence fournis: 1 083 Paiements reçus: 622 113,50 EUR
Un pourcentage très élevé de demandes de traduction soumises par la Fondation européenne pour la formation relève de la catégorie des documents «urgents».
L’envoi plus systématique d’une note par la Fondation annonçant l’arrivée de ces documents aiderait le Centre à préparer ces travaux et, partant, à en améliorer la qualité.
L’éventuelle création d’une base de données terminologique a été débattue lors de la réunion de 2006 en vue d’améliorer la qualité.
) ont été réalisés au moyen d’un logiciel de traduction assistée par ordinateur, et ils ses ont révélés satisfaisants.
Observatoire européen des drogues et des toxicomanies
Renvoyés 12
Pages par type de délai requis
Nombre total de pages: 6 334 Documents de référence fournis: 679 Paiements reçus: 619 366,50 EUR
La plupart des points focaux de l’Observatoire européen des drogues et des toxicomanies ont validé une liste multilingue de 55 termes dans le domaine des drogues dressée par le Centre.
Cette liste devrait être intégrée à la base de données terminologique IATE (9).
Ceci permettra d’améliorer la qualité des traductions.
Formulaires satisfaction clients
Documents remis dans le délai fixé Demandés Fournis 5 700 5 699
Renvoyés 8
Pages par type de délai requis
Nombre total de pages: 19 237 Documents de référence fournis: 120 Paiements reçus: 1 363 537,00 EUR
126 questions ont été posées par les traducteurs à propos de documents émanant de l’Agence européenne des médicaments (EMEA).
Comme d’habitude, dans les cas ne pouvant être résolus en interne, l’Agence a fourni une aide rapide et professionnelle.
Deux appels d’offres ont été publiés dans les domaines médical et pharmaceutique (essentiellement dans le domaine des essais cliniques): FL/MED06/01 de l’anglais vers le grec et le néerlandais; FL/MED06/02 de l’anglais vers le bulgare et le roumain.
Documents remis dans le délai fixé Demandés Fournis 174 11 733
Renvoyés 9
Pages par type de délai requis
Nombre total de pages: 10 895 Documents de référence fournis: 862 Paiements reçus: 950 339,00 EUR
L’Agence européenne pour la sécurité et la santé au travail a célébré son dixième anniversaire en 2006 en élargissant la portée de ses campagnes et en incluant la Roumanie et la Bulgarie dans le champ de ses activités liées à l’initiative pour un lieu de travail sain.
Le rapport annuel et le matériel de campagne pour la Semaine européenne annuelle de l’Agence ont, comme à l’accoutumée, constitué des points d’orgue dans le travail du Centre.
La coopération bilatérale entre le coordinateur linguistique du Centre pour l’Agence et le point de contact de l’Agence est restée informelle et de bonne qualité tout au long de l’année 2006, ce qui reflète les bonnes relations à la base des deux organisations.
Office de l’harmonisation dans le marché intérieur
Renvoyés 21
Pages par type de délai requis
Nombre total de pages: 21 919 Documents de référence fournis: 8 159 Paiements reçus: 169 6 887,50 EUR
Compte tenu de la nature juridique de la plupart des documents de l’Office, le Centre a publié deux appels d’offres dans le domaine juridique.
Bien que le nombre de formulaires d’évaluation de la satisfaction des clients semble très faible, le Centre reçoit régulièrement les versions finales des traductions avec suivi des modifications insérées par les juristes-linguistes, ce qui permet d’améliorer la qualité des documents.
La plupart des questions posées par les traducteurs avaient trait à la terminologie ou aux abréviations et ont été résolues en interne.
Le deuxième problème le plus récurrent concerne «l’interprétation du texte».
Ces problèmes ont été résolus en interne (35, 40 %) ou ont nécessité l’intervention de la personne de contact de l’Office (60, 65 %); le coordinateur a reçu une réponse dans le délai imparti dans la grande majorité des cas.
Ceci a nécessité une mise à jour considérable du matériel de référence tout au long de l’année.
Office de l’harmonisation dans le marché intérieur
(marques, dessins dess s et et modèles) odèles)
Marques et dessins communautaires
Pages par type de délai requis
Nombre total de pages: 404 752 Paiements reçus: 20 099 550,86 EUR
La traduction des marques et dessins communautaires est restée une activité centrale du Centre en 2006.
L’Office avait prévu une baisse progressive du volume de pages à traduire, mais cette prévision a dû être adaptée à deux reprises afin de refléter l’augmentation du nombre de dossiers à traduire.
Le quatrième trimestre 2006 a dès lors été caractérisé par la traduction de 1 400 marques communautaires par semaine, ce qui correspond presque au total de 150 0 marques communautaires par semaine enregistré au premier trimestre.
Quatre appels d’offres ont été publiés dans le domaine de la propriété industrielle/ intellectuelle afin de couvrir un total de 64 combinaisons linguistiques de et vers le bulgare et le roumain.
La mise en œuvre du format XML en 2005 a nécessité quelques adaptations, au niveau des applications de technologie de l’information et des méthodes de travail.
Ces dernières étant à présent sous contrôle, le système de gestion des marques communautaires a été adapté afin d’appuyer les deux nouvelles langues qui seront ajoutées à la liste des langues de travail en 2007, le bulgare et le roumain.
Le raccourcissement des délais étant un sujet d’importance croissante au sein de l’Office, une enquête informelle a été menée auprès des traducteurs externes en ce qui concerne la possibilité de réduire le temps dont ils disposent au sein du cycle de traduction des marques communautaires.
Fortement préoccupés par la qualité, la plupart d’entre eux n’ont pas pu l’envisager, mais ils ses ont toutefois déclarés prêts à accepter davantage de travail même si le délai planifié reste inchangé.
Les exigences découlant de la spécificité du projet étant relativement uniques au monde, un développement adapté visant à couvrir toutes les étapes du processus de traduction devra être mis au point et lancé.
La mise en œuvre d’un projet de ce type prendra du temps et impliquera un effort considérable, en termes financiers et humains, mais aussi du point de vue de la coopération avec l’Office.
Comme pour les années précédentes, le nombre de dessins communautaires n’a pas posé de véritable défi dans le processus de traduction du Centre en termes de volume.
Le volume des marques relevant du protocole de Madrid a enregistré une légère hausse et atteint 281 demandes de traduction, contre 242 demandes reçues en 2005.
Office communautaire des variétés végétales
Documents remis dans le délai fixé Demandés Fournis 320 301
Taux retour 0%
Renvoyés 0 du slovaque et du slovène vers l’anglais Pages par type de délai requis
Nombre total de pages: 896 Documents de référence fournis: 323 Paiements reçus: 82 205,00 EUR
Les services fournis par le Centre à l’Office communautaire des variétés végétales sont restés stables en 2006.
Le nombre relativement faible de pages traduites est le résultat de la forte standardisation réalisée par l’Office.
Toutes les questions transmises par le Centre à propos des documents originaux ou de la terminologie ont été traitées par l’Office dans les délais impartis.
Renvoyés 4
Pages par type de délai requis
Nombre total de pages: 17 282 Documents de référence fournis: 42 Paiements reçus: 1 550 404,75 EUR
Conscient de la nécessité de disposer de textes clairs, simples et précis, l’Office européen de police (Europol) a diffusé avec succès au sein de son organisation l’opuscule «Writing for Translation / Écrire pour être traduit», qui propose un certain nombre de principes, notamment celui qui consiste à définir systématiquement tous les sigles et acronymes afin que les phrases soient aussi explicites que possible.
Tout auteur qui suit ces recommandations facilite les discussions centrées autour d’un texte, allège le travail des interprètes de conférence, améliore l’exactitude et la cohérence des acronymes utilisés, ce qui augmente la pertinence des résultats de l’interrogation des systèmes documentaires et des moteurs de recherche (indexation automatique et intégrale des textes) et, partant, simplifie et accélère le travail de traduction, voire de retraduction en cas de compilation de contributions nationales à des études comparatives ou en cas de combinaison linguistique rarement usitée.
Pour les traducteurs, il reste essentiel de disposer de matériel de référence actualisé dans toutes les langues et validé par le client pour la traduction d’une palette de documents administratifs, budgétaires et autres.
C’est le cas de l’organigramme soumis pour validation au client au cours d’une réunion de coordination à La Haye, en mars 2006.
Cette réunion de coordination a permis de débattre de questions d’intérêt commun.
La conclusion de la réunion de coordination a permis d’améliorer la compréhension des problèmes mutuels et de résoudre les questions terminologiques.
Fondation européenne pour l’amélioration des conditions de vie et et de de travail travail
Formulaires satisfaction clients
Documents remis dans le délai fixé Demandés Fournis 361 360
Renvoyés 0
Pages par type de délai requis
Nombre total de pages: 2 872 Documents de référence fournis: 563 Paiements reçus: 215 770,70 EUR
Conformément aux meilleures pratiques en vigueur au Centre, les demandes pouvant être résolues en interne ont été transmises aux personnes concernées au sein de la Fondation, qui ont fourni des informations contextuelles et ont donc permis de clarifier le contexte.
Renvoyés 1
Pages par type de délai requis
Nombre total de pages: 3 415 Documents de référence fournis: 721 Paiements reçus: 292 982,31 EUR
Depuis de nombreuses années, on observe un dialogue ouvert et un échange gratifiant entre la personne de contact du Centre européen pour le développement de la formation professionnelle (Cedefop) et le coordinateur linguistique du Centre.
Les questions posées par les traducteurs sont traitées par retour de courrier et les demandes de documents de référence plus spécifiques sont rapidement satisfaites.
Documents reçus dans le délai fixé Demandés Fournis 597 596
Renvoyés 8
Pages par type de délai requis
Nombre total de pages: 779 1 Documents de référence fournis: 682 Paiements reçus: 586 862,75 EUR
Comme le travail de l’Observatoire européen des phénomènes racistes et xénophobes est plutôt délicat, il est essentiel de clarifier la terminologie des concepts fondamentaux du domaine.
La définition des termes équivalents dans les différentes langues officielles pour des concepts comme «Travellers», «Roma», etc. a nécessité une recherche approfondie et détaillée de la part de toutes les équipes linguistiques du Centre.
Agence européenne européenne pour pour la la reconstruction reconstruction
Documents remis dans le délai fixé Demandés Fournis 38 38
Renvoyés 0
Pages par type de délai requis
Nombre total de pages: 57 Documents de référence fournis: 41 Paiements reçus: 4 674,00 EUR
En 2006, le Centre a assuré la traduction de deux documents administratifs pour l’Agence européenne pour la reconstruction.
Autorité
Autorité européenne européenne de de sécurité sécurité des des aliments aliments
Formulaires satisfaction clients
Taux retour 0,55%
Renvoyés 6
Pages par type de délai requis
Nombre total de pages: 4 904 Documents de référence fournis: 1 302 Paiements reçus: 439 520,00 EUR
Par rapport aux années précédentes, l’année 2006 marque une amélioration importante en collaboration avec l’Autorité européenne de sécurité des aliments.
Vu que l’Autorité a tendance à envoyer un nombre important de documents urgents, le Centre est heureux de constater que ceux-ci étaient toujours assortis d’un préavis, ce qui lui a toujours permis de planifier le travail à court terme en 2006.
La plupart des documents que l’Autorité a envoyés au Centre sont de nature scientifique.
Comme il s’agit de comptes rendus d’avis et de rapports scientifiques pointus, les documents de référence posent problème. Par conséquent, pendant la réunion à Parme en 2006, le Centre a réitéré sa requête visant à aider à créer des contacts entre notre équipe chargée des documents de référence et les auteurs des documents de l’Autorité.
Parmi les autres documents de l’Autorité de nature plus générale, on retrouve des communiqués de presse, des procès-verbaux de réunions, des textes à publier sur le site web, etc. ceux-ci présentent des caractéristiques communes susceptibles d’être standardisées.
Deux appels d’offres sont publiés dans les domaines médical et pharmaceutique (notamment en matière d’essais cliniques): FL/MED06/01 de l’anglais vers le grec et le néerlandais et FL/MED06/02 de l’anglais vers le bulgare et le roumain.
Documents reçus dans le délai fixé Demandés Fournis 19 19
Renvoyés 0
Pages par type de délai requis
Nombre total de pages: 38 Documents de référence fournis: 0 Paiements reçus: 3 116,00 EUR
Au cours d’une visite à l’Unité européenne de coopération judiciaire (Eurojust) au printemps 2006 à La Haye, le Centre a présenté les possibilités d’une coopération renforcée entre les organisations.
Agence européenne européenne pour pour la la sécurité sécurité maritime maritime
Documents reçus dans le délai fixé Demandés Fournis 177 174
Renvoyés 0
Pages par type de délai requis
Nombre total de pages: 1 781 Documents de référence fournis: 176 Paiements reçus: 160 597,00 EUR
Le volume de travail abattu par le Centre pour l’Agence européenne pour la sécurité maritime était relativement restreint, composé d’une part de documents administratifs et d’autre part de documents très techniques dans le domaine d’activité de l’Agence.
Pour proposer le meilleur service possible à l’Agence, le Centre recommande vivement la création d’une liste reprenant la terminologie standard à valider par les experts de l’Agence.
Agence européenne de la sécurité aérienne
Documents reçus dans le délai fixé Demandés Fournis 348 348
Renvoyés 0
Pages par type de délai requis
Nombre total de pages: 257 3 Documents de référence fournis: 388 Paiements reçus: 194 914,00 EUR
Pour l’Agence européenne de la sécurité aérienne, le Centre a traduit une série de documents divers administratifs et budgétaires, et notamment des avis et des projets de règlements, le plus souvent de l’anglais vers les langues officielles, mais aussi
Ils sont résolus en étroite relation avec le client.
Une réunion en novembre 2006 a permis de débattre des questions d’intérêt commun.
En conclusion, il est décidé d’organiser une présentation de l’Agence européenne de la sécurité aérienne et de ses activités à l’attention des traducteurs, mais aussi des méthodes de travail du Centre lors d’une réunion des points focaux nationaux de l’Agence.
Une liste de mots clés extraits des documents les plus importants sera dressée par le Centre.
Après validation par le client, cette liste sera traduite dans toutes les langues officielles.
Formulaires satisfaction clients
Taux retour 6,06%
Renvoyés 2
Pages par type de délai requis
Nombre total de pages: 304 Documents de référence fournis: 60 Paiements reçus: 29 520,00 EUR
En remarque générale, il faut indiquer que la coopération avec l’Agence ferroviaire européenne n’en est toujours qu’à la phase initiale.
L’Agence a terminé sa période de création pour devenir opérationnelle en mai 2006 et depuis, le Centre n’a reçu que très peu de documents à traduire.
En effet, même s’il a doublé, le volume de travail a atteint 304 pages en 2006, par rapport aux 123 pages en 2005.
Les documents traduits en 2006 étaient des documents relatifs aux certificats de sécurité et les conseils d’utilisation, les documents techniques, les documents généraux et les rapports qui s’y rattachent.
Le Centre a collecté les documents de référence spécifiques et commandé les dictionnaires et les glossaires nécessaires, RailLexic par exemple, la base de données de l’Union internationale des chemins de fer, qui constitue actuellement le seul dictionnaire technique disponible dans le domaine. Il reprend quelque 16 000 termes dans 19 langues, dont 14 sont des langues officielles de l’Union européenne.
Agence européenne chargée de la sécurité des réseaux et de l’information
Documents reçus dans le délai fixé Demandés Fournis 4 848
Renvoyés 0
Pages par type de délai requis
Nombre total de pages: 838 Documents de référence fournis: 60 Paiements reçus: 68 716,00 EUR
Vu que l’Agence européenne chargée de la sécurité des réseaux et de l’information est devenue opérationnelle en septembre 2005, le Centre n’a traduit que 10 documents au cours de cette année.
Bien que la demande ait augmenté en 2006, aucun contact approfondi n’a été établi jusqu’à présent.
Toutefois, la première visite de l’Agence par le Centre est envisagée pour 2007.
Centre européen de prévention et de contrôle des maladies
Documents reçus dans le délai fixé Demandés Fournis 82 82
Renvoyés 0
Pages par type de délai requis
Nombre total de pages: 942 Documents de référence fournis: 96 Paiements reçus: 82 082,00 EUR
L’année 2006 marque le point de départ de la coopération entre le Centre de traduction et le Centre européen de prévention et de contrôle des maladies (European Centre for Disease Prevention and Control, ECDC).
Au début de l’année, la première visite de présentation à l’ECDC a aidé à clarifier les objectifs et les intérêts mutuels en matière de traduction, en débattant de la stratégie générale de l’ECDC, du type et de la quantité de documents à traduire, ainsi que du
Au cours des réunions avec les représentants de l’ECDC, les lignes directrices pour une coopération renforcée ont également été mises sur pied.
Compte tenu du fait que l’ECDC en est encore au stade de son développement interne, la coopération générale est restée limitée jusqu’à présent.
Agence européenne pour la gestion de la coopération opérationnelle aux aux frontières frontières extérieures extérieures
Renvoyés 0
Pages par type de délai requis
Nombre total de pages: 22 Documents de référence fournis: 2 Paiements reçus: 1 804,00 EUR
L’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures des États membres de l’Union européenne (Frontex) est un des plus clients les plus récents du Centre.
Comme la collaboration avec le Centre était sur le point de se lancer, la part du lion dans le travail consistait à rassembler les documents de référence pertinents concernant l’Agence pour le futur.
Agence exécutive Éducation, audiovisuel et culture
Renvoyés 2
Pages par type de délai requis
Nombre total de pages: 374 0 Documents de référence fournis: 609 Paiements reçus: 369 686,75 EUR
Agence exécutive pour l’énergie intelligente
Documents reçus dans le délai fixé Demandés Fournis 38 38
Renvoyés 0
Pages par type de délai requis
Nombre total de pages: 209 Documents de référence fournis: 4 Paiements reçus: 21 033,00 EUR
Commission européenne, Direction générale de l’élargissement
Renvoyés 0
Pages par type de délai requis
Nombre total de pages: 464 Documents de référence fournis: 9 Paiements reçus: 39 770,00 EUR
Le Centre cherche à répondre aux besoins en traduction et à absorber le travail excédentaire en cas de fluctuations de la demande en traductions de la part des institutions qui disposent de leur propre service de traduction: la direction générale de l’élargissement et la direction générale de l’emploi de la Commission européenne envoient des demandes de traduction.
Commission européenne, Direction générale de l’emploi
Renvoyés 3
Pages par type de délai requis
Nombre total de pages: 9 069 Documents de référence fournis: 911 Paiements reçus: 778 169,75 EUR
La nécessité de se concentrer sur le citoyen fut un défi intéressant à relever pour les traducteurs du Centre.
Les besoins pratiques des demandeurs d’emploi sont placés en priorité dans les choix de traduction, comme fournir les noms des antennes gouvernementales ou les intitulés des formulaires officiels dans la langue du pays concerné avec une explication appropriée.
Le Centre remercie la direction générale de l’emploi de pouvoir traduire des textes qui ont une influence directe sur le citoyen.
Formulaires satisfaction clients
Taux retour 49,48%
Renvoyés 48
Pages par type de délai requis
Nombre total de pages: 13 11 Documents de référence fournis: 318 Paiements reçus: 105 317,47 EUR
La plupart des documents fournis par la Cour des comptes européenne sont liés aux «nouvelles langues officielles» résultant de l’élargissement 2004 de l’Union européenne.
Le Centre est reconnaissant envers la volonté de la Cour d’aider et d’informer le Centre en tant que de besoin.
CourdejusticedesCommunautéseuropéennes
Renvoyés 1
Pages par type de délai requis
Nombre total de pages: 150 Documents de référence fournis: 29 Paiements reçus: 14 104,00 EUR
Le Centre n’effectue qu’exceptionnellement des traductions pour la CourdejusticedesCommunautéseuropéennes et la Banque centrale européenne qui disposent de leurs propres traducteurs.
La coopération ne pose pas de problème, ni la mise à disposition des documents de référence.
Banque centrale centrale européenne européenne
Taux retour 0%
Renvoyés 0
Pages par type de délai requis
Nombre total de pages: 88 Documents de référence fournis: 5 Paiements reçus: 4 940,42 EUR
Médiateur
Médiateur européen européen
Renvoyés 6
Pages par type de délai requis
Nombre total de pages: 4 199 Documents de référence fournis: 519 Paiements reçus: 258 833,00 EUR
La coopération entre le Bureau du Médiateur européen et le Centre a commencé au début de l’année 2006.
Pour établir des contacts directs, une visite a permis de déterminer le cadre de la coopération, de faire une prévision du volume de travail pour l’année en cours et de transmettre un glossaire terminologique au client à des fins de validation.
Ce glossaire a été préparé par le Centre sur la base des rapports annuels des années précédentes du Bureau du Médiateur et contient quelque 100 termes.
CHAPITRE 2
LA COOPÉRATION INTERINSTITUTIONNELLE COMME AUTRE MISSION DU CENTRE
QU’EST-CE QUE LA COOPÉRATION INTERINSTITUTIONNELLE?
Le Comité interinstitutionnel de la traduction et de l’interprétation (CITI) est le forum destiné à la coopération entre les services linguistiques des institutions et des organes de l’Union européenne (UE).
Il a été mis sur pied en mars 1995 à l’initiative du comité des chefs d’administration.
Il comprend actuellement les responsables à haut niveau des services de traduction et d’interprétation de la Commission, du Parlement, du Conseil, de la Cour de justice, de la Cour des comptes, du Comité des régions, du Comité économique et social, du Centre de traduction et – en qualité d’observateurs – de la Banque européenne d’investissement et de la Banque centrale européenne.
Le Comité a été créé dans le but de réaliser des économies d’échelle en matière de ressources, de développer la complémentarité concernant les pratiques de gestion et de mener des recherches conjointes sur de nouvelles méthodes et techniques de travail.
Il a mis sur pied une série de sous-commissions et de groupes de travail chargés de mettre la coopération en œuvre dans des domaines tels que les ressources humaines, la terminologie, les nouvelles technologies, la traduction externe et les questions spécifiques liées à l’élargissement de l’UE.
Depuis sa création, le CITI a évolué en passant du forum de discussion au groupe de gestion chargé de lancer et de mener à bien des projets interinstitutionnels.
Les activités et projets importants comprennent: la base de données terminologique interinstitutionnelle IATE (13), des appels d’offres communs pour des services de traduction externe et des logiciels linguistiques, des mécanismes d’évaluation de la qualité des traductions externes (CIEQ) (14), un projet permettant l’échange et l’utilisation partagée de la mémoire de traduction (Euramis) et des procédures d’échange de traductions entre les services.
Le centre a notamment contribué dans les domaines suivants: L’équipe de coordination pour l’Aide à la traduction et à l’interprétation a enquêté sur la possibilité de créer un portail de traduction commun à toutes les institutions et agences.
Le portail pourrait devenir l’unique accès à toutes les informations et aux ressources importantes pour les linguistes dans l’Union européenne.
Le Centre a contribué de manière importante à la définition des exigences fonctionnelles pour un tel outil.
Dans le cadre du développement de la coopération interinstitutionnelle, le Centre continue de participer activement aux réunions de la cellule de coordination
Comité interinstitutionnel pour l’amélioration de la qualité des traductions externes, CIEQ (en anglais: Interinstitutional committee for the evaluation of external translation quality).
Le Centre a également participé à un appel d’offres interinstitutionnel pour les services de traduction freelance bulgare et roumain, coordonné par la cellule de coordination pour la traduction externe.
Le travail de l’équipe de la coordination chargée de la terminologie s’est concentré sur les préparatifs de l’inauguration publique de la base de données interinstitutionnelle IATE.
Le travail porte notamment sur les questions liées au cadre juridique du site public (droits d’auteur, accès éventuel de la terminologie IATE aux tierces parties, représentation juridique des partenaires de projet).
Le Comité interinstitutionnel pour l’amélioration de la qualité des traductions externes (CIEQ) poursuit son travail sous la présidence du Centre.
Le groupe a examiné 257 documents jugés de qualité médiocre.
Outre l’activité clé, Madame Agneta Rehder, présidente du CIEQ, a été invitée par les autres services de traduction de l’UE à présenter les lignes directrices du CIEQ pour l’évaluation de la qualité de la traduction.
TERMINOLOGIE ET TERMINOLOGIE INTERACTIVE POUR L’EUROPE (IATE)
L’équipe de soutien et de développement IATE au Centre a ajouté une série de nouvelles fonctionnalités à l’interface d’utilisateur IATE.
Les partenaires de projet ont demandé une interface d’édition simplifiée pour la création d’entrées multilingues et une extension des fonctions d’importation et d’exportation actuelles.
Un autre point important des développements reste l’aspect d’IATE destiné au grand public.
Cela comprend l’organisation de tests d’utilisateurs et de tests de chargement de la base de données.
Enfin, une version d’IATE sur CD-ROM a été créée pour un projet de terminologie de la direction générale «Fiscalité et Union douanière» de la Commission européenne.
Outre ces services techniques, l’équipe d’IATE fournit également des informations statistiques pour aider les terminologues de l’UE dans leurs efforts de consolidation des données linguistiques stockées dans IATE.
Les rapports sur les entrées les plus fréquemment consultées dans IATE, sur les duplicatas et les requêtes qui ne donnent aucun résultat lorsqu’ils sont utilisés à bon escient pour améliorer la terminologie européenne.
L’équipe d’aide IATE a également fourni des accès identifiés aux utilisateurs de plusieurs agences de l’Union européenne: Cedefop, Eurojust, Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures de l’Union européenne, Agence européenne de la sécurité aérienne, Agence européenne pour l’environnement, Autorité européenne de sécurité des aliments, Centre européen de prévention et de contrôle des maladies, Agence européenne des médicaments, Europol et Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles).
Un accès direct à IATE à partir du site web restreint Freelance a également été octroyé aux contractants externes qui travaillent pour le Centre.
CHAPITRE 3
GESTION DE LA QUALITÉ: VISER L’EXCELLENCE
Le Centre s’est engagé à répondre aux besoins de ses clients et à fournir un travail de qualité.
Pour soutenir cet engagement, il a concentré ses efforts sur sa structure interne, ses activités (organisées en processus), la mesure de la performance et de la satisfaction, et le développement personnel de son personnel.
Notre «Manuel qualité», publié en mars, assure la cohérence de l’ensemble.
A lorsque les tâches centrales du Centre consistent à fournir des services de traduction à ses clients, la qualité et le coût de ces services dépendent de la qualité de l’aide interne.
Pour cette raison, nous analysons en détail trois processus d’aide qui contribuent de manière importante au rendement et à l’efficacité de notre travail: distribution du courrier, création d’une base de données terminologique, ainsi que le maintien et le développement des applications des technologies de l’information du Centre (en cours).
Ce groupe de travail a suscité plus de 40 actions d’amélioration.
Les processus analysés les années précédentes ont été contrôlés en interne, résultant ainsi en 25 suggestions d’amélioration supplémentaire.
Notre produit phare – la traduction – nécessite un niveau important de créativité individuelle.
À cause de cela, le niveau de motivation de chaque traducteur et membre de l’équipe de soutien peut influencer considérablement la qualité de notre production.
Par conséquent, nous avons mené une enquête de satisfaction du personnel, en vue d’informer les décisions et les attitudes de gestion.
Pour s’assurer que les bonnes questions soient posées, une séance de réflexion organisée selon la méthode «World Café», au cours de laquelle 41 membres du personnel représentant tous les niveaux et départements et travaillant en alternance par groupes de quatre, a permis de mettre à plat toutes les idées sans discrimination et de les analyser ensuite.
Cette journée a permis de dresser une liste de 30 questions reflétant les questions fondamentales pour le personnel.
Elle a également permis un dialogue entre les gens de départements différents qui ne se rencontreraient pas en temps normal dans leur tâche journalière.
L’enquête de suivi a généré 32 propositions pour améliorer la communication et la transparence, tout en développant notre culture de la coopération.
Outre ses propositions, différentes sections du Centre (helpdesk, support système, télécommunications et développement informatique) ont présenté leur travail aux collègues des autres départements.
Cela a attisé le dialogue et accru la compréhension entre les départements des différents défis à relever par leurs collègues.
Ressources Humaines Durant l’année 2006, le Centre a recruté 10 agents temporaires et a titularisé 21 postes.
Par conséquent, à la fin de l’année 2006, le Centre employait 169 personnes, dont 42 sont fonctionnaires et 127 sont des agents temporaires.
Pour 2006, le nombre total de postes du Centre envisagé dans le tableau des effectifs s’élevait à 189, dont 44 postes permanents et 145 postes d’agents temporaires.
Même si, par rapport aux années précédentes, l’augmentation de la titularisation de positions permanentes peut sembler très importante, celle-ci s’explique très clairement.
En 2001, le Centre a adopté la politique de titulariser les postes de la structure réduite au strict minimum.
Sa mise en œuvre consistant à organiser des concours internes, dresser des listes de réserve, etc. a été longue.
Il a fallu attendre 2006 pour que les 3 derniers postes de managers et les 17 postes de traducteurs et assistants soient finalement mis en place.
En 2006, le Centre a organisé 5 procédures de sélection afin de recruter des traducteurs pour les nouveaux groupes linguistiques (Bulgare et Roumain) mais également pour renforcer le support administratif dans la section technologie de la langue (sélection assistant).
Le taux de rotation du personnel est de 3,60 %.
Ce taux est en constante diminution par rapport aux dernières années.
Une des tâches les plus importantes du Centre dans le domaine des ressources humaines était la création du plan en matière de politique du personnel (15).
À la demande du Parlement européen et sur la base des principales recommandations formulées par la Commission, un groupe de travail inter agences a été créé afin de définir les domaines qui devaient être traités dans le plan précité: outre les missions et les besoins de l’agence, la définition des profils de carrière et l’évolution du tableau des effectifs, une standardisation des procédures de sélection par les agences, et l’amélioration des possibilités de mobilité tout en préservant les compétences.
Le Centre est un employeur qui respecte l’égalité des chances.
Pour renforcer son engagement envers ce principe et après des observations de la part du Parlement européen, le Centre a publié en avril 2006 un document reprenant tous les aspects de la politique de l’égalité des chances relative à la gestion du personnel et les procédures de recrutement.
Un exemplaire de ce document politique a été transmis à tout le personnel.
Ressources financières Les recettes de l’année 2006 (33 204 621 €) montrent une progression significative de 7,82% par rapport à l’année précédente qui s’explique par l’accroissement du volume d’activité combiné à une amélioration du délai moyen de paiement des clients (45 jours au lieu de 48,13 jours sur un total de 527 notes de débit émises).
Au 31 décembre 2006, les dépenses s’élèvent à 26 847 612 €, soit une progression de 12,66% par rapport à 2005.
Recettes budgétaires
Travaux de traductions
Travaux de terminologie
Dépenses budgétaires
Titre 2 – Immeubles, matériel et dépenses diverses de fonctionnement
Résultat budgétaire de l’exercice
Différences de change
Reprise sur provisions
Gestion des marchés et affaires juridiques Le Centre a lancé, dans le cadre de l’élargissement à la Bulgarie et à la Roumanie, de nouveaux appels d’offres dans le domaine de la propriété industrielle/ intellectuelle, médical et pharmaceutique pour compléter la couverture des combinaisons linguistiques avec les deux nouvelles langues, ainsi que d’autres appels à concurrence dont les contrats arrivaient à échéance notamment en matière juridique et environnementale.
Dans le cadre du développement de la coopération interinstitutionnelle, le Centre a continué de participer activement aux réunions de la cellule de coordination «Traduction externe» du Comité Interinstitutionnel de la Traduction et de l’Interprétation (CITI) dont les travaux portent cette année sur l’harmonisation des critères de sélection des appels d’offres lancés dans le domaine de la traduction.
Le Centre a également participé aux appels d’offres interinstitutionnels lancés par la Commission européenne relatifs aux services de traduction vers le roumain et le bulgare, et une procédure a été lancée avec le Parlement européen pour des travaux de traduction à partir de ces deux langues.
L’intérêt pour la coopération interinstitutionnelle reste également croissant
dans d’autres domaines d’activité de la passation de marchés, tels que l’informatique, la prestation de services intérimaires et les cours de langues.
En ce qui concerne les appels à manifestation d’intérêt, une procédure visant à établir une liste de traducteurs potentiels dans des domaines spécifiques vers les langues arabe, bulgare, roumaine, russe et turque ainsi qu’une procédure dans le domaine de la logistique et sécurité ses ont clôturées.
Deux autres listes dans le domaine informatique restent ouvertes.
Enfin, en ce qui concerne les accords de coopération qui régissent les relations des institutions et organes et organismes communautaires avec le Centre, trois nouveaux arrangements ont respectivement été signés avec l’Agence exécutive pour l’énergie intelligente, l’Agence exécutive Éducation, audiovisuel et culture ainsi que le Collège européen de police (CEPOL).
Audit interne Dans le cadre du suivi de la mise en œuvre des recommandations du rapport du Service d’audit interne de la Commission européenne, le Centre a poursuivi les actions prévues pour le premier et deuxième semestre 2006 en relation à un total de 18 recommandations sur les 28 acceptées par le Centre.
Les actions réalisées comprenaient notamment la finalisation et mise à jour des descriptions de fonction, la responsabilisation des ordonnateurs, des délais plus longs pour la publication des avis de vacance, un monitorage adéquat des activités du centre, une évaluation des risques, une définition claire du statut de l’agence en tant qu’organisme subventionné ou autofinancé ainsi que l’assurance d’une procédure de transfert («hand-over») pour toutes les fonctions essentielles.
Le Centre a informé le Service d’audit interne de la Commission des progrès réalisés.
À la fin de l’année, la procédure de sélection de l’auditeur interne du Centre était dans une phase très avancée.
Le Centre prévoit le recrutement de l’auditeur interne pour les premiers mois de 2007.
TECHNOLOGIE DE L’INFORMATION ET GESTION DES CONNAISSANCES
Le Centre reçoit des documents dans de nombreux formats propriétaires et ouverts (16) aux fins de traduction, La capacité de gérer tous ces formats différents, dont certains contiennent des images, des tableaux, des cartes géographiques, ou tout type de graphismes avec du texte qui n’est pas directement éditable continue de poser des problèmes importants en termes de traduction, de formatage, de corruption de fichiers et d’aide linguistique spécifique dans les différents logiciels utilisés (notamment lorsque des polices non latines sont nécessaires).
Les expériences recueillies en 2005 ont permis au Centre de gérer de tels documents plus rapidement et efficacement.
Les fichiers contenant des données marquées semi structurées (17) ne posent pas de grave problème car les sources de corruption de fichiers peuvent être décelées
et neutralisées, Certains formats propriétaires n’ont guère facilité le travail des traducteurs et du personnel chargé du traitement de mise en page.
Parfois, l’utilisation de polices non latines (asiatique, arabe, grecque) dans les documents originaux peut altérer voire empêcher le fonctionnement du logiciel de traduction assistée par ordinateur (TAO), La mise à jour de plusieurs logiciels (18) a engendré une série d’améliorations techniques pour résoudre des problèmes tels que ceux qui sont posés par des caractères illisibles dans les langues imposées par l’élargissement (par exemple, le maltais).
Une série d’applications internes (Gestures, Flosys, etc.) ont été améliorées pour fournir des fonctionnalités et une intégration supplémentaires avec d’autres produits comme Adobe Acrobat® Éléments, qui permet la conversion automatique de documents à partir de leur format d’origine pour créer les versions PDF des documents nécessaires.
Qualité des données et accessibilité Un élément clé pour garantir un service de traduction efficace et de haut niveau est l’exhaustivité, la fiabilité et la facilité d’accès des données linguistiques – documents de référence électroniques et imprimés, mémoires de traduction et terminologie – mises à la disposition des traducteurs et réviseurs, Ce fait est confirmé par une analyse de processus menée par le Centre dans le cadre de son approche de l’EFQM (19) reflétée dans la mise en œuvre des projets et évolutions suivants: L’équipe des documents de référence du Centre dispose d’une nouvelle base de données qui permet de gérer toutes les recherches et les données recherchées traitées par le système de flux de travail électronique du Centre (Flosys).
Une seconde base de données distincte a été créée pour rechercher les références liées aux dossiers juridiques envoyés aux fins de traduction par l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles).
Un projet visant à la mise en œuvre d’un nouveau système documentaire multilingue a été lancé en 2006, Cette base de données permettra aux traducteurs et à l’équipe de référence de retrouver tout document dans le corpus de traductions du Centre, La consultation en ligne des documents de référence standard, des procédures à suivre pour tout travail de traduction et d’une page d’hyperliens utiles est désormais bien opérationnelle sur un site web à accès restreint pour les contractants externes.
Pour les documents qui ne sont pas directement liés aux activités de traduction du Centre – par exemple, la documentation des projets, les documents administratifs – une étude initiale des exigences d’un système de gestion des documents électroniques a été menée à bien.
À moyen terme, le Centre vise à mettre en œuvre un outil électronique efficace pour la gestion et l’échange des informations internes par le biais d’un tel système.
Les mémoires de traduction du Centre – qui permettent une réutilisation efficace des précédentes traductions – contiennent aujourd’hui plus de 5 551 300 paires linguistiques, Des efforts ont été mis en œuvre pour améliorer la qualité de ces bases de données en harmonisant les méta-informations.
La bibliothèque s’est attachée à acquérir de nouveaux dictionnaires électroniques en réseau ainsi que de nouvelles bases de données, Six dictionnaires électroniques
supplémentaires ont ainsi été mis à la disposition des traducteurs, Malgré l’importance croissante de bases de données électroniques, les sources d’informations «traditionnelles» – dictionnaires imprimés – restent indispensables pour nos traducteurs, La bibliothèque a fait l’acquisition de quelque 200 nouvelles publications, principalement des dictionnaires et ouvrages de référence (fonds de bibliothèque et dotations personnelles confondus), en ce compris les ouvrages indispensables en langue roumaine, bulgare ou croate afin de parer à l’arrivée imminente de nouveaux traducteurs des pays en voie d’adhésion ou des pays candidats.
Sécurité des systèmes d’information La mise à niveau de la plateforme PC vers M i c ro s of t
Acquisition a été faite de nouveaux serveurs et du logiciel de virtualisation VMware® pour rationaliser l’utilisation du matériel et renforcer la sécurité et les performances des systèmes d’information.
Cette technologie réduit également le nombre de PC physiques nécessaires pour tester les nouvelles applications logicielles internes.
Tous les principaux serveurs et appareils de télécommunications sont désormais alimentés par une centrale inextinguible avec une configuration par client de coupure progressive des équipements en cas de panne générale.
Modification des adresses internet et de courrier électronique: cdt.europa.eu Pour donner une identité unique à toutes les institutions européennes et rationaliser toutes les références électroniques pour Internet et le courrier électronique, l’introduction d’un nouveau nom de domaine unique de haut niveau a impliqué non seulement la modification des adresses des sites web, mais aussi de toutes les adresses de courrier électronique du personnel des institutions et agences.
LISTE DES MEMBRES DU CONSEIL D’ADMINISTRATION
ANNEXE I
Reicherts Monsieur R. Waltzing Monsieur H. Baes Monsieur A. Morello Monsieur M. Loos Monsieur S. Baniotopoulos Monsieur A. Vincart Madame S. Van Baak Monsieur A. Del Bon Monsieur J. Huntington Monsieur A. Martins
Monsieur K.-J. Lönnroth (Président) MadameM. O’Leary MadameM. Lacerda Monsieur A. Calot Escobar MadameU.
Gubian Monsieur S. Illeborg Monsieur K. Petersen (1) Monsieur J. Sant’Anna Monsieur S. Bjarnason Monsieur R. Zink Monsieur P. Goudou Monsieur J. Menze Monsieur L. Colucci Madame C. Frey Monsieur B. Duncan
Monsieur H-G. Wagner Monsieur A. Mitrakas Madame J. Anstey MadameM.
McCaughey Monsieur F. Pereyra Monsieur J. Vermeulen
Monsieur H. Iversen Monsieur A. Reda MadameH. Tamm Monsieur P. Paraponiaris Madame C. Yuste Monsieur F. Dubreuil MadameM.
Carton Monsieur M. Canfora
Monsieur M. Wimmer Monsieur T. Andrzejewski r s u o c n e s
1 nom ) (
Commission européenne Commission européenne Conseil de l’Union européenne CourdejusticedesCommunautéseuropéennes Cour des comptes européenne Comité des régions Banque européenne d’investissement Banque centrale européenne Médiateur européen AEE AER AESA AESM AFE Cedefop CEPCM CEPOL EFSA EMEA ENISA ETF Eurofound Eurojust Europol EUMC FRONTEX OCVV OEDT OHMI OSHA Belgique République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Slovénie Slovaquie Finlande Suède RoyaumeUni
STATISTIQUES SUR L’ACTIVITÉ TRADUCTION
ANNEXE II
VOLUME PAR CLIENT (HORS MARQUES, DESSINS OU MODÈLES COMMUNAUTAIRES)
COMPARAISON DE LA DISTRIBUTION PAR LANGUE 2005/2006
ANNEXE III
* basé sur le volume de pages par langue
Index des abréviation sES (espagnol), CS (tchèque), DA (danois), DE (allemand), ET (estonien), EL (grec), EN (anglais), FR (français), IT (italien), LV (letton), LT (lituanien), HU (hongrois), MT (maltais), NL (néerlandais), PL (polonais), PT (portugais), SK (slovaque), SL (slovène), FI (finnois), SV (suédois), AR (arabe), BG (bulgare), CA (catalan), IS (islandais), JP (japonais), KO (coréen), NO (norvégien), RO (roumain), RU (russe), SH (serbo-croate), TR (turc), ZH (chinois mandarin).
STATISTIQUES SUR LES DÉLAIS DES TRAVAUX DE TRADUCTION
DÉLAI FIXÉ + 1 À 2 JOUR(S)
NOMBRE DE DOCUMENTS TRANSMIS DANS LE DÉLAI FIXÉ
) Hors marques, dessins ou modèles communautaires qui, par définition, sont transmis dans le délai fixé par contrat.
EFFECTIF DU CENTRE
ANNEXE V
GROUPES DE FONCTIONS
POSTES OCCUPÉS (1)
POSTES BUDGÉTAIRES
Sous total AD
Sous total AST
ANNEXE VI
EFFECTIF PAR NATIONALITÉ ET GROUPE DE FONCTIONS
EFFECTIF
NATIONALITÉ
Grèce
Pays-Bas
Suède
Royaume-Uni
CHIFFRES CLÉS DU CENTRE 2002-2006
ANNEXE VIII
Fraction des pages traduites sous-traitées (
Rendement par membre du personnel en pages
Rendement par traducteur en pages
Exécution budgétaire en milliers d’euros
(1) Hors pages traduites dans le cadre du fonctionnement du conseil d’administration du Centre.
(3) La grille des délais des travaux de traduction du Centre distingue 3 types: délai normal, délai programmé et délai urgent. (4) Source: budget du Centre.
DÉCLARATION DE L’ORDONNATEUR
Sincère et véritable dans ce contexte signifie une vue fiable, complète et correcte de l’état des affaires au Centre; affirme avoir une assurance raisonnable que les ressources allouées aux activités décrites dans le présent rapport ont été utilisées aux fins prévues et conformément au principe de bonne gestion financière et que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la légalité et la régularité des opérations sous-jacentes.
Cette assurance raisonnable se fonde sur mon propre jugement et sur les éléments d’information à ma disposition, comme, par exemple, les résultats de l’auto-évaluation, des contrôles ex post, des travaux de l’internal audit capability, des observations du Service d’audit interne de la Commission européenne ainsi que des enseignements tirés des rapports de la Cour des comptes européenne relatifs aux exercices antérieurs à celui de cette déclaration.
Confirme en outre n’avoir connaissance d’aucun fait non signalé pouvant nuire aux intérêts de l’agence.
Fait à Luxembourg, le 12 mars 2007.
Commission européenne Conseil de l’Union européenne CourdejusticedesCommunautéseuropéennes Cour des comptes européenne Comité des régions de l’Union européenne Banque européenne d’investissement Banque centrale européenne Médiateur européen Agence européenne pour l’environnement Agence européenne pour la reconstructionAgence européenne de la sécurité aérienne Agence européenne pour la sécurité maritime Agence ferroviaire européenne
Centre européen pour le développement de la formation professionnelle
Centre européen de prévention et de contrôle des maladies Collège européen de police Agence exécutive «Éducation, audiovisuel et culture » Autorité européenne de sécurité des aliments Agence européenne des médicaments
Agence européenne chargée de la sécurité des réseaux et de l’information
Fondation européenne pour la formation
Fondation européenne pour l’amélioration des conditions de vie et de travail
Eurojust Office européen de police
Observatoire européen des phénomènes racistes et xénophobes
Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures des États membres de l’Union européenne
Agence exécutive pour l’énergie intelligent Office communautaire des variétés végétales Observatoire européen des drogues et des toxicomanies
Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles)
Agence européenne pour la sécurité et la santé au travail
L’ENVIRONNEMENT EN EUROPE
ETAT ET PERSPECTIVES 2010
L'ENVIRONNEMENT EN EUROPE
ETAT ET PERSPECTIVES 2010
Couverture : AEE/Rosendahls-Schultz Grafisk Mise en page : AEE
Avertissement juridique Le contenu de cette publication ne reflète pas nécessairement les opinions officielles de la Commission européenne ou d'autres institutions de l'Union européenne.
Droits d'auteur© AEE, Copenhague, 2010Reproduction autorisée moyennant précision de la source, sauf mention contraire.
Des informations sur l'Union européenne sont disponibles sur l'internet. Elles sont accessibles via le serveur Europa (www.europa.eu).
Production environnementale Cette publication a été imprimée conformément aux normes environnementales strictes.
Imprimé par Rosendahls-Schultz Grafisk— Certificat de gestion environnementale : ISO 14001— IQNet – Réseau international de certification DS/EN ISO 14001 : 2004— Certificat qualité : ISO 9001 : 2000— Enregistrement EMAS.
Imprimé au Danemark
ETAT ET PERSPECTIVES 2010
Agence européenne pour l'environnement Kongens Nytorv 6 1050 Copenhague K Danemark Tél. +45 33 36 71 00 Fax +45 33 36 71 99 Internet : eea.europa.eu Demandes de renseignements : eea.europa.eu/enquiries
Auteurs et remerciements
• Contributions des Centres thématiques européens (CTE) – i.e. CTE Air et Changement Climatique, CTE Diversité Biologique, CTE Utilisation des terres et Information spatiale, CTE Consommation et Production Durables, CTE Eaux
AEE – auteurs principaux
• Commentaires et discussions avec : DG Environnement, Centre Commun de Recherche et Eurostat
• Commentaires EIONET – via Points Focaux Nationaux des 32 pays membres countries et 6 pays coopérants de l'AEE
AEE – comité consultatif
• Commentaires du Comité Scientifique de l'AEE
• Commentaires des collègues de l'AEE
• Traduction française : François Dejean, Phillipe Crouzet, Ronan Uhel, Stéphane Isoard, Valérie Laporte.
AEE – soutien à la production
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et biodiversité �����������������������������������������������������������������������������������47
L'état de l'environnement en Europe ���������������������������������������������������������13
L'Europe dépend largement du capital naturel et des écosystèmessursonterritoireetàl'étranger ......................................13L'accèsàdesinformationsfiablesetàjoursurl'environnementfournit une base pour l'action ............................................................... 13 L'examen de l'état de l'environnement en Europe révèle des progrèsconsidérables,maisaussidesdéfisimportantsquipersistent ..................................................................................................15Les liens entre les pressions environnementales montrent des risques systémiques .........................................................................17Approcher l'état de l'environnement et les enjeux futurs àpartirdedifférentesperspectives......................................................22
Ressources naturelles et déchets ����������������������������������������������������������������69
Le changement climatique pourrait avoir des conséquences catastrophiques s'il n'est pas maîtrisé ..................................................25L'ambition de l'Europe est de limiter le réchauffement planétaire en dessous de 2 °C ............................................................... 27 L'UE a réduit ses émissions de gaz à effet de serre et va atteindre ses engagements de Kyoto ...............................................28Un examen plus approfondi des principales tendances sectoriellesd'émissionsdegazàeffetdeserrerévèle des tendances contrastées ......................................................................31Lesobjectifspour2020etau-delà:l'UEenprogrès .........................35Les impacts du changement climatique et les vulnérabilités varient selon les régions, les secteurs et les collectivités .................38Le changement climatique devrait avoir des impacts majeurs surlesécosystèmes,lesressourceseneauetlasantéhumaine ......40Des mesures spécifiques d'adaptation en Europe sont urgentes afin de se prémunir contre les impacts climatiques ..........................42La réponse au changement climatique affecte également d'autres défis environnementaux ........................................................44
L'utilisation des ressources en Europe conduit à un impact environnemental global croissant ........................................................69L'ambition de l'Europe est de découpler croissance économique et dégradation de l'environnement .....................................................70Lagestiondesdéchetscontinueàévoluerdel'élimination vers le recyclage et la prévention ..........................................................71L'approche cycle de vie dans la gestion des déchets contribue àréduirelesimpactsenvironnementauxetl'utilisationdesressources ................................................................................................75Réduire l'utilisation des ressources en Europe réduit aussi les impacts sur l'environnement au niveau mondial .........................80La gestion de la demande en eau est essentielle pour son utilisation dans les limites naturelles ...........................................81Les habitudes de consommation sont les principaux moteurs de l'utilisation des ressources et de la production de déchets .........85Le commerce facilite l'importation de ressources en Europe et le déplacementdecertainsimpactsenvironnementauxàl'étranger ...87Lagestiondesressourcesnaturellesestliéeàd'autres questions environnementales et socioéconomiques ........................89
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Table des m stable des matières at ières
Environnement, santé et qualité de vie ����������������������������������������������������91
Les défis environnementaux en Europe et dans le reste du monde sont intimement liés ..........................................................129Les liens entre les défis environnementaux sont particulièrementvisiblesdanslespaysbordantdirectementl'Europe ...................................................................................................134Les défis environnementaux sont étroitement liés aux facteurs de changement mondiaux ...................................................................136Les défis environnementaux peuvent accroître les risques d'approvisionnement en nourriture, en énergie et en eau àl'échellemondiale ...............................................................................142Les développements mondiaux pourraient augmenter les vulnérabilités de l'Europe aux risques systémiques .......................146
Les futures priorités environnementales : quelques réflexions �������151
Environnement, santé, espérance de vie et inégalités sociales sont liées ...................................................................................................91L'ambition de l'Europe est de procurer un environnement ne donnantpaslieuàdeseffetsnocifssurlasanté ...............................93La qualité de l'air ambiant s'est améliorée pour certains polluants, mais les principales menaces sanitaires sont toujours présentes ...................................................................................
96 La circulation routière est une source commune de plusieurs effets sur la santé, en particulier dans les zones urbaines ...............99Une meilleure épuration des eaux usées a produit une eau de meilleure qualité, mais des approches complémentaires peuvent être nécessaires pour l'avenir ..............................................101Pesticidesdansl'environnement:risqued'effetssur labiosphèreetleshumains ................................................................104La nouvelle réglementation sur les produits chimiques est unprogrès,maisleseffetscombinésdesproduitsdemeurent unproblème ..........................................................................................105Des liens entre changement climatique et santé émergent de nouveaux défis pour l'Europe .............................................................107Les milieux naturels offrent de multiples avantages pour la santé et le bien-être, surtout dans les zones urbaines .......108Une perspective élargie est nécessaire pour aborder les liens etlesproblèmesémergentsentreécosystèmesetsanté ..................110
Les liens entre les défis environnementaux ������������������������������������������113
Les liens entre les défis environnementaux indiquent une complexité croissante ...........................................................................
113 Le paysage reflète les choix effectués dans l'utilisation du capital naturel et des services écosystémiques ...........................117Le sol est une ressource vitale dégradée par de nombreuses pressions .................................................................................................121La gestion durable de l'eau exige un équilibre entre les différentes utilisations . ......................................................................... 121 Contenir – ou non – notre empreinte environnementale dans des limites acceptables ................................................................125Comment et où se tient l'exploitation du patrimoine naturel et des services écosystémiques revêt une grande importance ......127
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Messages clés es tend Grand ances sociales
La politique environnementale de l'Union européenne et des pays voisins aconduitàdesaméliorations substantielles de l'état de l'environnement.
Toutefois, les grands enjeux environnementaux demeurent ; ne pas les confronter provoquerait des conséquences importantes pour l'Europe.
Ce qui diffère en 2010 – comparé aux précédents rapports de l'AEE de la série L'environnement en Europe : état et perspectives–estunemeilleurecompréhensiondes liens entre ces enjeux mais aussi avec les grandes tendances mondiales, sans précédent jusqu'alors.
Cela se caractérise par une plus grande appréciation de la nature systémique des risques et des vulnérabilités qui altèrent la sécurité des écosystèmes ; cela procure aussi des indications sur les insuffisances de gouvernance.
Les perspectives pour l'environnement en Europe sont mitigées mais les possibilités de rendre l'environnement plus résilient face aux risques et changements existent.
Il s'agit notamment de moyens en informations et technologies environnementales inégalés, de méthodes adaptées pour la comptabilité des ressources naturelles et un engagement renouvelé envers les principes établis de précaution et de prévention ainsi que du pollueur-payeur et derectificationdesdommagesàlasource.
Ces conclusions générales se nourrissent des 10 messages cléssuivants: e d s m a lo e n o d e c n n n e h ra s t a c
Domaines prioritaires des politiques environnementales
Nature et biodiversité
Ressources naturelles et déchets
Environnement, santé et qualité de vie
La conséquence en est une empreinte écologique importante en Europe et ailleurs. •Le changement climatique – L'Union européenne a réduit ses émissions de gaz à effet de serre et est en bonne voie de respecter ses engagements de Kyoto.
Toutefois, les coupes européennes et mondiales d'émissions sont loin d'être suffisantes pour maintenir l'augmentation globale de la température moyenneendessousde2°C.Deseffortsaccrussontnécessairespouratténuer les effets du changement climatique et mettre en place des mesures d'adaptation, augmentant ainsi la résilience de l'Europe.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Messages clés ages clés soutenir l'économie.
De plus, cette approche intégrée fournira un cadre pour mesurerlesprogrèsdefaçonpluslargeetsous-tendral'analysecohérentedel'ensemble des multiples objectifs politiques. •L'efficacité et la sécurité accrues des ressources peuvent être obtenues en utilisant, entre autres, une approche étendue au cycle de vie afin de refléter les impacts complets sur l'environnement des produits et activités.
Cela peut réduire la dépendance de l'Europe sur les ressources au niveau mondial et promouvoir l'innovation.
Une tarification qui tienne pleinement compte desimpactsdel'utilisationdesressourcesseraimportanteàcettefinpourl'industrie et le comportement des consommateurs.
Organiser les politiques sectorielles en fonction de leurs besoins en ressources et des pressions environnementales permettrait d'améliorer la cohérence, un partage du fardeau plus efficace, d'optimiser les bénéfices sociaux et économiques, tout encontribuantàéviterdesconséquencesimprévues.•La mise en œuvre des politiques environnementales et le renforcement de la gouvernance de l'environnementcontinuerontàfournirdesbénéficesmajeurs.
Une meilleure mise en œuvre des politiques sectorielles et environnementales permettra de s'assurer que les objectifs sont atteints et de fournir une stabilité réglementaire pour les entreprises.
Un engagement plus vastesurlasurveillancedel'environnement,desmisesàjourplusfréquentespour les polluants de l'environnement et les déchets, et l'utilisation des meilleures informations et technologies disponibles rendront la gouvernance environnementale plus efficace.
Cela inclut de réduire les coûts de long-termed'assainissementàtraversuneactionrapide.•La transformation en une économie européenne plus verte assurera sur le longterme la viabilité environnementale de l'Europe et des pays voisins.
Dans ce contexte, un changement d'attitude sera important.
Ensemble, les régulateurs, les entreprises et les citoyens pourraient participer plus largement dans la gestion du capital naturel et des services écosystémiques, la création de nouvelles et innovantes façons d'utiliser efficacement les ressources et la conception de réformes fiscales équitables.
Par l'éducation et l'aide de divers médias sociaux, les citoyens peuvent être engagés dans laluttecontrelesproblèmesmondiauxtelsquelaréalisationdel'objectifclimatiquedes2°C.
Lesprémicespourdefuturesactionsexistent:latâcheestdelesaideràfructifier.
•Nature et biodiversité – Un vaste réseau d'aires protégées et de programmes visant à inverser la perte des espèces menacées a été établi en Europe.
Toutefois, l'altération généralisée des paysages, la dégradation des écosystèmes et la perte de capital naturel signifie que l'UE n'atteindra pas son objectif de stopper la perte de biodiversité d'ici à 2010.
L'intégration prioritaire de la gestion de la biodiversité et des écosystèmes dans l'élaboration des politiques est nécessaire à tous les niveaux, particulièrement pour l'agriculture, la pêche, le développement régional, la cohésion et l'aménagement du territoire. •Les ressources naturelles et les déchets–Laréglementationenvironnementale et l'éco-innovation ont augmenté l'efficacité des ressources danscertainesrégionsgrâceàundécouplagerelatifentrelacroissanceéconomique et l'utilisation des ressources, les émissions et la production de déchets.
Toutefois, le découplage absolu demeure un défi, surtout pour les ménages.
Cela indique des besoins supplémentaires d'amélioration des procédés de production, mais aussi de modification des habitudes de consommation. •Environnement, santé et qualité de vie–Lapollutiondel'eauetdel'airadiminué, mais insuffisamment pour obtenir une bonne qualité écologique de toutes les masses d'eau ou pour assurer une bonne qualité de l'air dans toutes les zones urbaines.
L'exposition généralisée à de multiples polluants et produits chimiques et des préoccupations au sujet des dommages à longterme pour la santé humaine impliquent la nécessité, à plus grande échelle, de programmes de prévention de la pollution et l'utilisation d'approches de précaution. •Les liens entre l'état de l'environnement en Europe et les diverses grandes tendances mondiales impliquent l'augmentation de risques systémiques.
De nombreux facteurs de changement sont fortement interdépendants et susceptibles de se dérouler sur des décennies plutôt qu'en années.
Une meilleure connaissance des liens et des incertitudes associées sera essentiel. •La notion d'une gestion dédiée du capital naturel et des services écosystémiques est un concept intégrateur convaincant pour faire face aux pressions environnementales de multiples secteurs.
L'aménagement du territoire, la comptabilité des ressources et la cohérence entre les politiques sectorielles,misesenœuvreàtouslesniveaux,peuventaideràl'équilibreentre la nécessité de préserver le capital naturel et son utilisation pour
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
'état de l'environnement en Europe
L'Europe dépend largement du capital naturel et des écosystèmes sur son territoire et à l'étranger
L'Europe couverte parce rapport est celle d'environ 600 millions de personnes
Une grande partie est dans l'Union européenne(UE)–environ4millionsdekm2etprèsde500millionsdepersonnes.Avecunemoyennede100habitantsparkm2, l'Europe est l'une des régions les plus peuplées au monde ; environ 75% de sa population totale vit
Les européens sont fortement tributaires des stocks de capital naturel et des flux des services écosystémiques qui sont produits sur ses territoires et dans d'autres régions du monde.
Deux questions fondamentales se posent quant à cette dépendance : les stocks et les flux sont-ils aujourd'hui utilisés de manière durable pour fournir des bénéfices essentiels tels que la nourriture, l'eau, l'énergie, les matériaux, ainsi que le climat ou la régulation des crues ?
Par ailleurs, les ressources environnementales que sont l'air, l'eau, les sols, les forêts ou la biodiversité sont-elles suffisamment préservées pour être en mesure de soutenirlesbesoinsdespersonnesetdeséconomiesàl'avenir?
L'accès à des informations fiables et à jour sur l'environnement fournit une base pour l'action
Pourrépondreàcesquestions,lescitoyensetlesdécideurspolitiquesnécessitent une information accessible, pertinente, crédible et légitime.
Selon divers sondages, les gens préoccupés par l'état de l'environnement déclarent que fournir davantage d'informations sur les tendances environnementales et les pressions qui s'y exercent est l'un des moyens les plus efficaces de résoudre les problèmes environnementaux ; l'application rigoureuse de la législation et le principe pollueur-payeur sont les autres moyens les plus avancés (3).
L'objectifdel'Agenceeuropéennepourl'environnement(AEE)estdefournirces informations opportunes, ciblées, pertinentes et fiables sur l'environnement poursoutenirledéveloppementdurableetcontribueràlaréalisation
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
'état de l at de l'environnement en Europe
'environnement en Europe
Structure de L'environnement en Europe : état et est que l'AEE publie des évaluations régulières de l'état et les perspectives de
) l'environnement en Europe : ce rapport est le quatrième de la série (
Ce rapport, L'environnement en Europe 2010 : état et perspectives(SOER2010)(
Les évaluations thématiques
Evaluations par pays
Profils des pays
SOER 2010— Synthèse — fournit une évaluation basée sur l'information la plus récente et des données provenant de 32 pays membres de l'AEE et six pays des Balkans occidentaux coopérants avec l'AEE.
Il aborde également les quatre mers régionales : nord-est Atlantique, Baltique, Méditerranée et Mer-Noire.
L’atténuation du changement climatique
L’utilisation des terres
Protection de la nature et de la biodiversité
Déchets
Environnement marin et côtier
L’eau douce
L'examen de l'état de l'environnement en Europe révèle des progrès considérables, mais aussi des défis importants qui persistent
Consommation et environnement
L’évaluation des grandes tendances mondiales
Les ressources en matières et les déchets
Grandes tendances sociales
Grandes tendances technologiques
Les ressources en eau et les flux
Grandes tendances économiques
Chaque thème est évalué par pays membre de l’AEE (32) et par pays coopérant de l’AEE (6)
Grandes tendances environnementales
De nombreuses tendances encourageantes pour l'environnement sont intervenues au cours de la dernière décennie : les émissions européennes de gaz à effet de serre ont diminué, la part des sources d'énergie renouvelables a augmenté, des indicateurs de pollution de l'air et de l'eau montrent une amélioration significative – même si cela n'a pas encore nécessairement conduit à une bonne qualité générale de l'air et de l'eau – et l'utilisation en matériaux et la production de déchets, bien que toujours en augmentation, se font à un rythme plus lent que celui de l'économie.
Environnement urbain
Grandes tendances politiques
Dans certains domaines, les objectifs environnementaux n'ont toutefois pas été atteints.
L'objectif de stopper la perte de biodiversité en Europe d'ici 2010, par exemple, ne le sera pas bien que de grandes surfaces ont été désignés comme
Aussi, l'objectif global visant à limiter le changement climatique en maintenant l'augmentation de la température en dessous de 2 °C au niveau mondial au cours de ce siècle ne sera probablement pas atteint, en partie dû aux niveaux d'émissions de gaz à effet de serre dans d'autres parties du monde.
Un tableau récapitulatif indiquant les principales tendances et les progrès réalisés au cours des dix dernières années vers les objectifs politiques décidés
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
'état de l at de l'environnement en Europe
Tableau 1.1 Pays et régions couverts par le présent rapport
Autriche, Belgique, Danemark, Finlande, France, Allemagne, Grèce, Irlande, Italie, Luxembourg, Pays-Bas, Portugal, Espagne, Suède, Royaume-Uni
Plusieurs questions-clés pour l'environnement ne sont pas présentées dans ce tableau récapitulatif, soit parce qu'elles n'ont pas d'objectifs explicites, soit parcequ'ilesttroptôtpourmesurerlesprogrèsaccomplisparrapportauxobjectifs plus récemment arrêtés.
Ces questions comprennent, par exemple, le bruit, les produits chimiques et substances dangereuses, les risques naturels et technologiques.
Ces questions sont considérées dans les chapitres suivants et les résultats de leurs analyses ont contribué aux conclusions présentées ici.
Croatie, Ex-République yougoslave de Macédoine
Pays coopérants de l'AEE (Balkans occidentaux)
Ainsidressé,letableaud'ensembledesprogrèsverslesobjectifsenvironnementaux confirme les conclusions des précédents rapports européens surl'étatdel'environnement,àsavoirquesiilyaeudesaméliorationsconsidérables dans de nombreux domaines, un certain nombre de défis importants persistent.
Cette synthèse reflète également les conclusions de la dernière édition, par la Commission européenne, de » La revue annuelle des politiques d'environnement»danslaquelleprèsdesdeux-tiersdes30indicateursenvironnementaux sélectionnés montrent une performance médiocre ou une tendancenégative–letiersrestantindiquantunebonneperformance,oudu
11 moins des progrès mixtes vers les objectifs environnementaux (
Pour des raisons pratiques, les groupes définis sont basés sur les formations politiques (à partir de 2010) plutôt que sur des considérations environnementales. Ainsi, il existe des variations dans la performance environnementale au sein des groupes et des chevauchements importants entre eux.
Lorsque cela est possible, cela a été souligné dans le rapport.
Les liens entre les pressions environnementales montrent des risques systémiques
Ce rapport décrit l'état et les tendances pour l'environnement en Europe ainsi que les perspectives envisagées pour quatre questions environnementales centrales:changementclimatique,natureetbiodiversité,ressourcesnaturelleset déchets et environnement, santé et qualité de vie.
Ces quatre questions ont été choisies comme points d'entrée car elles sont au cœur des priorités politiquesstratégiquesdéfiniesparl'UEautraversdu6èmeprogramme d'action pour l'environnement (J) (12) et de la stratégie pour le développement durable (13) ; ces questions environnementales clés contribuent à créer un lien direct avec le cadre politique européen.
Les analyses pointent le fait que la compréhension actuelle et la perception des enjeuxenvironnementauxévoluent:ilsnepeuventplusêtreconsidéréscomme
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
'état de l at de l'environnement en Europe
Tableau 1.2 Tableau de synthèse indicatif des progrès réalisés pour atteindre les cibles ou objectifs environnementaux de l'UE et des tendances connexes au cours des 10 dernières années (C)
Cibles/Objectifs de l'UE 27
Cibles/Objectifs de l'UE 27
UE-27 – Sur la bonne voie ?
UE-27 – Sur la bonne voie ?
AEE-38 – Tendance passée (10 ans) ?
AEE-38 – Tendance passée (10 ans) ?
Les ressources naturelles et les déchets
Limiter l'augmentation au-dessous de 2 °C dans
Température moyenne globale a le monde (
Emissions de gaz à effet de serre
Réduire considérablement la production de
'efficacité énergétique
Augmenter la consommation d'énergie à partir d'énergies renouvelables de 20% d'ici 2020 (b)
Atteindre un bon état écologique et chimique j
Qualité de l'eau (État écologique et chimique) i) ( ý è des masses d'eau (
Ne pas dépasser les charges critiques en substances eutrophisantes (c)
Pression sur les écosystèmes (Pollution de l'air, par exemple, l'eutrophisation)
Conformité au traitement des eaux urbaines ; à la qualité des eaux de
Pollution de l'eau (Provenant de sources ponctuelles ; qualité des eaux de baignade) l)
'état de conservation
(Sauvegarder les habitats et espèces les plus importants pour UE)
Obtenir un statut de conservation favorable et mise en place du réseau Natura 2000 (d)
(î) particules primaires) f
Limiter les émissions des polluants acidifiants, eutrophisants et des polluants précurseurs de l'ozone (c) e) ( biodiversité (
Eviter plus de dégradation des sols et préserver ses
La dégradation des sols(Érosion des sols)
Qualité de l'air dans les zones urbaines (Particules et l'ozone) g ) fonctions (
Evolutions négatives(î) Tendance à la baisse(ì) Tendance à la hausse
Légende Evolutions positivesî Tendance à la baisseì Tendance à la hausse
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
'état de l at de l'environnement en Europe
'environnement en Europe
Evolution des enjeux et défis environnementaux
Nature et biodiversité
En considération Le changement durant la climatiquepériode
Ressources Environnenaturelles et ment et santédéchets
1970/1980 (jusqu'à aujourd'hui)
Protection d'espèces et d'habitats sélectionnés.
indépendants, simples et spécifiques.
En effet, les enjeux sont de plus en plus diffus et complexes en même temps que liés par un faisceau d'interdépendances entre différents systèmes naturels et sociaux.
Cela ne signifie pas que les préoccupations environnementales qui ont émergé au cours du siècle précédent, comme la réduction des émissions de gaz à effet de serre ou stopper la perte de biodiversité, ne sont plus importantes.
Au contraire, elles démontrent un degré accru de complexité dans la façon dont nous devons les aborder pour y apporter les réponses adéquates afin de traiter les défis environnementaux dans leur ensemble.
Réduire les émissions de certains polluants dans l'air, l'eau, le sol ;améliorer le traitement des eaux usées.
Augmentationdudegrédecomplexité
Anées 1990 (jusqu'à aujourd'hui)
Réduire les émissions de gaz à efet de serre de l'industrie, des transports et de l'agriculture;augmentation de la part des énergies renouvelables.
Lerapportviseàmettreenlumièredifférentspointsdevuesurlesprincipalescaractéristiques de cette complexité inhérente aux liens entre les questions environnementales, en fournissant une analyse plus approfondie des liens entre les différents défis environnementaux, ainsi qu'entre les tendances environnementales et sectorielles et leurs politiques respectives.
Par exemple, réduire le niveau de changement climatique nécessite non seulement la réductiondesémissionsdegazàeffetdeserreprovenantdescentralesélectriques, mais aussi la réduction des émissions plus diffuses dans les transports, l'agriculture ainsi que les changements dans les habitudes de consommation des ménages.
Établir les Recycler les réseaux déchets ; écologiques; réduire la gérer les espèces production de envahissantes; déchets grâce réduire la à une approche pression de de prévention.l'agriculture, foresterie, pêches et transports.
Réduire les émissions de polluants provenant de sources communes (telles que bruit et pollution de l'air liés aux transports) dans l'air, l'eau, le sol ; améliorer la réglementation des substances chimiques.
Années 2000 (jusqu'à aujourd'hui)
Les risques systémiques peuvent être déclenchées par des événements soudains ou construits au fil du temps, l'impact en étant souvent grand, voire catastrophique(14).
Améliorer l'eficacité de l'utilisation des ressources (matériaux, nourriture, énergie, eau) et de la consommation f ace à la
Mettre en place des approches économiques, des incitations comportementales envers les enjeux de consommationpartager les charges globales d'atténuation et d'adaptation.
Un certain nombre d'évolutions sous-jacentes aux conditions environnementales en Europe démontrent quelques caractéristiques-clés du risquesystémique:
Réduire l'exposition combinée des personnes aux polluants nocifs et d'autres agents stressants; mieux relier santé publique et santé de l'écosystème.
Intégrer les services écosystémiques liés au changement climatique, l'utilisation des ressources et la santé; comptabilité de l'utilisation du capital naturel (l'eau, les terres, la biodiversité, les sols) dans les décisions sectorielles.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
'état de l at de l'environnement en Europe
•une gestion centrée sur le capital naturel et les services écosystémiques augmentelarésiliencedenossystèmes;
•plus d'actions intégrées dans les différents domaines politiques peuvent aideràfournirdesrésultatsenvironnementauxpositifsaccompagnésd'avantages induits pour l'économie en général ;
Toutefois, il apparaît que certains seuils-limites, au niveau tant local que mondial, sont dépassés et que les tendances négatives analysées pourraient conduire à des dommages dramatiques et irréversibles pour certains écosystèmes et services que nous tenons pour acquis.
En d'autres termes, le taux actuel d'insuffisance des progrès observés au cours des dernières décennies sur les questions environnementales peut gravement nuire à notre capacité à faire face à de futurs impacts négatifs potentiels.
Approcher l'état de l'environnement et les enjeux futurs à partir de différentes perspectives
Les chapitres suivants évaluent, de façon plus détaillée, les principales tendances dans les quatre domaines prioritaires de l'environnement déjà mentionnés.
Les chapitres 2 à 5 donnent une évaluation de l'état, l'évolution et les perspectives pour chacun de ces domaines.
Le chapitre 6 analyse les nombreux liens directs et indirects – à travers la question du capital naturel et des services écosystémiques – entre les problèmes liés à l'utilisation des terres, des sols et des ressources en eau.
Le chapitre 7 couvre un autre objectif en regardant vers le reste du monde en termes de grandes tendances socioéconomiques et environnementales qui sont susceptibles d'avoir un impact sur l'état de l'environnement en Europe.
Le dernier chapitre, le chapitre 8, prend en compte les conclusions des chapitres précédents et en tire des implications pour les futures priorités en matière d'environnement.
Plusieurs grilles d'interprétations sont utilisées à cette fin : la gestion du capital naturel et des services écosystémiques, l'objectif d'une
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Le changement climatique pourrait avoir des conséquences catastrophiques s'il n'est pas maîtrisé
Le climat mondial est resté remarquablement stable au cours des 10 000 dernières années, offrant ainsi des conditions propices au développement de la civilisation humaine.
Il s'agit là de l'un des défis les plus importants auxquels l'humanité soit confrontée.
A gaz à effet de serre (GES) (
) montrent des augmentations marquées depuis l'époque préindustrielle, avec des niveaux de dioxyde de carbone (C O
2 supérieurs à l'intervalle de variation naturelle des 650 000 dernières années.
L'augmentation des émissions de GES est principalement due à l'utilisation de combustibles fossiles, même si la déforestation, le changement d'utilisation des terres et l'agriculture sont également des contributeurs importants.
Cette hausse des émissions a engendré une augmentation de la température moyenne à la surface du globe de l'ordre de 0,7 à 0,8 °C entre l'époque préindustrielle et 2009 (3).
De fait, le Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) a conclu que le réchauffement climatique depuis le milieu du
En outre, d'après les projections actuelles, les estimations les plus probables suggèrent que la température moyenne à la surface du globe pourrait augmenter d'au moins 1,8 à 4,0 °C – soit de 1,1 à 6,4 °C en tenant compte de l'intervalle d'incertitude – au cours du 21ème siècle si l'action mondiale pour limiter les émissions de GES échoue (4).
Des observations récentes donnent à penser que le rythme auquel augmentent les émissions de GES et les nombreux effets du changement climatique se rapprochent plutôt des limites supérieures
Des changements du climat et des augmentations de température d'une telle envergure sont susceptibles de causer une large variété d'impacts.
Déjà, au cours des trois dernières décennies, le réchauffement a joué un rôle perceptible à l'échelle mondiale dans les changements observés au sein de nombreux
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Si rien n'est fait, le changement climatique devrait engendrer des effets néfastes considérables.
De plus, le réchauffement planétaire augmente le risque de changements brusques,non-linéaires,degrandeampleuretirréversibles(voirchapitre7).
Parmi les autres conséquences de l'évolution des conditions climatiques figurent la hausse des températures moyennes des océans, la fonte massive de la neige et de la glace, l'augmentation des risques d'inondation des zones urbaines
L'ambition de l'Europe est de limiter le réchauffement planétaire en dessous de 2 °C
Changements passés et futurs de la température à la surface du globe (par rapport à 1980–19), basés sur des moyennes multimodèles pour une sélection de scénarios du GIEC
Les négociations internationales visant à limiter la perturbation dangereuse du système climatique sont guidées par l'objectif internationalement reconnu de limiter la hausse de la température mondiale à moins de 2 °C par rapport
Réchauffement de la surface du globe (°C) à l'époque préindustrielle (
6.0 mondiales de GES seront nécessaires pour atteindre cet objectif.
5.0 traduire par une limitation des concentrations atmosphériques de CO à un
2 augmentent d'environ 20 ppm par décennie (
Aussi, pour parvenir à rester
Objectif 2 ˚C en deçà des 2 °C, il faudrait stabiliser les émissions mondiales de CO au cours
5 de la décennie actuelle et les réduire de manière significative par la suite (
À terme, pour atteindre cet objectif, il est probable qu'il faille réduire les émissionsd'environ50%parrapportauxniveauxde1990d'ici2050auniveau
Les barres à droite de la figure indiquent les valeurs les plus probables
( zone foncée) et les fourchettes probables selon les six scénarios de référence du GIEC pour la période 2090–2099 par rapport à 1980–1999.
La ligne noire horizontale a été ajoutée par l'AEE pour indiquer l'objectif mentionné dans les conclusions du Conseil européen et dans l'Accord de Copenhague de limiter la hausse de la température mondiale à 2 °C par rapport aux niveaux préindustriels (soit 1,4 °C de plus qu'en 1990 en raison de l'augmentation d'environ 0,6 °C de la température entre la période préindustrielle et 1990).
Source : Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L'élimination progressive des substances appauvrissant la couche d'ozone et affectant également le climat, dans le cadre du Protocole de Montréal, a indirectement contribué à une diminution très importante des émissions de GES au niveau mondial : cette réduction a été plus large que celles attendues d'ici la fin de l'année 2012 grâce au respect des dispositions du Protocole de Kyoto (13).
Emissions de gaz à effet de serre en tonnes équivalent
CO par personne, par pays en 2008
D'après les projections actuelles prenant en compte la croissance démographique et le développement économique à l'échelle mondiale, la part de l'Europe dans les émissions mondiales va diminuer alors
10 que celle des économies émergentes continue d'augmenter (
Les émissions annuelles de GES dans l'UE en 2008 correspondaient à environ
10 tonnes d'équivalent CO par personne (
La tendance des émissions de GES rapportées au développement économique au sein de l'UE – mesuré en termes de produit intérieur brut (PIB) – montre un découplage général des émissions par rapport au développement économique.
Entre 1990 et 2008, les émissions par unité de
Ces chiffres ne concernent cependant que les émissions au sein du territoire de l'UE, calculées en suivant des lignes directrices adoptées au niveau international au titre de la CCNUCC.
La contribution de l'Europe aux émissions mondiales pourrait être plus importante si l'on prenait en compte les importations européennesdebiensetdeservices,avecleur«carboneincorporé».
Les données actuelles sur les émissions confirment que les pays de l'UE-15 sont en bonne voie d'atteindre leur objectif commun de Kyoto. Cet objectif consiste à réduire leurs émissions totales de 8% par rapport aux niveaux de l'année de référence (1990 pour la plupart des pays) au cours de la première période d'engagement du Protocole de Kyoto (2008 à 2012).
Dans l'UE-27, les réductions
Emissions de GES par personne (tonnes de CO eq. par personne)
Il convient de souligner que la CCNUCC et son Protocole de Kyoto ne couvrent pas tous les GES.
Une bonne partie des substances réglementées en
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Emissions de GES au sein de l'UE-15 et de l'UE-27 entre
UE-27, Indice 100 = 1990 UE-15, Indice 100 = année de référence
UE-15 : objectif de Kyoto – 8% d’ici 2008–2012
Au niveau de l'UE, la consommation d'énergie – production d'électricité et de chaleur, consommation de l'industrie, des transports et des ménages – compte pour près de 80% des émissions de GES (9).
UE-27 : objectif unilatéral – 20% d’ici 2020
Les tendances des émissions de GES dans l'UE au cours des 20 dernières années
11 résultent de deux séries de facteurs opposés (
D'une part, les émissions ont été poussées vers le haut par une série de facteurs telsque:
Emissions totales de gaz à effet de serre, UE-27Emissions totales de gaz à effet de serre, UE-15
• la croissance économique dans les industries manufacturières ;
•la croissance des volumes de transport de passagers et de fret ;
•le nombre croissant d'habitations ;
• et les changements démographiques au cours des dernières décennies.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Emissions de gaz à effet de serre dans l'UE-27 par secteur en 2008, et changements entre 190 et 2008
•une meilleure gestion des déchets et une meilleure récupération des gaz de décomposition(lesecteurdesdéchetsatteintlesplusfortesbaissesentermesrelatifs);
Emissions de gaz à effet de serre par secteur dans l’UE-27, 2008
Gestion des déchets 2,8%
Production et transformation d’énergie 31,1%
•lepassageducharbonàdescarburantsmoinspolluantspourlaproductiond'électricité et de chaleur, notamment le gaz et la biomasse ;
•et pour partie la restructuration économique dans les États membres de l'est del'Unionaudébutdesannées1990.
Combustion résidentiel et tertiaire 14,5%
Industrie manufacturière et construction 12,4%
* Hors émissions du trafic aérien international et du transport maritime international = 6% des émissions totales de GES
En particulier, le secteur des transports demeure problématique.
Les émissions de GES des transport sont augmenté de 24% entre 1990 et 2008 dans l'UE-27, hors émissions du trafic aérien international et du transport maritime
Emissions totales de GESNavigation maritime internationale Trafic aérien international Gestion des déchets Agriculture Procédés industriels Emissions fugitives Combustion résidentiel et tertiaire Transports Industrie manufacturière et construction Production et transformation d’énergie enregistraient une baisse de leur part dans le volume total de fret entre 1995 et 2006,lenombredevoituresdansl'UE-27–tauxdemotorisation–augmentait
14 de 22% pendant la même période, soit 52 millions de voitures (
Les émissions du trafic aérien international et du transport maritime international, qui ne sont pas couvertes par le Protocole de Kyoto, ne sont pas incluses.
Si ces émissions étaient incluses dans les émissions totales, la part des transports atteindrait environ 24% des émissions totales de GES de l'UE-27 en 2008.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
'augmentation des émissions de gaz à effet de serre et de plusieurs autres impacts environnementaux liés au secteur des transports reste étroitement liée à la croissance économique.
La publication annuelle de l'AEE du mécanisme de rapportage sur les transports et l'environnement (TERM) suit les progrès et l'efficacité des efforts accomplis pour intégrer les stratégies de transport et d'environnement.
Pour l'année 2009, le rapport a mis en évidence des tendances et des conclusions marquées :
Danssonpaqueténergie-climat(15),l'UEaadoptéunensembledemesurespour atteindre son engagement de poursuivre ses réductions d'émissions jusqu'à (au moins) 20% en dessous des niveaux de 1990 d'ici 2020.
En outre, l'UE s'engage à réduire ses émissions de 30% en 2020, si les autres pays développés s'engagent à des réductions d'émissions comparables et que les pays en développement apportent une contribution adaptée à leurs responsabilités et capacités respectives.
Des engagements similaires ont été pris par la Norvège (30 à 40%) ainsi que le Liechtenstein et la Suisse (réductions de 20 à 30% pour tous les deux).
•Le transport de marchandises croît à un rythme un peu plus rapide que l'économie, la route et le fret aérien affichant les plus fortes hausses dans l'EU-27 (respectivement 43% et 35% de 1997 à 2007).
Pendant cette période, le fret ferroviaire et les voies navigables intérieures ont vu diminuer leur part dans les volumes de fret totaux.
Au sein de l'Union européenne, le voyage aérien demeure le secteur à l'expansion la plus rapide, avec une hausse de 48% entre 1997 et 2007.
La voiture reste le premier moyen de transport avec à son compte 72% de l'ensemble des passagers-kilomètres dans l'UE-27.
•Les émissions de GES provenant du transport (à l'exclusion de l'aviation internationale et du transport maritime) ont augmenté de 28% entre 1990 et 2007 sur l'ensemble des pays de l'AEE (24% dans l'UE-27) et représentent aujourd'hui environ 19% des émissions totales.
Les tendances actuelles montrent que l'UE-27 progresse vers son objectif de réduction des émissions pour 2020.
En supposant que le paquet énergie-climat soit pleinement mis en œuvre, l'UE devrait atteindre son objectif de réduction de 20% (16).
•Les seuls pays de l'Union européenne et de l'AEE en voie d'atteindre leur objectif indicatif pour 2010 concernant l'utilisation des biocarburants sont l'Allemagne et la Suède (voir également la discussion relative à la production de bioénergie, chapitre 6).
Les principales mesures incluses dans le paquet énergie-climat concernent
17 l'expansion et le renforcement du SCEQE (
), ainsi que la fixation d'objectifs
•Malgré les réductions récentes des émissions de polluants atmosphériques, le transport routier a été le plus gros émetteur d'oxyde d'azote et le deuxième pourvoyeur de polluants constitutifs des particules en 2007 (voir également le chapitre 5).
Le nombre de personnes exposées à des niveaux de bruit préjudiciables, en particulier la nuit, devrait augmenter à moins que des politiques du bruit efficaces ne soient élaborées et pleinement mises en œuvre (voir aussi le chapitre 5).
augmentation considérable de la part des sources renouvelables dans la production d'énergie, notamment en ce qui concerne la biomasse, l'éolien et le solaire photovoltaïque.
Le rapport conclut qu'un traitement efficace des aspects environnementaux liés aux politiques de transports exige de développer rapidement une vision du système de transports à l'horizon 2050.
Le processus de développement d'une nouvelle Politique Commune des Transports consiste essentiellement à créer cette vision et à concevoir les politiques permettant d'y parvenir.
De simples réductions progressives des émissions ne suffiront pas à maintenir à longterme la température moyenne globale au-dessous de 2 °C et à réduire d'ici 2050 les émissions mondiales de GES d'au moins 50% par rapport à 1990.
Des changements systémiques sont probablement nécessaires dans la façon dont nous produisons et utilisons l'énergie et dans celle dont nous produisons et consommons des biens à forte intensité énergétique.
C'est pourquoi les améliorations en matière d'efficacité énergétique ainsi qu'une utilisation
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Part des énergies renouvelables dans la consommation finale d'énergie dans l'UE-27 en 2007 par rapport aux plus efficace des ressources doivent continuer à être au cœur des stratégies climatiques.
F objectifs de 2020 (
Dansl'UE,desaméliorationsnotablesenmatièred'efficacitéénergétiqueonteulieu dans tous les secteurs en raison du développement technologique, comme par exemple dans les procédés industriels, les moteurs de voiture, le chauffage et les appareils électriques.
Par ailleurs, l'efficacité énergétique actuelle des bâtiments en Europe représente un potentiel d'amélioration important sur le longterme (19).
À plus grande échelle, les appareils et les réseaux intelligents peuvent également contribuer à améliorer l'efficacité globale des systèmes électriques en permettant de réduire les plages d'utilisation de systèmes de production électrique inefficaces par le biais d'une réduction des pics de consommation.
Repenser les systèmes énergétiques : super-réseaux et réseaux intelligents
Pour rendre possible l'incorporation dans les réseaux électriques de grandes quantités d'électricité produite de manière intermittente à partir de sources renouvelables, il est nécessaire de repenser la manière dont l'énergie passe du producteur à l'utilisateur.
Une partie du changement devrait venir de la possibilité de produire de l'électricité à grande échelle et loin des utilisateurs, et de la transmettre efficacement d'un pays à l'autre et à travers les mers.
Des programmes tels que l'initiative DESERTEC (des Pays des Mers du Nord ( c), l'Initiative en faveur d'un Réseau Offshore d) et le Plan Solaire Méditerranéen ( e) visent à s'attaquer à ce problème et permettent des partenariats entre les gouvernements et le secteur privé.
Les réseaux intelligents peuvent permettre aux consommateurs d'électricité de mieux s'informer sur leurs habitudes de consommation et leur donnent les moyens de les modifier.
Objectif pour 2020 contribuer à améliorer leur propre stabilité et leur viabilité (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les impacts du changement climatique et les vulnérabilités varient selon les régions, les secteurs et les collectivités du pergélisol dans les régions montagneuses peut engendrer des problèmes d'infrastructure car les routes, les ponts et pylônes de lignes à haute-tension pourraient ne pas être en mesure d'y faire face.
Dans les Alpes, par exemple, les glaciers ont perdu près des deux-tiers de leur volume depuis les années 1850, et une accélération du recul des glaciers est observée depuis
Beaucoupdesprincipauxindicateursclimatiques-clésdépassentd'oresetdéjàles limites de variabilité naturelle au sein desquelles les sociétés contemporaines et les économies se sont développées et ont prospéré.
6 les années 1980 (
Principaux impacts et effets du changement climatique, passés et projetés, pour les principales régions biogéographiques d'Europe
Europe du Nord (région boréale)
Accélération du débit des fleuves
Moins de neige Plus de tourisme (en été)
Croissance plus élevée des forêts banquise Arctique
Rendements agricoles plus élevés
Réduction de la calotte glaciaire du
Déplacement des espèces vers le nord
Moins de glace couvrant les lacs et les cours d‘eau
Baisse de la consommation d‘énergie pour le chauffage
Risque accru de dommages dus aux tempêtes d‘hiver
Nord-Ouest de l‘Europe (climat maritime)
Le changement climatique aura pour principales conséquences en Europe unrisqueaccrud'inondationsdescôtesetdesrivières,dessécheresses,uneperte de biodiversité, des menaces pour la santé humaine et portera préjudice à des secteurs économiques tels que l'énergie, la foresterie, l'agriculture et le tourisme (6).
Dans certains secteurs, de nouvelles possibilités pourraient apparaître localement, du moins pour quelque temps, comme par exemple l'améliorationdelaproductionagricoleetdesactivitésforestièresdanslenordde l'Europe.
Les projections climatiques indiquent que l'attractivité touristique de certaines régions – en particulier la Méditerranée – pourrait décroître pendant les mois d'été, bien qu'elle puisse aussi augmenter durant les autres saisons.
De même, des opportunités de développement du tourisme dans le nord de l'Europe pourraient se présenter.
Toutefois, sur une plus longue période et avec l'augmentation des phénomènes extrêmes, les effets indésirables risquent de dominer dans de nombreuses régions d'Europe (6).
Augmentation des précipitations hivernales
Augmentation du débit des cours d‘eau
Déplacement vers le nord des espèces d‘eau douce
Risques accru d‘inondation côtière
Zones montagneuses Augmentation importante des températures Moins de masse des glaciers Moins de pergélisol de montagne Risque plus élevé de chutes de pierres Déplacement vers l‘amont des plantes et des animaux Moins de tourisme de sports d‘hiver Risque accru d‘érosion50°Risque élevé d‘extinction des espèces
Elévation du niveau
Plus de crues fluviales en hiver températures de
Plus grande variabilité du rendement
Déplacement vers des cultures le nord des espèces
Augmentation du risque d‘incendie de
Augmentation de la forêts biomasse de
Baisse de la stabilité des forêts phytoplancton
Risque plus élevé
40° pour les stocks de poissons
Diminution des précipitations annuelles
Plus de morts dues aux vagues de chaleur
Plus d‘incendies de forêts
Moins de tourisme estival
Augmentation de la demande en eau pour l‘agriculture
Risque accru de désertification g
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Le changement climatique devrait avoir des impacts majeurs sur les écosystèmes, les ressources en eau et la santé humaine
En conséquence, les sécheresses et les pénuries d'eau devraient être plus fréquentes, surtout dans le sud de l'Europe et tout particulièrementenété.Lesinondationsdevraientsurvenirplusfréquemmentdans de nombreux bassins fluviaux, en particulier en hiver et au printemps, bien que les estimations concernant l'évolution de la fréquence et de l'ampleur des inondations demeurent incertaines.
Il est probable que, combinée à la fragmentation des habitats due à des obstacles tels que routes et autres infrastructures, la rapidité du changement climatique entrave la migration des nombreuses espèces végétales et animales, et conduise à des changements dans la composition des espèces et à un déclin continu de la biodiversité européenne.
Malgréquel'ondisposedetrèspeud'informationsconcernantlesimpactsdu changement climatique sur les sols et les divers effets rétroactifs qui en résultent, les changements de caractéristiques biophysiques des sols sont probablement dus à la hausse des températures, à la modification de l'intensité et de la fréquence des précipitations, ainsi qu'à des sécheresses plus sévères.
Ces changements peuvent conduire à une diminution du stock de carbone organique des sols et à une augmentation substantielle des émissions de
L'augmentation attendue de la variation et de l'intensité des régimes
2 pluviauxrisquederendrelessolsplussensiblesàl'érosion.Lesprojectionsindiquent une réduction importante de l'humidité des sols en été dans la
Le changement climatique altère le calendrier des phénomènes saisonniers – la phénologie, dans le cas des plantes – et les cycles de vie des groupes d'animaux, à la fois terrestre et marins (6).
Il est possible d'observer et d'anticiper des changements dans les phénomènes saisonniers, les dates de floraison et les saisons de croissance agricole.
Au cours des dernières décennies, les changements de phénologie ont rallongé la durée de la saison de croissance de plusieurs types de cultures dans les latitudes nordiques, favorisant ainsi l'introductiondenouvellesespècesquin'étaientpasadaptéesàcemilieuauparavant.
Dans le même temps, la saison de croissance s'est raccourcie dans les latitudes méridionales.
De tels changements dans les cycles de cultures agricoles devraient se poursuivre, avec de graves répercussions potentielles sur
De plus, les périodes de sécheresse prolongée dues au changement climatique risquentdecontribueràladégradationdessolsetd'augmenterlerisquededésertification dans certaines régions de la Méditerranée et d'Europe de l'Est.
Lechangementclimatiquedevraitégalementaffecterlesécosystèmesaquatiques.
Le réchauffement des eaux de surface peut avoir plusieurs effets sur la qualité de l'eau, et donc sur son utilisation par l'homme, comme par exemple uneprobabilitéplusimportantedeproliférationd'algues,lamigrationd'espècesd'eau douce vers le nord, ainsi que de changements dans la phénologie.
En outre,danslesécosystèmesmarins,lechangementclimatiqueestsusceptibled'affecter la répartition géographique du plancton et des poissons, du fait parexempled'unemodificationducalendrierdelafloraisonprintanièreduphytoplancton, ce qui rajoute ainsi une pression supplémentaire sur les stocks de poisson et les activités économiques connexes.
En outre, un certain nombre de maladies à transmission vectorielle et l'éclosion de maladies d'origine alimentaire ou liées à l'eau pourraient devenir plus fréquentes avec l'augmentation des températures et l'augmentation de la fréquence des
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Tableau 2.1 Personnes soumises à un risque d'inondation, dommages et coûts d'adaptation au niveau de l'UE-27, sans adaptation et avec adaptation climatique pourrait avoir un certain nombre d'effets bénéfiques pour la santé publique, notamment grâce à une réduction du nombre de morts liées au froid.
6 en comparaison aux effets négatifs de la hausse des températures (
Coût des dommages (résiduel) (milliard d'euros/an)
Personnes soumises à un risque d'inondation (millier/an)
Des mesures spécifiques d'adaptation en Europe sont urgentes afin de se prémunir contre les impacts climatiques ec vA ec vA ec vA ec vA
Deux scénarios sont analysés, sur la base des scénarios d'émissions A2 et B1 du GIEC.
11 pays de l'UE étaient dotés d'une stratégie nationale d'adaptation au printemps 2010 (H).
A l'échelle européenne, le Livre Blanc de l'UE sur l'Adaptation (24) est une première étape vers une stratégie d'adaptation
Ces mesures doivent refléter le degré de vulnérabilité au changement climatique qui varie selon les régions, les secteurs économiques et les groupes sociaux.Enparticulier,lespersonnesâgéesetlesménagesàfaiblesrevenussont tous deux des groupes plus vulnérables que les autres.
Par ailleurs, de nombreuses initiatives en matière d'adaptation ne devraient pas être entreprises de manière isolée, mais être intégrées à des mesures plus larges de réduction des risques par secteur, telles que la gestion des ressources en eau et les stratégies de protection du littoral.
visantàréduirelavulnérabilitéauximpactsduchangementclimatiqueetàcomplémenter les actions entreprises aux niveaux national, régional et même local.
L'intégration de l'adaptation dans les politiques environnementales et sectoriellestellesquecellesrelativesàl'eau,àlanature,àlabiodiversitéetàl'efficacité dans l'utilisation des ressources constitue un objectif important.
Les coûts de l'adaptation en Europe peuvent s'avérer potentiellement importantsetpourraients'éleveràdesmilliardsd'eurosparansurlemoyenet
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
27 à longue durée de vie (
Toutefois, le Livre Blanc de l'UE sur l'Adaptation reconnaît qu'un niveau limité deconnaissancesconstitueunobstaclemajeuretenappelleàunrenforcementde la base de connaissances.
Son objectif est de permettre et d'encourager le partage d'informationsetdebonnespratiquesenmatièred'adaptationentretouteslesparties prenantes.
La réponse au changement climatique affecte également d'autres défis environnementaux santé publique et les écosystèmes (
), du dioxyde de soufre (S O
2 et des particules en suspension.
Le changement climatique représente l'un des plus graves échecs du marché jamais vus (25).
Cette question est étroitement liée à d'autres questions environnementales, ainsi qu'à des questions sociétales et économiques plus larges.
Répondre au changement climatique, que ce soit par l'atténuation oul'adaptation,nepeutetnedoitparconséquentpassefairedemanièreisolée, car ces réponses affecteront inévitablement d'autres problématiques environnementales,quecesoitdirectementouindirectement(voirchapitre6).
En outre, la réduction des émissions de suie noire et d'autres aérosols, tels que le « noir de carbone » (résidu carboné provenant de la combustion de combustibles fossiles et de la combustion de la biomasse), peuvent présenter des avantages substantiels à la fois pour améliorer la qualité de l'air et pour limiter l'effet de réchauffement lié.
Le noir de carbone émis en Europe contribue aux dépôts de carbone sur la glace et la neige dans la région arctique, ce qui pourrait accélérer la fonte des calottes glaciaires et exacerber les effets du changement climatique.
Les synergies entre mesures d'atténuation et mesures d'adaptation sont possibles (par exemple dans le cadre de la gestion des terres et des océans) et l'adaptation peut contribuer à accroître la résilience face à d'autres défis environnementaux.
Parallèlement, il faut éviter la « mal-adaptation », c'est-à-dire les mesures disproportionnées, peu rentables ou qui entrent en conflit avec d'autres objectifs politiques à long-terme. Par exemple la fabrication de neige artificielle ou la climatisation ne sont pas cohérentes avec des objectifs d'atténuation(21).
Parexemple,ilpeutyavoirdescompromisàétablirentreledéploiementàgrande échelle de différents types d'énergies renouvelables et l'amélioration de l'environnement en Europe.
Citons comme exemple l'interaction entre la
29 production d'hydroélectricité et les objectifs de la directive-cadre sur l'eau (
De nombreuses mesures d'atténuation du changement climatique procurent des bénéfices connexes pour l'environnement, comme la réduction des émissions de polluants atmosphériques provenant de la combustion de combustibles fossiles.
A son tour, la réduction des émissions de polluants atmosphériques provenant des politiques du changement climatique devrait également conduire à une diminution des pressions qui pèsent sur les systèmes de santé publique et les écosystèmes, par exemple au travers de réductions de la pollution atmosphérique en milieu urbain ou de baisses des niveaux d'acidification (6).
Les politiques climatique sont d'ores et déjà réduit le coût global de la réduction des pollutions nécessaire à l'atteinte des objectifs de la stratégie thématique
Inversement, des mesures d'atténuation et d'adaptation qui s'appuient sur uneperspectiveécosystémiqueontlepotentieldeconduireàdessituationsgagnant-gagnant, car les deux apportent des réponses adéquates aux défis duchangementclimatiqueetvisentàsoutenirlecapitalnatureletlesservicesécosystémiquessurlelong-terme(chapitres6et8).
La prise en compte des effets de la
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et biodiversité
Nature et biodiversité
La perte de biodiversité conduit à un appauvrissement du capital naturel et une degradation des services écosystémiques
La « biodiversité » comprend l'ensemble des organismes vivants présents dans l'atmosphère, sur terre et dans l'eau.
Toutes les espèces ont un rôle et contribuent au « tissu de la vie » dont nous sommes tributaires : de la plus petite bactérie du sol au plus grand mammifère de l'océan (1
En outre, le maintien de la biodiversité est étroitement liéàd'autresquestionsenvironnementales,tellesquel'adaptationauchangement climatique ou la protection de la santé humaine.
En Europe, la biodiversité est fortement influencée par les activités humaines, notamment l'agriculture, la sylviculture et la pêche, ainsi queparl'urbanisation.Environlamoitiédessurfacesestconsacréeàl'agriculture, la plupart des forêts sont exploitées, et les espaces naturels sont de plus en plus fragmentés par les zones urbaines et le développement des infrastructures.
Le milieu marin est également fortement touché, non seulement par la pêche non-durable, mais aussi par d'autres activités, comme l'extraction offshore de pétrole et de gaz, l'extraction de sable et de gravier, la navigation et les parcs éoliens offshores.
L'exploitation des ressources naturelles conduit généralement à perturber et modifier la diversité des espèces et des habitats.
Parallèlement, l'agriculture extensive rencontrée au travers des paysages agraires traditionnels européens, a contribué à une plus grande diversité d'espèces au niveau régional qui serait moindre dans les systèmes naturels.
La surexploitation, cependant, peut entraîner la dégradation des écosystèmes naturels et, finalement, l'extinction des espèces.
A titre d'exemples, on peut citer l'effondrement des stocks halieutiques du fait de la surpêche, le déclin des pollinisateurs en raison de l'agriculture intensive, et la diminiution des ressourceseneauassociéeàunrisqueaccrud'inondationsdufaitdeladestructiondestourbières.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Enintroduisantlanotionde«servicesécosystémiques»,l'Evaluation des
2 écosystèmes pour le Millénaire (
) a révolutionné le débat sur la perte de biodiversité.Bienau-delàdespréoccupationsdeconservation,lapertedebiodiversité est désormais un élément essentiel du débat sur le bienêtre et la durabilité de notre mode de vie.
la pression des demandes mondiales croissantes en alimentation, en fibres, enénergieeteneau,etdeschangementsdemodedevie(voirchapitre7).Enoutre, la conversion des terres et l'intensification de leur utilisation, en Europe etdanslerestedumonde,peutnuireàlabiodiversité–soitdirectement,parexemple via la destruction des habitats et l'épuisement des ressources, soit indirectement, par exemple via la fragmentation, le drainage, l'eutrophisation, l'acidification ainsi que d'autres formes de pollution.
La perte de biodiversité peut en effet entraîner une dégradation des services écosystémiques et du bien-être.
Les changements en cours au sein de l'Europe sont susceptibles d'affecter l'utilisation des terres et la biodiversité dans le monde entier – en Europe la demande en ressources naturelles dépasse déjà la production.
Le défi est donc de réduire l'impact de l'Europe sur l'environnement mondial tout en préservant ladiversitébiologiqueàunniveauoùlesservicesécosystémiques,l'utilisationdurable des ressources naturelles et le bienêtre humain sont garantis.
De plus en plus d'éléments attestent que les services écosystémiques sontsoumisàunepressionimportanteauniveaumondialdufaitdelasurexploitation des ressources naturelles et du changement climatique induit par les activités humaines (2).
Les services écosystémiques sont souvent considérés comme acquis, mais sont en fait très vulnérables.
A titre d'exemple, le sol est un élément-clé des écosystèmes. Il abrite une grande variété d'organismes et fournit de nombreux services de régulation et de soutien.
Pourtant, il ne mesure tout au plus que quelques mètres d'épaisseur (souvent beaucoup moins), et est soumis à dégradation par l'érosion, la pollution, le tassement et la salinisation (voir chapitre 6).
En dépit de la prévision d'une population européenne globalement stable pour lesprochainesdécennies,ons'attendàd'autresimpactssurlabiodiversité,sous
L'UE s'etait engagée à stopper la perte de biodiversité d'ici 2010.
Les principales actions engagée sont ciblé les habitats et les espèces au titre du réseau Natura 2000, la biodiversité dans les campagnes, l'environnement marin, les espèces exotiques envahissantes, et l'adaptation au changement climatique (3).
En 2006/2007, l'examen à mi-parcours du 6ème Programme d'action communautaire pour l'environnement a mis l'accent sur l'évaluation économique de la perte de biodiversité, ce qui a donné lieu à l'initiative TEEB
Les écosystèmes fournissent un certain nombre de services de base qui sont essentiels pour l'utilisation durable des ressources de la Terre. Il s'agit notamment des bservices suivants :
Il est devenu de plus en plus clair, cependant, qu'en dépit des progrès dans
•services de soutien – processus qui permettent indirectement l'exploitation des ressources naturelles, telles que la production primaire, la pollinisation ;
•services de régulation – mécanismes physiques responsables de la régulation du climat, la circulation des nutriments et de l'eau, la régulation des populations de ravageurs, la prévention des inondations, etc. ;
•services culturels – bénéfices que l'homme tire de l'environnement naturel à des fins récréatives, culturelles et spirituelles.
Dans ce cadre, la biodiversité sous-tend l'ensemble des bénéfices issus de l'environnement.
Source : Evaluation des écosystèmes pour le Millénaire (
Reconnaissant le besoin urgent de redoubler d'efforts, le Conseil européen a approuvé la vision de la biodiversité à longterme pour 2050 et l'objectif principal de 2020, adoptés par le Conseil « Environnement », le 15 Mars 2010, consistant « à enrayer la perte de biodiversité et la dégradation des services écosystémiques dans l'UE d'ici à 2020, à assurer leur rétablissement autant que faire se peut, tout en renforçant la contribution de l'UE dans la prévention de la perte de biodiversité à l'échelle de la planète»(9).Unnombrelimitédesous-objectifsmesurables seront développés en utilisant, par exemple, les données de référencepour2010(1).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Les instruments politiques-clés sont les directives européennes « Oiseaux » et
), qui visent à maintenir certaines espèces d'oiseaux et certains
En outre, une stratégie européenne sur les infrastructures vertes, s'appuyant sur le réseau Natura 2000 et les
12 initiatives sectorielles et nationales analogues, est en préparation (
même pas la majorité des espèces marines, des bactéries, des microbes et des invertébrés du sol.
Ledeuxièmevoletimportantdel'actionpolitiqueconcernel'intégrationdespréoccupations de biodiversité dans les politiques sectorielles concernant le transport, la production d'énergie, l'agriculture, la sylviculture et la pêche.
L'objectifviseàréduirelesimpactsdirectsdecessecteurs,ainsiqueleurspressions diffuses, telles que la fragmentation, l'acidification, l'eutrophisation et la pollution.
Les données potant sur les espèces d'oiseaux communs suggèrent une stabilisation à un faible niveau au cours de la dernière décennie.
Les populations d'oiseaux forestiers ont reculé de près de 15% depuis 1990, mais depuis 2000, les estimations semblent stables.
Les populations d'oiseaux des champ sont diminué de façon spectaculaire dans les années 1980, principalement en raison de l'intensification agricole.
Les oiseaux communs en Europe : indice de population
A cet égard, le cadre sectoriel le plus influant de l'Union européenne est la Politique Agricole Commune (PAC).
La responsabilité de la politique forestière incombe avant tout aux États membres en vertu du principe de subsidiarité.
Concernant la pêche, des propositions ont été faites pour intégrer davantage les aspects environnementaux au sein de la Politique Commune de la Pêche.
Les autres principaux cadres de politiques transversales sont la stratégie thématique sur les Sols dans le cadre du 6ème Programme d'action communautaire pour l'environnement (13), les directives sur la qualité de l'air (14) et les plafonds d'emissions nationaux (15), la directive « Nitrates » (16), la directive-cadre sur
18 l'eau (
La biodiversité est encore en baisse
Les données quantitatives sur l'état et les tendances de la biodiversité européenne sont rares, tant pour des raisons théoriques que pratiques.
L'échelle spatialeetleniveaudedétailàpartirdequelslesécosystèmes,leshabitatsetlescommunautés végétales sont étudiés sont, dans une certaine mesure, arbitraires.
Lesdonnéeseuropéennesportantsurlaqualitédeshabitatsetdesécosystèmesne sont pas harmonisées, et les résultats des études de cas sont difficiles à combiner.
Les données rapportées en vertu de l'article 17 de la directive « Habitats » ont récemment amélioré le fond de données, mais uniquement pour les habitats concernés (19).
Tous les oiseaux communs (136)Oiseaux communs des milieux agricoles (36)Oiseaux communs des milieux forestiers (29) b c
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Les populations de papillons des prairies ont cependant
Tourbières et marais (56)
Forêt (181)
Landes et fourrés (36)
Broussailles sclérophylles (32)
Le nombre entre parenthèses indique le nombre d'évaluations dans chaque groupe.
UE sauf Bulgarie et Roumanie.
Source : AEE, CTE Diversité Biologique (
Les changements d'occupation des terres induisent une perte de biodiversité et la dégradation des fonctions des sols
Les changements d'occupation des terres entre 2000 et 2006
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Changements nets d'occupation des terres entre 2000 et 2006 en Europe en hectares (à gauche) et en pourcentage (à droite)
Changements nets d'occupation des terres entre 2000 et 2006 en Europe en hectares
Changements nets d'occupation des terres entre 2000 et 2006 en Europe en pourcentage
Ces changements d'occupation des terres affectent les services écosystémiques.
Les caractéristiques du sol jouent un rôle crucial ici, du fait de leur influence sur lescyclesbiogéochimiques(eau,carbone,nutriments).Lamatièreorganiquedu sol est un puits de carbone terrestre important et joue donc un rôle essentiel pour atténuer le changement climatique.
Les sols tourbeux contiennent la plus grande concentration de matière organique de tous les sols, suivie par les prairies et les forêts gérées de manière extensive : la conversion des ces systèmes conduit donc au relarguage du carbone qu'ils contiennent.
La disparition de ces habitatsestégalementassociéeàunediminutiondelacapacitéderétentiondel'eau, une augmentation des risques d'inondation et d'érosion et une moindre attractivité pour les loisirs de plein air.
Si la tendance à l'accroissement des surfaces forestières est une évolution positive, le déclin des habitatsnaturels et semi-naturels – y compris les prairies, tourbières, landes et marais, qui comme indiqué ont une haute teneur en matière organique du sol – est une cause de préoccupation majeure.
Les forêts sont fortement exploitées : la part des vieux peuplements est très faible
Terres arables et cultures permanentes
Prairies et mosaïques
Végétation semi-naturelle
Espaces ouverts/sols nus
Surfaces en eau
Les données couvrent les 32 pays membres de l'AEE – à l'exception de la Grèce et du Royaume-Uni – ainsi que les 6 pays coopérants de l'AEE.
Source : AEE, ETC Utilisation des terres et information spatiale (
Les forêts sont essentielles pour la biodiversité et la fourniture des services écosystémiques.
Elles procurent des habitats naturels pour les plantes et les animaux, une protection contre l'érosion des sols et les inondations.
Elles contribuentaussiàlaséquestrationducarboneetlarégulationduclimatetontune grande valeur récréative et culturelle.
En outre, elles présentent souvent une forte proportion d'espèces d'arbres non-indigènes (comme le Douglas).
Un taux de 10% de forêts anciennes consituerait la part minimale permettant le maintien de populations viablespourlesespècesforestièreslespluscruciales(27).
Seulement 5% des superficies forestières en Europe sont actuellement
Dans l'ensemble, les zones urbaines ont encore augmenté au détriment de touteslesautresoccupationsterrestres,àl'exceptiondesforêtsetdessurfacesen eau.
L'urbanisation et l'expansion des réseaux de transport fragmentent les habitats, entravant la migration et la dispersion des animaux et des plantes et rendant les populations plus vulnérables aux extinctions locales.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Intensité sylvicole – Taux net d'exploitation en 2005
Intensité sylvicole – Accroissement annuel net du volume de bois sur pied et coupes annuelles pour l'approvisionnement en bois – 32 pays membres de l'AEE, 190–2005
Taux d'utilisation (coupes annuelles, exprimées en pourcentage de l'augmentation annuelle) en 2005 espèces forestières d'intérêt européen.
Non communiqué g
Cet aspect est favorisé par les tendances socioéconomiques et les initiatives politiques nationales pour améliorer la gestion des forêts.
Ces initiatives sont coordonnées dans le cadre de la Conférence Ministérielle pour la Protection des forêts en Europe (MCPFE), une plate-forme de coopération réunissant 46 pays, y compris ceux de l'UE (30).
récent Livre vert de l'UE (31) met l'accent sur les conséquences possibles du changement climatique pour la gestion et la protection des forêts en Europe et sur le renforcement du suivi, du reporting et du partage des connaissances.
Les préoccupations concernent aussi l'équilibre futur entre l'offre et de la demandedeboisdansl'UEdes27,compte-tenudel'accroissementprévudela
Lagestiondesforêtsnevisepasseulementàassurerlarécoltedebois.Elleprend également en compte un large éventail de fonctions de la forêt, et sert ainsi de cadre pour la conservation de la biodiversité et le maintien de services écosystémiques.Néanmoins,denombreusesquestionsrestentàrégler.Un production de bioénergie (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Répartition estimée des terres agricoles HVN dans
C'est probablement dans le domaine de l'agriculture que la notion de services écosystémiques s'applique de la façon la plus ostensible.
Le premier objectif de l'agriculture est la fourniture de nourriture, mais les terres agricoles offrent de nombreux autres services écosystémiques.
Les paysages agricoles européens traditionnels constituent un patrimoine culturel majeur offrant diverses potentialités touristiques et récréatives de plein air.
Les sols agricoles jouent aussi un rôle essentiel dans les cycles biogéochimiques.
L'agriculture européenne se caractérise par deux tendances opposées : l'intensification à grande échelle dans certaines régions, et l'abandon des terres ailleurs.
L'intensification vise à augmenter les rendements et exige des investissements dans le matériel agricole, le drainage, les engrais et les pesticides.Elleestégalementsouventassociéeàdesrotationsculturalessimplifiées.
Lorsque les circonstances socioéconomiques et biophysiques ne permettent pas ces transformations, l'exploitation reste extensive ou est abandonnée.
Ces évolutions ont été induites par une combinaison de facteurs, notamment l'innovation technologique, la politique de soutien et l'évolution du marché international, ainsi que le changement climatique, les tendances démographiques et les changements de mode de vie.
La concentration et l'optimisation de la production agricole a eu des conséquences majeures pour la biodiversité, comme cela est devenu évident avec le déclin des oiseaux des champs et des papillons.
Répartition estimée des terres agricoles de haute valeur naturelle (HVN) à travers l'Europe
Zones pour la conservation des papillons
Zones non couvertes par les données
Les zones agricoles à forte biodiversité, comme les prairies extensives, représentent encore environ 30% des surfaces agricoles européennes.
Bien que leur valeur naturelle et culturelle soit reconnue par les politiques environnementales et agricoles de l'Europe, les mesures actuelles prises dans le cadre de la PAC sont insuffisantes pour prévenir leur dégradation.
La grande majorité(environ80%)desterresagricolesàhautevaleurnaturelleestsituée
33 en dehors des zones protégées (
Les 20% restants sont protégés en vertu des directives Oiseaux et Habitats.
Parmi les 231 types d'habitats d'intérêt communautaire, soixante et un sont entretenus par des pratiques agricoles,
34 notamment le pâturage et le fauchage (
Les chiffres (nuances de vert) correspondent à une estimation de la couverture des terres agricoles HVN avec une maille de 1 km2.
En raison de la marge d'erreur dans l'interprétation des données d'occupation des terres, ces chiffres sont à considérer comme des probabilités d'occurrence plutôt que des estimations de la couverture du sol.
La présence de terres agricoles HVN dans les zones rose, violet et orange est quasi-certaine, puisque ces délimitations sont fondées sur les données habitat et espèces.
Ces habitats agricoles sont ceux qui présentent le plus mauvais état de conservation d'après les rapports d'évaluation fournis par les États membres
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Un large éventail de polluants –comme l'excès de nutriments, les pesticides, les microbes, les produits chimiques industriels, les métaux etlesproduitspharmaceutiques–seretrouventdanslesol,oudansleseaux souterraines et de surface.
Les dépôts atmosphériques de substances acidifiantes et eutrophisantes, y compris les oxydes d'azote ( NO
X et ammoniac (N H
) et le dioxyde de soufre (S O
), s'ajoutent au cocktail
2 favorables dans le cadre du Règlement sur le développement rural – le deuxième pilier de la PAC – représentent moins de 10% du total des dépenses de la PAC et ciblent peu la conservation des terres agricoles de haute valeur naturelle.
La grande majorité des aides de la PAC avantage encore les zones de production et les systèmes d'exploitation agricoles les plus intensifs (36).
Le découplage entre subventions et production (F), ainsi que la conformité à la législation environnementale (éco-conditionalité) peuvent atténuer, dans une certaine mesure, les pressions agricoles sur l'environnement mais ces dispositions sont insuffisantes pour assurer la gestion permanente qui est nécessaire au maintien des terres agricoles de haute valeur naturelle.
G biodiversité et les écosystèmes concernent l'acidification et l'eutrophisation (
L'une des réussites de la politique Européenne pour l'environnement a été la réduction significative, depuis les années 1970, des émissions du SO
L'intensification de l'agriculture représente une menace non seulement pour la biodiversité des zones agricoles, mais aussi pour la biodiversité contenue dans les sols agricoles.
Le poids total des micro-organismes présents dans le sol des prairies tempérées peut dépasser 5 tonnes par hectare – soit le poids d'un éléphant de taille moyenne – et dépasse souvent la biomasse présente en surface.
Cette microflore est impliquée dans la plupart des fonctions-clés du sol.
La conservation des sols est donc une préoccupation environnementale majeure au moment où les processus de dégradation des sols sont très répandus en UE (voir chapitre 6).
acidifiant. Depuis 1990, l'importance des surfaces soumises à l'acidification a encore diminué.
Cependant, en 2010, 10% de la surface occupée par des écosystèmes naturels au sein des 32 pays membres de l'AEE est toujours soumise à des dépôts acides au-delà de la charge critique.
Avec la baisse des émissions de soufre, l'azote émis par l'agriculture est aujourd'hui le principal composantacidifiantprésentdansl'air(39).
L'augmentation de la production de bioénergie – par exemple, dans le contexte de l'objectif de l'UE d'augmenter la part des biocarburants à 10% dans les transports à l'horizon 2020 (37) – a également intensifié les pressions pesant sur les ressources en terres agricoles et sur la biodiversité.
La conversion des terres, pour produire certains types de biocarburants, conduit à intensifier l'utilisation d'engrais et de pesticides, à augmenter la pollution et à réduire la biodiversité.
Les impacts varient fortement en fonction de la localisation de cette conversion des terres, et de la mesure dans laquelle la production européenne contribue à atteindre l'objectif sur les biocarburants.
Les informations disponibles suggèrent que la tendance à la concentration de l'agriculture dans les zones les plus productives, et à l'augmentation de l'intensification et de la productivité, devrait se poursuivre (38).
L'agriculture est également une source importante d'eutrophisation via les émissions d'azote et de phosphore excédentaires, tous deux utilisés comme engrais minéraux.
Les bilans agricoles des éléments minéraux se sont améliorés dans de nombreux pays de l'UE au cours des dernières années, mais plus de 40% des zones d'écosystèmes terrestres et d'eau douce sensibles sont encore l'objet de dépôts d'azote atmosphérique au-delà des charges critiques.
Les charges d'azote agricole devraient rester élevées étant donné que l'utilisation desengraisazotésdansl'UEaugmenteraitd'environ4%d'ici2020(40).
Les écosystèmes terrestres et d'eau douce sont toujours sous pression malgré la diminution de la pollution
Outre les impacts directs de la conversion et de l'exploitation des terres sur la biodiversité, les activités humaines, comme l'agriculture, l'industrie, la
Cependant, les concentrations
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Les dépassements des charges critiques pour l'eutrophisation dues aux dépôts d'azote en 2000
Les dépassements des charges critiques pour l'eutrophisation dues aux dépôts d'azote en 2010
Dépassement des charges critiques en éléments nutritifs, 2000
Dépassement des charges critiques en éléments nutritifs, 2010
Pas de données
Pas de données
> 1 200 Hors-couverture des données
Les résultats ont été calculés en utilisant la base de données de 2008 sur les charges critiques, gérée par le Centre de coordination des effets (CCE) et les scénarios du programme européen CAFE (Clean Air For j k j k
Pour Malte aucune donnée n'était disponible.
de données insuffisantes pour calculer les charges critiques.
Pour Malte aucune donnée n'était disponible.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Proportion des stocks de poissons en-dedans et en-dehors des limites biologiques de sécurité actuelles dépassent souvent le seuil d'eutrophisation.
Ouest-Écosse
Mer Baltique
Mer Celtique et Ouest-Manche
Le milieu marin est fortement affecté par la pollution et la surpêche
Eaux de l'Atlantique autour de Péninsule Ibérique
Les dépôts atmosphériques d'azote – ammoniac (N H
3 de l'agriculture, et NO provenant des émissions des navires – sont en
Proportion des stocks de poissons en-dedans et en-dehors des limites biologiques de sécurité, 2008 augmentationetpeuventatteindre30%ouplusdelachargetotaled'azotedeseaux de surface.
Stocks commerciaux au sein des limites de sécurité o m) ; le CIEM ( fin) ; Indicateur SEBI 21 (
L'enrichissement en éléments nutritifs est un problème majeur dans le milieu marin, où il accélère la croissance du phytoplancton.
L'appauvrissement en oxygène a augmenté de façon spectaculaire au cours des 50 dernières années, passant d'une dizaine de cas documentés en 1960 à au moins 169 cas en 2007 dans le monde entier (42).
Ce phénomène devrait s'étendre avec l'augmentation des températures de la mer induite par le changement climatique.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
44 la surpêche menace la viabilité des stocks halieutiques européen et mondial (
En Mer Baltique, parmi les stocks de poissons commerciaux évalués, 21% sont
Nord-Est, ce pourcentage varie entre 25% dans l'Est de l'Arctique et 62% dans le Golfe de Gascogne.
En Mer Méditerranée, environ 60% des stocks halieutiques sont en dehors des limites biologiques de sécurité, ce pourcentage étant dépassé
La biodiversité influe également sur le bienêtre en fournissant des possibilités de loisirs et des paysages attrayants. Ce bénéfice est de plus en plus reconnu dans la conception urbaine et l'aménagement du territoire.
En outre, le nombre de grands poissons prédateurs occupant les niveaux trophiques supérieurs a également drastiquementdiminué(46).Lesconséquencespourl'écosystèmemarinsontencore mal connues, mais pourraient être considérables.
Lamondialisationconduitaussiàdélocaliserlesretombéesdel'utilisationdes ressources naturelles.
L'épuisement des stocks halieutiques européens, par exemple, n'a pas entraîné de pénurie alimentaire domestique, mais a été compensée par un recours croissant aux importations.
Alors que l'UE était en grande partie auto-suffisante jusqu'en 1997 (l'ensemble des pêches totalisant alors 8 millions de tonnes), le niveau de l'approvisionnement intérieur a chuté de plus de 50% en 2007 (la consommation passant de 5,5 millions de tonnes à 9,5 millions de tonnes) (48).
L'Europe a également réalisé d'importantes importations nettes de céréales (environ 7,5 millions de tonnes), de fourrage (environ 26 millions de tonnes) et de bois (environ 20 millions de tonnes) (49), qui ont aussi eu des impacts sur la biodiversité en dehors de l'Europe (p.ex. déforestation dans les tropiques).
En outre, la demande croissante en biocarburants peut augmenter l'empreinte mondialedel'Europe(voirchapitre6).Detellesévolutionstendentàaugmenterlapressionsurlesressourcesmondiales(voirchapitre7).
Il est largement admis que les objectifs de conservation arrêtés en 2002 par la réforme de la Politique Commune de la Pêche (PCP) de l'UE n'ont pas été atteints.
En 2009, le Livre vert européen sur la réforme de la PCP a appelé à une réforme complète du mode de gestion des pêches (47).
Il fait état de la surpêche, de la surcapacité de la flotte, de l'importance des subventions, de la faible résilience économique et de la baisse de la biomasse des poissons capturés par les pêcheurs européens.
Il marque une étape importante vers la mise en œuvre d'une approche de gestion de l'écosystème pour réglementer l'exploitation humaine des ressources marines en prenant en compte de manière plus élargie les services écosystémiques.
Le maintien de la biodiversité – aussi au niveau mondial – est crucial pour nos sociétés
Dans l'ensemble, les nombreuses contributions de la biodiversité au bienêtre humain sont de plus en plus apparentes.
Nous associons davantage la nourriture, nos vêtements et les matériaux de construction avec la « biodiversité ».
La biodiversité représente une ressource vitale qui doit être gérée de façon durable, de sorte qu'à sont our elle nous protège ainsi que la planète.
Parallèlement, on consomme actuellement en Europe deux fois plus de ressources que l'ensemble des systèmes naturels européens (terrestres et marins) peut produire.
La perte de biodiversité se répercute lourdement sur la société en raison des impacts sur les services écosystémiques.
L'agriculture intensive et le drainage dessystèmesnaturelsontaugmentélesémissionsdecarbonedansl'air,toutenréduisant les capacités de retention du carbone et de l'eau.
L'augmentation de lavitessederuissellement,associéeàl'augmentationdesprécipitationsdueauchangement climatique, est un cocktail dangereux auquel de plus en plus de personnes, victimes d'inondations majeures, se trouvent confrontées.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L'utilisation des ressources en Europe conduit à un impact environnemental global croissant
L'Europedépendfortementdesressourcesnaturelles(A)pourpermettresondéveloppement économique.
Les modes de production et de consommations passés et actuels ont soutenu la croissance substantielle de la richesse européenne.
Toutefois, les inquiétudes quant à la viabilité de ces modes grandissent, en ce qui concerne les conséquences liées à l'utilisation des ressources, et en particulier leur sur-utilisation.
L'évaluation des ressources naturellesetdesdéchetsdansleprésentchapitrecomplètel'évaluationdesressources naturelles biologiques dans le chapitre précédent en mettant l'accent sur les matériaux, souvent non-renouvelables, et les autres ressources comme les ressources en eau.
Une approche par le cycle de vie des ressources naturelles démontre plusieurs préoccupationsenvironnementalesliéesàlaproductionetlaconsommation,ainsi que les liens étroits entre l'utilisation des ressources et la production de déchets.
Bien que l'utilisation des ressources et la production de déchets conduisent à des impacts distincts sur l'environnement, ces deux enjeux partagent des forces motrices identiques – en grande partie liées à savoir comment et où nous produisons et consommons des biens, et comment nous utilisons le capital naturel pour soutenir le développement économique et les modes de consommation.
En Europe, l'utilisation des ressources et la production de déchets continuent d'augmenter.
Toutefois, il existe des différences nationales considérables dans l'utilisation des ressources et la production de déchets par habitant, essentiellement en fonction de diverses conditions sociales et économiques ainsiquededifférentsniveauxdesensibilisationàl'environnement.Bienquel'extraction des ressources au sein de l'Europe ait été stable au cours des dix dernièresannées,ladépendancesurlesimportationsestenhausse(1).
Lesproblèmesenvironnementauxassociésàl'extractionetletraitementdenombreux matériaux et ressources naturelles se déplacent de l'Europe vers les pays exportateurs concernés.
Par conséquent, les impacts de la consommation et de l'utilisation des ressources en Europe sur l'environnement dans d'autres
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources naturelles et déchets aturelles et déchets
La chaîne du cycle de vie : extraction – production – consommation – déchets x s e s
Ma ou de minimiser le report de la charge de l'environnement entre les différentes phasesducycledevieetd'unpaysàl'autre–utilisantdanscecasdesinstruments basés sur le marché lorsque cela est possible.
L'Union européenne combine les politiques d'utilisation des ressources et celles sur la production et gestion des déchets par le biais de la stratégie thématique h è p h
Déchets
Émissions l
Émission
En outre, l'eau comme une ressource naturelle renouvelable est couverte parladirective-cadresurl'eau(6)quiviseàassurerl'approvisionnementsuffisant en eaux de surface et souterraines de bonne qualité pour les besoins d'une utilisation durable, équilibrée et équitable de l'eau.
Des considérations plus larges de la rareté de l'eau, dans le contexte de la consommation et de la production durables ainsi que des effets du changement climatique et du renforcement d'une gestion par la demande, nécessitent une meilleure base d'information et le développement de nouvelles politiques.
régions du monde sont en augmentation.
La gestion des déchets continue à évoluer de l'élimination vers le recyclage et la prévention
L'ambition de l'Europe est de découpler croissance économique et dégradation de l'environnement
Toute société ayant une histoire de croissance rapide de l'industrie et de la consommation fait face à la question de la gestion durable des déchets ; pour l'Europe, cette question continue de soulever des problèmes considérables.
La gestion des déchets a été au centre des politiques environnementales de l'UE depuis les années 1970.
Ces politiques, qui exigent de plus en plus la réduction, la réutilisation et le recyclage des déchets, contribuent à fermer la boucle d'utilisation des matériaux dans l'économie en fournissant des matériaux dérivésdesdéchetscommematièrespremièrespourlaproduction.
Plus récemment, l'approche cycle de vie a été introduite comme un principe directeur de la gestion des ressources.
Les impacts environnementaux sont considérés tout au long du cycle de vie des produits et des services afin d'éviter
L'UEs'estengagéeàréduirelaproduction de déchets, mais n'y parvient pas.
Les tendances pour les flux de déchets pour lesquels des données sont disponibles indiquent la nécessité de réduire la production de déchets en termes absolus pour assurer une nouvelle réduction des impacts environnementaux.
En 2006, les pays de l'UE-27 ont produit près de 3 milliards de tonnes de déchets – une moyenne de 6 tonnes par personne. Il existe toutefois des différences
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources naturelles et déchets aturelles et déchets
Utilisation des matières dans l'UE-15 et l'UE-12 et production de déchets municipaux dans l'UE-27 par rapport au PIB et la population substantielles dans la production de déchets entre les États membres, jusqu'à un facteur de 39, principalement en raison de différentes structures industrielles et socio-économiques.
En outre, la production de déchets municipaux par personne varie d'un facteur de 2,6 entre les pays, en moyenne 524 kg par personne en 2008. Ce chiffre a augmenté entre 2003 et 2008 dans 27 des 35 pays analysés.
Toutefois, la croissance de la production de déchets municipaux dans l'UE-27 a été plus lente que celle du PIB, atteignant ainsi un découplage relatif pour ce flux de déchets.
8 s'élevaient à 3% de la production totale de déchets dans l'UE-27 en 2006 (
PIBProductivité matérielle
La production de boues d'épuration est de même en augmentation, principalement en raison de la mise en œuvre de la directive sur le traitement
Cela soulève des préoccupations au sujet de
De plus, les déchets en milieu marin (B) sont un domaine de préoccupation croissante pour les mers européennes (10) (11) (12). La gestion des impacts a été
200020052008Production de déchets municipaux
La consommation domestique des matières (CDM) est un agrégat de matériaux (à l'exclusion de l'eau et l'air) qui sont effectivement consommés par l'économie nationale : l'extraction intérieure et les importations physiques (quantité en masse des marchandises importées) moins les exportations (quantité en masse des marchandises exportées).
) ; Eurostat (indicateurs de la consommation
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources naturelles et déchets aturelles et déchets
Figure 4.3 produitsdansl'UE-27en2006aétémiseendécharge.Leresteaétérécupéré,recyclé et réutilisé, ou incinéré.
Pourcentage de déchets municipaux mis en décharge dans les pays de l'AEE, 2003 et 2008 ; gestion des déchets municipaux dans l'UE-27 entre 1995 à 2008
Déchets municipaux mis en décharge dans les pays de l'AEE
Une bonne gestion des déchets permet de réduire les impacts environnementaux et offre des possibilités économiques.
16 industries de traitement des déchets et du recyclage (
France
Dans le même temps, l'exportation de biens usés (p.ex. les voitures d'occasion) et leur traitement ultérieur inapproprié (p.ex. la mise en décharge) dans le pays d'accueil peut contribuer à une perte considérable de ressources (C).
Gestion des déchets municipaux dans l'UE-27
0 Dans l'ensemble, les effets environnementaux de l'expansion du commerce de déchets doivent être examinés plus précisément sous de nombreux angles.
Source : AEE, sur la base de données Eurostat
L'approche cycle de vie dans la gestion des déchets contribue à réduire les impacts environnementaux et l'utilisation des ressources
La gestion européenne des déchets s'appuie sur le principe d'une hiérarchie des déchets:laprévention,laréutilisationdesproduits,lerecyclage,larécupération
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources naturelles et déchets aturelles et déchets
L'utilisation des ressources par habitant, par pays, 2000 et 2007 y compris celle d'énergie par incinération, et enfin l'élimination.
Bien que les impacts du traitement des déchets sur l'environnement aient été considérablement réduits, il existe encore un potentiel d'amélioration, d'abord par la pleine application de la réglementation en vigueur, puis par l'extension des politiques existantes sur les déchets pour encourager la consommation durable et les pratiques de production, y compris l'utilisation plus efficace des ressources.
Irlande Finlande Danemark Autriche Portugal Suède Espagne Belgique et Luxembourg Grèce Allemagne France Italie Royaume-Uni Pays-Bas
Slovénie Estonie Chypre Lettonie Roumanie République tchèque Bulgarie Pologne Lituanie Slovaquie Hongrie Malte
La politique des déchets peut réduire principalement trois types de pressions surl'environnement:lesémissionsprovenantdesinstallationsdetraitementdes déchets tels que le méthane provenant des décharges, les incidences de l'extraction des matières premières et la pollution atmosphérique et les émissions de gaz à effet de serre dues à la consommation d'énergie dans les processus de production.
Bien que les processus de recyclage aient aussi des répercussions sur l'environnement, dans la plupart des cas, les impacts globaux évités par le recyclage et la récupération sont plus élevés que ceux résultant du processusderecyclage(17).
Lapréventiondesdéchetspeutcontribueràréduirelesimpactsenvironnementauxàtouslesstadesducycledeviedesressources.Bienque la prévention offre le plus fort potentiel de réduction des pressions sur l'environnement, les politiques visant à réduire la production de déchets ont été rares et souvent pas très efficaces.
Par exemple, dérouter les déchets
18 biologiques, y compris les déchets alimentaires (
), des sites de décharges
405060CDM par habitant en tonnes
La consommation domestique des matières (CDM) est un agrégat de matériaux (à l'exclusion de l'eau et l'air) qui sont effectivement consommés par l'économie nationale.
Il comprend l'extraction domestique utilisée et les importations physiques (quantité en masse des marchandises importées) moins les exportations (quantité en masse des produits exportés).
Lerecyclagedesdéchets(etlaprévention)estétroitementliéeàl'utilisationdes matériaux.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources naturelles et déchets aturelles et déchets
L'augmentation de l'utilisation globale des ressources et la production de déchets en Europe est étroitement liée à la croissance économique et à une prospérité grandissante.
En termes absolus, l'Europe utilise plus en plus deressources,enaugmentationde34%entre2000et2005dansl'UE-12.Cela continue d'avoir d'importantes conséquences environnementales et économiques.
Sur les 8,2 milliards de tonnes de matériaux utilisés dans l'UE-27 en 2005, les minéraux et les métaux ont représenté plus de la moitié, les combustibles fossiles et la biomasse représentant environ un quart chacun.
La consommation domestique des matières (CDM) est souvent utilisée comme une valeur approchée des pressions sur l'environnement résultant de l'utilisation des ressources. La CDM mesure les ressources consommées directement dans l'économie nationale, étant entendu que chaque tonne de matériaux entrant dans un pays en sorte finalement comme déchets ou émissions.
Toutefois, une telle approche basée sur la masse ne tient pas compte des grandes différences en termes d'impacts environnementaux entre les différents matériaux.
La catégorie d'utilisation des ressources qui a le plus augmenté entre 1992 et 2005 a été celle des minéraux pour la construction et l'usage industriel.
Les différences entre pays sont importantes : l'utilisation des ressources par personne varie d'un facteur dix.
Les facteurs qui déterminent l'utilisation des ressources par personne comprennent le climat, la densité de population, les infrastructures, la disponibilité des ressources, le niveau de développement économique et la structure de l'économie.
La consommation de matériaux environnementalement pondérée (CME) est un indicateur qui vise à regrouper des informations sur les flux de matières et contenant des informations sur les pressions environnementales pour des catégories spécifiques, y compris l'épuisement des ressources abiotiques, l'utilisation des terres, le réchauffement climatique, l'appauvrissement de la couche d'ozone, la toxicité humaine, l'écotoxicité terrestre et aquatique, la formation photochimique du smog, l'acidification, l'eutrophisation et le rayonnement. Toutefois, le CME se concentre principalement sur les pressions environnementales et donc ne fournit qu'une approximation des impacts qui y sont liés.
Bien que le niveau d'extraction des ressources au sein de l'Europe soit resté stable, voire moindre dans certains cas, des problèmes persistent avec les industries extractives liés à la fermeture des mines.
Comme l'Europe a épuisé des réserves qui sont faciles d'accès, elle devra s'appuyer davantage sur des ressources moins accessibles, les minerais moins concentrés et des combustibles fossiles à plus faible teneur énergétique, ce qui devrait provoquer une hausse des impacts sur l'environnement par unité de matière ou d'énergie produite.
En plus de ce qui précède, un panier d'indicateurs ou de méthodes comptables ont été identifiés, qui visent à mesurer les impacts environnementaux de l'utilisation des ressources. Il s'agit notamment de l'empreinte écologique, qui compare la demande de l'homme avec la capacité écologique de la planète à se régénérer, l'appropriation humaine de la production primaire nette (HANPP), les comptes des terres et d'écosystèmes (LEAC) (b).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources naturelles et déchets aturelles et déchets
Réduire l'utilisation des ressources en Europe réduit aussi les impacts sur l'environnement au niveau mondial
L'ampleur des différences entre les pays indique un potentiel significatif d'amélioration.
Par exemple, l'efficacité dans l'UE-12 n'est que de 45% celle de l'UE-15.
Le rapport a peu changé au cours des deux dernières décennies ; de plus, l'amélioration de l'efficacité dans l'UE-12 a été principalement enregistrée avant 2000.
Leséconomieseuropéennescréentdeplusenplusderichesseàpartirdesressources que nous utilisons.
L'efficacité des ressources en Europe s'est amélioréeaucoursdesdeuxdernièresdécenniesgrâceàl'utilisationdetechnologies plus éco-efficientes, la transition vers une économie basée sur les services et une plus grande part des importations dans les économies de l'UE.
En effet, la croissance de la productivité des ressources au cours des quarante dernières années a été nettement plus lente que celle de la productivité du travail et dans certains cas, de l'énergie.
Bien que pour partie ce soit là le résultat de la restructuration des économies, avec une part croissante des services, cela reflète aussi le fait que le travail est devenu relativement plus coûteux par rapport à l'énergie et les matériaux, en partie en raison des régimes fiscaux en vigueur.
Toutefois, les différences dans l'efficacité des ressources en Europe restent considérables,unfacteur10entreleséconomiesdel'UElesplusetlesmoinséconomes en ressources étant observé.
Les facteurs qui affectent l'efficacité d'utilisation des ressources comprennent le niveau technologique de production et de consommation, la part des services par rapport à l'industrie lourde, les systèmes réglementaires et fiscaux et la part des importations dans l'utilisation des ressources totales.
Aborder la productivité des ressources et l'efficacité énergétique, le remplacement des ressources non-renouvelables par des ressources renouvelables, et le comblement des lacunes en termes d'efficacité des ressources entre l'UE-15 et UE-12, peuvent offrir des possibilités d'accroître la compétitivité européenne.
La croissance de la productivité du travail, de l'énergie et des matériaux, UE-15 et UE-12
La gestion de la demande en eau est essentielle pour son utilisation dans les limites naturelles
La gestion des ressources en eau diffère de la gestion des autres ressources en raison des caractéristiques uniques de l'eau en tant que ressource : l'eau se déplace à travers le cycle hydrologique, est dépendante d'influences climatiques, et sa disponibilité varie dans le temps et l'espace.
L'eau relie également différentes régions et d'autres milieux.
L'eau est la base de nombreux services écosystémiques –comme la mobilité des espèces, la fourniture d'énergie, le lessivage – mais peut également transférer des impacts d'un milieu ou d'une région à l'autre.
Cela pose des besoins explicites pour l'intégration et la coopération transfrontalière.
Travail
La demande humaine est en concurrence directe avec l'eau nécessaire pour maintenir les fonctions écologiques.
Dans de nombreux endroits en Europe, l'eau utilisée par l'agriculture, l'industrie, l'approvisionnement public et le tourisme exercent une pression considérable sur les ressources disponibles. La demandedépassesouventladisponibilitélocale–etcelaestsusceptibled'êtreaggravé par les impacts du changement climatique.
Source : Conference Board (a) ; Groningen Growth and Development Centre (PIB et heures de travail) ; Eurostat, Institut de Wuppertal pour le climat, l'environnement et de l'énergie (données sur les matériaux) ; Agence internationale de l'énergie (données sur l'énergie)
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources naturelles et déchets aturelles et déchets
Indice d'exploitation de l'eau à la fin des années 1980/début années 190 (IEE-90) par rapport aux dernières années disponibles (197 à 2005) (F)
Les ressources en eau et la demande en eau par les différents secteurs économiques sont inégalement réparties en Europe.
Même si l'eau est abondanteàl'échellenationale,ellepeutêtreraredanscertainsbassinshydrographiques au cours de différentes périodes ou saisons.
En particulier dans la région méditerranéenne, mais parfois aussi dans certaines régions du Nord, la surexploitation de la ressource en eau est un fait.
Les principales raisons de la surexploitation sont notamment la demande croissante pour l'irrigation et le tourisme.
En outre, d'importantes pertes en eau peuvent se produire dans les réseaux publics d'approvisionnement et de distribution avant d'atteindre les consommateurs, ce qui aggrave les pénuries dans des régions déjà pauvres en ressources.
Dans certains pays, les pertes peuvent atteindre jusqu'à 40% de l'approvisionnement total en eau ; dans d'autres elle est inférieure à 10% (19).
Ancienne République yougoslave de Macédoine
Une combinaison de facteurs économiques et naturels résulte dans de grandes différences régionales au niveau de l'utilisation de l'eau.
La consommation d'eau est stable dans le sud de l'Europe et en baisse en Europe occidentale, principalementattribuableàdeschangementsdecomportement,desaméliorations technologiques et la prévention des pertes d'eau dans les systèmes de distribution encouragés par la tarification de l'eau.
L'Europe de l'Est a connu une baisse considérable de la consommation d'eau – l'utilisation de l'eau moyenne annuelle dans la période 1997 à 2005 était d'environ 40% inférieure à celle du début des années 1990 – principalement en raison de l'introduction de compteurs d'eau, le prix de l'eau et la fermeture de certaines industriestrèsutilisatriceseneau(19).
Dans le passé, la gestion européenne de l'eau a surtout porté sur l'offre par le forage de nouveaux puits, la construction de barrages et de réservoirs, l'investissement dans le déssalement et le transfert d'eau par de grandes infrastructures.L'augmentationdesproblèmesdepénuried'eauetdesécheresses indiquent clairement la nécessité d'une approche de gestion plus durable.
Il y a un besoin particulier d'investir dans la gestion de la demande afin d'augmenter l'efficacité de l'utilisation de l'eau.
IEE correspond aux prélèvements totaux annuels en % des ressources disponibles à long-terme.
Le seuil d'alerte, qui distingue une région pourvue d'une région mal pourvue en eau, est d'environ 20%, la pénurie grave se produisant lorsque l'IEE dépasse 40%.
Une utilisation plus rationnelle de l'eau est possible.
19 et de la réutilisation des eaux usées (
En Europe, les eaux usées sont
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources naturelles et déchets aturelles et déchets réutilisées principalement dans le sud. Si la qualité est bien contrôlée, les avantages peuvent être considérables, notamment la disponibilité accrue d'eau, la réduction des rejets de nutriments, et des coûts de fabrication réduits pour l'industrie.
Le défi global que la DCE peut aider à réaliser, si elle est appliquée intégralement, est de veiller à la disponibilité durable de l'eau de bonne qualité, ainsi qu'à une gestion adaptée des compromis inévitables entre des utilisations concurrentes, telles que l'utilisation domestique, l'industrie, l'agriculture et l'environnement(voirégalementlechapitre6).
Les habitudes de consommation sont les principaux moteurs de l'utilisation des ressources et de la production de déchets
L'utilisation intensive des ressources, d'eau et d'énergie, ainsi que la production dedéchets,sonttrèsfortementliéesànosmodesdeconsommationetdeproduction.
Enfin et surtout, les pratiques d'utilisation des terres et la planification pourraient avoir un impact majeur sur la rareté de l'eau, par le biais de considérations parallèles et compatibles entre l'utilisation des eaux souterraines et de surface.
L'exploitation intensive des nappes aquifères peut donner lieu à une surexploitation, telles que celles relatives aux prélèvements excessifs pour l'irrigation.
L'augmentation à court-terme de la productivité et des changements dans les impacts de l'utilisation des terres aggravent l'exploitation des eaux souterraines et peut créer un cycle d'évolutions socioéconomiques non-durables–ycomprislerisquedelapauvreté,ladétressesociale,lasécuritéénergétiqueetalimentaire(20).
Lamajoritédesémissionsdegazàeffetdeserre,desubstancesacidifiantes,des précurseurs de l'ozone troposphérique ou l'exploitation des matériaux sont en effet causées par le cycle de vie des activités de consommation, comme se nourrir, boire, se loger, la mobilité et toutes les infrastructures y afférentes.
Il ressort d'une analyse dans neuf pays (F) que ces catégories de consommation contribuent pour 68% aux émissions de gaz à effet de serre, pour 73% aux émissions acidifiantes, pour 69% aux émissions de précurseurs de l'ozone troposphérique et pour 64% de la consommation directe et indirecte de matières,ycomprisl'utilisationdesressourcesdomestiquesetimportéesen2005.
Les pratiques d'utilisation des terres peuvent également entraîner des altérationshydro-morphologiquesconduisantàdesconséquencesécologiquesnégatives potentielles.
Par exemple, plusieurs zones humides importantes, forêts ou plaines inondables naturelles ont été asséchées et endiguées, des ouvrages de régulation et des canaux ont été construits pour soutenir l'urbanisation, l'agriculture, la demande d'énergie et de protection contre les inondations.Lesquestionsdequantitéetdequalitéliéesàl'eau,lademandeen irrigation, les conflits d'usage, les aspects environnementaux et socioéconomiques et les aspects de gestion des risques doivent être mieux intégrées danslesystèmeinstitutionneletpolitique.
Se nourrir et boire, la mobilité et, dans une moindre mesure, le logement, sontégalementlescatégoriesdelaconsommationdesménagesquigénèrentdes pressions sur l'environnement parmi les plus élevées, comme l'indique le ratio des pressions environnementales par euro dépensé.
La réduction de ces pressions pourrait s'obtenir en réduisant l'intensité de pression dans lescatégoriesdelaconsommationindividuelle–parexemple,grâceàl'amélioration de l'efficacité énergétique du logement, en déplaçant les dépenses de transport de la voiture privée vers les transports publics, ou en transférant les dépenses des ménages pour une utilisation à forte intensité (tels que le transport) vers une utilisation à plus faible intensité (tels que réseaux et services de communication).
Ladirective-cadresurl'eau(DCE)fournituncadrepermettantd'intégrerdesnormes environnementales élevées pour la qualité de l'eau et son utilisation dansd'autresdomainesetpolitiques(6).Unpremierregardsurlesplansdegestion des bassins, qui ont été mis en place et communiqués par les États membres lors de la première phase de mise en œuvre de la DCE, indique qu'un nombre important des masses d'eau font face à un risque élevé de ne pas atteindre le bon état écologique d'ici à 2015.
Dans de nombreux cas, cela est dû à des questions liées à la gestion de l'eau, en particulier à la quantité d'eau et l'irrigation, les modifications de la structure des berges et des lits de rivières,laconnectivitédesrivièresoudesmesuresnon-durablesdeprotectioncontre les inondations qui ont été abordées tardivement, ainsi qu'aux politiques davantage axées sur la pollution.
Lapolitiqueeuropéennen'aquerécemmentcommencéàreleverledéfide l'utilisation croissante des ressources et des modes de consommation non-durables.
Ces politiques européennes, telles que la politique intégrée des
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources naturelles et déchets aturelles et déchets
) sont axées sur la réduction par le cycle de vie.
Cela dynamise aussi les marchés publics respectueux de l'environnement et facilite des actions pour lutter contre les comportements des consommateurs.
Toutefois, les politiques actuelles ne prennent pas suffisamment en compte les causes sous-jacentes à la consommation non-durable ; de plus, elle sont tendance à se concentrer plutôt sur la réduction des impacts et sont souvent basées sur des instruments volontaires.
Le commerce facilite l'importation de ressources en Europe et le déplacement de certains impacts environnementaux à l'étranger
Dans l'ensemble, une grande partie des ressources utilisées par l'UE est d'origine étrangère – plus de 20% des ressources utilisées en Europe sont
Cette dépendance à l'importation est particulièrement
4.5 apparente en ce qui concerne les combustibles et les produits miniers.
Un effet secondaire de cette balance commerciale est que certains des impacts environnementaux de la consommation européenne sont ressentis par les pays et les régions exportateurs.
Santé
Loisirs et culture
Aliments et boissons Tabac et stupéfiants
Biens et services divers et autres combustibles
Vêtements et chaussure
Ameublement, équipements
Logement, eau, électricité, gaz ménagers et produits d'entretie
Pour de nombreux matériaux et biens commerciaux, les pressions environnementales liées à leur extraction et/ou leur production – tels que les déchets générés, ou l'eau et l'énergie utilisée – affectent les pays d'origine.
De plus, même si ces pressions peuvent être importantes, elles ne sont pas capturées par les indicateurs couramment utilisés aujourd'hui.
Pour certains produits, par exemple les ordinateurs ou les téléphones mobiles, ces pressions peuvent être de plusieurs ordres de grandeur plus élevées que le poids réel du produit lui-même.
Gaz à effet de serre
Emissions acidifiantes
Précurseurs de l'ozone troposphérique
Un autre exemple de l'utilisation des ressources naturelles intégrées dans lesproduitscommercialisésestl'eaunécessaireàlaproductiondeproduitsalimentaires et de fibres dans les régions de production.
Leur production
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources naturelles et déchets aturelles et déchets
UE-27 – balance commerciale physique avec le reste du monde, 2008
Reste du monde
Combustibles et produits des industries extractives (203 millions de tonnes)
Les impacts sur l'environnement liés au commerce peuvent être encore aggravés par la baisse des normes sociales et environnementales dans certains paysexportateurs,enparticulierparrapportàceuxdel'UE.Cependant,lamondialisation et le commerce international permettent aux pays riches en ressources de les exporter et d'accroître ainsi leurs recettes.
Bien gérés, comme dans le cadre d'incitations ciblées, les bénéfices peuvent accroître l'efficacité environnementale des exportations et des importations en améliorant la compétitivitéenvironnementaleàl'exportationetlaréductiondespressionssurl'environnement générées par les importations.
La gestion des ressources naturelles est liée à d'autres questions environnementales et socioéconomiques
Total des échanges du reste du monde vers l'UE
1999 : 397 millions de tonnes
1999 : 1 340 millions de tonnes
2008 : 536 millions de tonnes
2008 : 1 798 millions de tonnes
Les impacts directs sur l'environnement de l'utilisation des ressources comprennent la dégradation de terres fertiles, des pénuries d'eau, la production dedéchets,lapollutiontoxiqueetlapertedebiodiversitédanslesécosystèmesterrestres et aquatiques.
En outre, les impacts environnementaux indirects, par exemple liés aux changements d'utilisation des terres, peuvent avoir des effets considérables sur les services écosystémiques et la santé.
Combustibles et produits des industries extractives (1 384 millions de tonnes)
Source : AEE, CTE Consommation et Production Durables (basé sur les données Eurostat)
La plupart des pressions sur l'environnement évaluées dans ce rapport sont lerésultat–directementouindirectement–d'uneutilisationcroissantedesressources naturelles satisfaisant aux modes de production et de consommation, laissant une empreinte sur l'environnement en Europe et ailleurs dans le monde.
Conséquemment, l'épuisement connexe des stocks de capital naturel et ses liens avec les autres formes de capital met en péril la viabilité de l'économie et de la cohésion sociale européennes.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement, santé et qualité de vie
Environnement, santé et qualité de vie
Environnement, santé, espérance de vie et inégalités sociales sont liées
L'environnement joue un rôle crucial dans le bienêtre physique, mental et social des personnes.
Malgré des améliorations notables, on observe encore des différences majeures dans la qualité de l'environnement et la santé humaine entrelespaysd'Europeetàl'intérieurdechacund'eux.Lesrelationscomplexesentre les facteurs environnementaux et la santé humaine, en tenant compte et d'interactions multiples et de chemins multiples de ces relations, doivent être considérée dans un large contexte spatial, socio-économique et culturel.
En 2006, l'espérance de vie à la naissance dans l'UE-27 a été parmi les plus élevées
La plupartdesgainsenespérancedeviedanslesdernièresdécenniesrésulted'unallongement de la vie des personnes âgées de plus de 65 ans, alors qu'avant 1950, ils étaient principalement le fruit d'une réduction des décès prématurés (notamment des décès antérieurs à 65 ans).
En moyenne, les hommes sont censés vivre près de 81% de leur vie sans incapacité, 75% pour les femmes (2).
Il existe toutefois des différences entre les sexes et entre les États membres.
La dégradation de l'environnement résultant de la pollution de l'air, du bruit, des produits chimiques, d'une eau de mauvaise qualité et la perte de zones naturelles, combinée à des changements de style de vie, peuvent contribuer à une augmentation substantielle des taux d'obésité, de diabète, des maladies des systèmes cardiovasculaire et nerveux, et du cancer – qui sont tous des problèmes majeurs de santé publique pour les populations européennes (3).
L'incidence des problèmes de fertilité et de santé mentale sont également en hausse. Asthme,
), et certains types de cancers liés à des pressions environnementales sont particulièrement préoccupants en ce qui concerne les enfants.
L'Organisation Mondiale de la Santé (OMS) estime que l'environnement explique entre 15 et 20% du total des décès, et 18 à 20% d'années de vie ajustées sur l'incapacité (DALYs) dans la région pan-européenne (A), ces proportions étant plus élevées dans sa partie orientale (5).
Les résultats préliminaires d'une étude menée
© iStockphoto en Belgique, Finlande, France, Allemagne, Italie et aux Pays-Bas, indiquent qu'une fractionde6à12%dutotaldesmaladiespeutêtreattribuéeàneuffacteurs
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement
Environnement, s
, santé et anté et qu qualité de vie alité de vie
Encadré 5.1 environnementaux, dont les particules, le bruit, le radon et la tabagie passive. En raison des incertitudes, les résultats doivent être interprétés avec prudence et seulement en tant que classement indicatif des impacts environnementaux sur la
6 santé (
Le fardeau environnemental de la maladie (FEM) représente la proportion des problèmes de santé attribuables à l'exposition à des facteurs environnementaux.
Les différences significatives dans la qualité de l'environnement en Europe dépendentdepressionsvariablesdues,parexemple,àl'urbanisation,lapollution et l'utilisation des ressources naturelles.
Les expositions et les risques sanitaires associés, ainsi que les bénéfices résultant de la réduction de la pollution et d'un environnement naturel sain, ne sont pas uniformément répartis au sein des populations.
( environnementales affectent plus spécifiquement les groupes vulnérables (
La cartographie de la santé démunies ont été trois fois plus élevés que ceux observés pour les personnes
Une meilleure compréhension des différences dans la répartition sociale de la qualité de l'environnement peut être utile pour les politiques, puisque les groupes de population spécifiques, tels que ceux à faible revenu, les enfants et les personnes âgées, peuvent être plus vulnérables – principalement en raison de leur état de santé, de leur niveaux économique et d'éducation, de l'accès aux soins de santé, et des facteurs en relation avec le mode de vie qui influent sur leur m e
M procédés et capacités d'adaptation (
Autres voisinages, a a r o s r autres région e u t m u m i
Macro-économie, politique,culture, culture, tendances globales
Lesprincipalespolitiqueseuropéennesvisentàoffrirunenvironnementdanslequel 'le niveau de pollution ne donne pas lieu à des effets nocifs sur la santé humaine et l'environnement', au sein duquel les populations vulnérables sont protégées.
Ces politiques sont exprimées dans le sixième Programme d'action pour
Les déterminants de la santé et du bienêtre dans nos environnements l'environnement (6ème PAE) de l'UE (11), sa stratégie européenne en matière d'environnement et de santé (12) et le Plan d'action 2004-2010 (13), ainsi que par le a
Source : Barton et Grant (
) processus européen Environnement et santé de l'OMS (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement
Environnement, s
, santé et anté et qu qualité de vie alité de vie
Espérance de vie (EV) et espérance de vie en bonne santé (EVBS) à la naissance dans l'UE-27, l'Islande, et Norvège en 2007, selon le sexe
Plusieurs domaines d'action ont été identifiés, liés à la pollution atmosphérique et au bruit, à la protection de l'eau, aux produits chimiques, y compris les substances nocives comme les pesticides et l'amélioration de la qualité de vie, en particulier dans les zones urbaines.
Le processus européen Environnement et Santé vise à parvenir à une meilleure compréhension des menaces environnementales pour la santé humaine, à la réduction du fardeau de la morbidité due à des facteurs environnementaux, au renforcement de la capacité de l'UE à élaborer des politiques dans ce domaine, et enfin à identifier et prévenir les nouvelles menaces que l'environnement fait peser sur la santé (12).
Bien que les politiques de l'UE mettent l'accent sur la réduction de la pollution et la moindre perturbation des services essentiels fournis par l'environnement, il y a aussi une reconnaissance croissante des avantages que procure un environnement naturel, biologiquement diversifié, pour la santé humaine et le bien-être(16).
En outre, il convient de noter que les politiques de pollution les plus liées à la santé sont ciblés à l'environnement extérieur.
Un domaine en effet quelque peu négligé est l'environnement intérieur – bien que les citoyens européens y passent jusqu'à 90% de leur temps.
90 d'énergie). L'exposition aux particules et aux produits chimiques, ainsi qu'aux résidus de combustion et à l'humidité, aux moisissures et autres agents biologiques a été reliée à l'asthme et aux symptômes allergiques, au cancer du poumon et à d'autres maladies respiratoires et cardiovasculaires h ) ( i ).
EV femmes EVBS femmes
Les règlementations relatives à la construction et la ventilation – qui régissent l'exposition domestique aux particules, aux allergènes, à l'ozone, au radon et contre le bruit extérieur – ofrent des avantages à longterme élevés.
Une meilleure gestion des bâtiments, la prévention de l'accumulation d'humidité et de moisissures, et la prévention de l'exposition aux résidus de combustion f aite à l'intérieur peut apporter d'importants bénéfices à moyen et long-terme.
au nombre d'années qu'une personne à la naissance peut s'attendre à vivre en bonne santé.
L'espérance de vie (EV) à la naissance correspond au nombre d'années qu'un enfant nouveau-né peut espérer vivre, en supposant que les niveaux de mortalité par âge restent constants.Couverture des données : pas de données d'EVBS pour les pays suivants : Bulgarie, Suisse, Croatie, Liechtenstein et l'ex-République yougoslave de Macédoine.Période de couverture : données de 2006 pour EV : Italie et UE-27.
Des résultats substantiels à court et moyen terme peuvent également être escomptés de l'harmonisation des essais et de l'étiquetage des matériaux utilisés à l'intérieur ainsi que de ceux des produits de consommation h ).
Source : Indicateurs de la santé de la Communauté européenne (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement
Environnement, s
, santé et anté et qu qualité de vie alité de vie
La qualité de l'air ambiant s'est améliorée pour certains polluants, mais les principales menaces sanitaires sont toujours présentes
Aucoursdesdixdernièresannées,lesconcentrationsd'ozoneontfréquemmentet largement dépassé les valeurs cibles en relation avec la santé et la protection des écosystèmes.
Le programme 'Air pur pour l'Europe' (CAFE) a estimé qu'avec les niveaux actuels d'ozone au niveau du sol, l'exposition à des concentrations supérieures à la valeur-cible en matière de santé (B) est associée à
En Europe, on observe une réduction substantielle des niveaux de dioxyde
) et de monoxyde de carbone (CO) dans l'air ambiant, ainsi que plus de 20 000 décès prématurés annuels dans l'UE-25 (
2 des réductions marquées des émissions de NO
De même, les concentrations
X de plomb ont considérablement diminué avec l'introduction de l'essence sansplomb.Enrevanche,l'expositionauxparticulesfines(PM)etàl'ozone
Dans la période de 1997 à 2008, 13 à 62% de la population urbaine de l'Europe a été potentiellement exposée à des concentrations dans l'air ambiant de
) reste un problème de santé majeur liée à l'environnement, qui se
3 particules fines et grossières (PM10) (D) au-delà de la valeur limite fixée pour l'UE pour la protection de la santé humaine (E).
17 naissance (
La fraction des particules plus fines (PM2,5) (
) représente un problème de
Pourcentage de la population urbaine dans les zones où les concentrations de polluants sont plus élevés que la limite sélectionnée/valeurs-cibles.
Pays membres de l'AEE, 19
D'autres indicateurs, tels que la fumée noire, le carbone élémentaire, et le nombre de particules, pourraient fournir un meilleur lien de causalité avec les sources de pollution qui doivent être atténuées pour obtenir des effets sur la santé.
21 sur la santé (
Par exemple, le benzo (a) pyrène (BaP), qui est un marqueur
Seules les stations de surveillance ambiantes des zones urbaines et périurbaines sont incluses.
Comme l'ozone (
) et la majorité des PM
3 sont formés dans l' atmosphère, les conditions météorologiques ont une des hydrocarbures aromatiques polycycliques cancérogènes, est émis principalement par la combustion de matières organiques et les sources mobiles. Des niveaux élevés de BaP sont observés dans certaines régions,
3 en influence décisive sur les concentrations.
Source : AirBase AEE, Audit urbain (CSI 04) du bois comme combustible dans les maisons de certaines parties du Europe
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement
Environnement, s
, santé et anté et qu qualité de vie alité de vie
Le 6ème PAE fixe comme objectif à longterme de parvenir à des niveaux de qualité de l'air ne donnant pas lieu à des effets intolérables et des risques pour la santé humaine et l'environnement.
La stratégie thématique sur la pollution peut devenir une source encore plus importante de ces polluants dangereux. Les stratégies atténuation du changement climatique peuvent aussi jouer un rôle, en stimulant l'utilisation du bois et la biomasse comme source d'énergie domestique.
atmosphérique qui en découle (23) a fixé des objectifs intermédiaires passant par l'amélioration de la qualité de l'air en 2020.
La directive Qualité de l'air (24) a fixé des limites juridiquement contraignantes pour les PM2,5 et des composés organiquescommelebenzène.Elleaégalementintroduitd'autresobjectifspour
En outre, plusieurs instances internationales discutent de la fixation d'objectifs pour2050encequiconcernelesobjectifsenvironnementauxàlong-termedes
25 politiques européennes et des protocoles internationaux (
La circulation routière est une source commune de plusieurs effets sur la santé, en particulier dans les zones urbaines
En même temps, les accidents de la route, estimés à un peu plus de 4 millions dans l'UE chaque année, demeurent un problème important de santé publique.
Il ya eu 39 000 accidents mortels dans les zones bâties de l'UE en 2008,
23% ayant frappé des personnes de moins de 25 ans (
Année de référence: 2005
Années de vie perdues (YOLL)Années qui a des impacts négatifs sur la santé et le bienêtre (28).
Les données fournies conformément à la directive sur le bruit ambiant (29) sont disponibles près
I être exposée sur le longterme à des niveaux moyens de bruit routier (
) dépassant 55 décibels (dB), et durant la nuit, près de 34 millions de personnes
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement
Environnement, s
, santé et anté et qu qualité de vie alité de vie
Une meilleure épuration des eaux usées a produit une eau de meilleure qualité, mais des approches complémentaires peuvent être nécessaires pour l'avenir à 50 dB. Les directives de l'OMS pour le bruit nocturne applicables à l'Europe recommandent que les personnes ne soient pas exposées à des niveaux supérieurs à 40 dB.
Des niveaux de bruit nocturne de 55dB , décrits comme « de plus en plus dangereux pour la santé publique », doivent être considérés comme un objectif intermédiaire dans les situations où l'atteinte des valeurs-ciblesn'estpaspossible(28).
Le traitement des eaux usées et la qualité des eaux potables ainsi que celle des eaux de baignade se sont nettement améliorés en Europe au cours des 20dernièresannées,maislapoursuitedeseffortsestnécessairepouraméliorerencore la qualité des ressources en eau.
Selon une enquête allemande sur l'environnement ciblée sur les enfants, ceux issus de familles de statut socio-économique faible sont plus fortement exposés àlacirculation,etperturbésparlebruitdelacirculationpendantlajournée,
31 que ceux dont le statut socio-économique est plus élevé (
Moyenne annuelle à longterme (base annuelle) de
5 dB ou plus dans les agglomérations de l'UE-27 de actuellement (
La directive Eau potable établit des normes de qualité pour l'eau den) dans les agglomérations de plus de
L'exposition au bruit ( > 55dB L250 000 habitants Nombre de personnes en millions50
Toutefois, alors que la directive sur l'eau potable s'applique dès que l'approvisionnement en eau dessert plus de 50 personnes, l'échange de données à l'échelle européenne et le système de déclaration ne s'appliquent qu'aux services concernant plus de 5 000 personnes.
En 2008, 10 sur 12 des cas signalés de maladies d'origine hydrique dans l'UE-27 étaient liés à la contamination de puits privés (38).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement
Environnement, s
, santé et anté et qu qualité de vie alité de vie
Différences régionales dans le traitement des eaux usées entre 190 et 2007 résiduaires (
% de la population nationale raccordée à une station d'épuration
90 de l'UE-12 ont mis en place des périodes de transition pour une mise en œuvre complète allant jusqu'en 2018.
La directive concerne les agglomérations ayant une population de 2000 personnes ou plus ; ainsi les risques potentiels pour la santé publique liés à l'assainissement existent dans certaines zones rurales en Europe. Pour ces zones, des solutions complémentaires à moindre coûts technologiques sont disponibles.
Seuls les pays disposant de données pour la quasi-totalité de chaque période ont été inclus, le nombre de pays est indiqué entre parenthèses.
Les pourcentages régionaux ont été pondérés par la population du pays.
le rejet de certains polluants dans les effluents même traités peut poser des problèmesenvironnementaux,parexemple,lesproduitschimiquesperturbant
) ou les produits pharmaceutiques (
Nord : Norvège, Suède, Finlande et Islande. Centrale : Autriche, Danemark, Angleterre et Pays de Galles, Écosse, Pays-Bas, Allemagne, Suisse, Luxembourg et Irlande.
S'agissant du Danemark aucune donnée n'a été signalé au questionnaire commun depuis 1998. Toutefois, selon la Commission européenne, le Danemark a atteint 100% pour le traitement secondaire et 88% de conformité avec des exigences les plus strictes de traitement (par rapport à la charge générée) dans le cadre de la directive (ce n'est pas représenté dans la figure).Sud : Chypre, Grèce, France, Malte, Espagne et Portugal (Grèce seulement jusqu'en 1997, puis depuis 2007).
Est : République tchèque, Estonie, Hongrie, Lettonie, Lituanie, Pologne, Slovénie, Slovaquie.
Sud-Est : Bulgarie, Roumanie et Turquie.
Source : AEE, CTE Eaux (CSI 24, basée sur Questionnaire conjoint OCDE/Eurostat 2008) de maîtrise à la source.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement
, santé et anté et qu qualité de vie alité de vie
La nouvelle réglementation sur les produits chimiques est un progrès, mais les effets combinés des produits demeurent un problème
Pesticides dans l'environnement : risque d'effets sur la biosphère et les humains
Les pesticides perturbent des processus biologiques essentiels, par exemple en influant sur la transmission nerveuse ou en imitant des hormones.
Ainsi, les préoccupationsdesantéhumaineliésàl'expositionparl'eau,lanourriture,ou
L'exposition à ces produits chimiques a été associée à la baisse du nombre de spermatozoïdes, malformations génitales, des troubles de développement du système nerveux et des fonctions sexuelles, l'obésité et le cancer.
Les mélanges de pesticides sont communs aussi bien dans l'alimentation
) que dans le milieu aquatique.
Bien que l'évaluation de la toxicité desmélangessoitàaméliorer,uneapprochepourchaquesubstancechimiqueest susceptible de sous-estimer les risques écologiques, y compris les effets du
55 mélange de pesticides sur les poissons (
) et les amphibiens (
Les substances chimiques dans les biens de consommation peuvent aussi être une préoccupation lorsque les produits deviennent des déchets, car de nombreux produits chimiques peuvent migrer facilement vers l'environnement etseretrouverdanslafaunesauvage,l'airambiant,lapoussièreintérieure,les eaux usées et des boues résiduaires.
Un domaine relativement nouveau de préoccupation dans ce contexte est celui des déchets d'équipements électriques et électroniques, qui contiennent des métaux lourds, retardateurs de flamme ou d'autres produits chimiques dangereux.
Les retardateurs de flamme bromés, les phtalates, le Bisphénol-A, et les composés perfluorés sont le plus souvent pointés en raison de leurs effets suspectés sur la santé et de leur présence omniprésente dans l'environnement et chez l'homme.
La stratégie thématique de l'UE concernant l'utilisation durable des pesticides(56)fixedesobjectifspourréduireauminimumlesdangersetles risques pour la santé et l'environnement découlant de l'utilisation des pesticides,etàaméliorerlescontrôlessurl'utilisationetladistributiondespesticides.
49 directive-cadre sur l'eau (
Les possibles effets combinés de l'exposition à un mélange de produits chimiques trouvés à des niveaux faibles dans l'environnement ou des biens de consommation, en particulier chez les jeunes enfants vulnérables, sont l'objet d'une attention particulière.
En outre, certaines maladies de l'adulte sont liées à des stades précoces de leur vie ou même à l'exposition prénatale.
La compréhension scientifique de la toxicologie des mélanges a récemment avancé demanièresignificative,principalementdueauxrecherchesfinancéesparl'UE(J).
Bien que les préoccupations sur les produits chimiques s'accroissent, les données sur l'apparition de nouveaux produits et leur devenir dans l'environnement, ainsi que celles relatives aux expositions et aux risques associés,restentrares.Ildemeuretoujoursnécessaired'établirunsystèmed'information sur les concentrations de produits chimiques dans les différents
Les informations sur les pesticides dans les eaux superficielles et souterraines en Europe est limitée, mais les niveaux signalés, y compris les pesticides classés comme substances prioritaires, peuvent dépasser les normes de qualité environnementale.
Certains impacts des pesticides ne sont pas observés par les programmes de surveillance de routine – par exemple l'exposition mortelle d'espèces aquatiques à la contamination à court-terme résultant de pluies survenant juste après l'application des pesticides sur des terres cultivées (57).
Ces limitations, combinées avec les préoccupations croissantes concernant les effets potentiels indésirables, renforcent l'approche vers une utilisation plus prudente dans l'agriculture, l'horticulture et pour la maîtrise de la croissance des plantes indésirablesdanslesespacespublicsàproximitédeshabitations.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement
Environnement, s
, santé et anté et qu qualité de vie alité de vie des émissions de CO et autres résidus, ainsi que la production de déchets à
De nouvelles approches pour le champ d'application et l'utilisation des technologies de l'information offrent les outils pour le faire efficacement.
59 travers le cycle de vie des différents produits chimiques. Une telle approche de «chimiedurable»nécessitedenouveauxprocédésdeproductionéconomesenressources et le développement de produits chimiques qui utilisent moins de matières premières et qui soient de grande qualité, avec des impuretés limitées pour réduire ou éviter les déchets – cependant, il n'existe pas de législation globale sur la chimie durable en place pour le moment.
Commissioneuropéenneaétéinvitéeàtenircomptedes«cocktailschimiques»et priée d'appliquer le principe de précaution en tenant compte des effets des mélanges de substances chimiques lors de la rédaction de toute nouvelle
Presque tous les impacts environnementaux et sociaux du changement climatique(voirlechapitre2)peuventfinalementnuireàlasantéhumaineenmodifiant les conditions météorologiques et par des changements dans l'eau, l'air, dans la qualité et la quantité des aliments, les écosystèmes, l'agriculture, les moyens de subsistance et les infrastructures (63).
Le changement climatique peut multiplier les risques et les problèmes de santé existants : les effets potentiels sur la santé dépendent largement de la vulnérabilité des populations et leur capacitéàs'adapter.
La vague de chaleur en Europe durant l'été 2003, avec un nombre de morts attribué dépassant 70 000, a souligné la nécessité d'adaptation aux changements
Une bonne gestion joue un rôle crucial dans la prévention et la réduction des expositions.
Une combinaison d'instruments juridiques, d'approches tenant compte du marché et axées sur l'information pour appuyer les choix des consommateurs est essentielle, étant donné les préoccupations du public quant aux effets possibles sur la santé de l'exposition aux substances chimiques dans les produits de consommation.
Par exemple, le Danemark a publié des recommandations sur la façon de réduire l'exposition des enfants à des cocktails chimiques, en se concentrant sur les phtalates, les parabènes, et les polychlorobiphényles (PCB) (61).
66 sont plus vulnérables (
67 nocturne insuffisant et de l'absence de renouvellement de l'air (
) – l'augmentation estimée de mortalité liée pourrait dépasser 25 000 par an dans les années 2020, principalement dans les régions
Le règlement sur l'enregistrement, l'évaluation et l'autorisation des produits chimiques (REACH) (47) vise à améliorer la protection de la santé humaine et l'environnement contre les risques desdits produits.
Les fabricants et importateurs sont tenus de recueillir des informations sur les propriétés des substances chimiques et de proposer des mesures de gestion des risques pour laproduction,l'utilisationetl'élimination–etpourenregistrerlesinformationsdans une base de données centrale.
REACH prévoit également le remplacement progressif des produits chimiques les plus dangereux lorsque des alternatives appropriéesontétéidentifiées.Toutefois,lerèglementnetraitepasdel'expositionsimultanéeàdemultiplessubstanceschimiques.
La prévision des impacts du changement climatique en Europe sur la propagation de maladies hydriques, transmises par l'alimentation et par différent vecteurs (K) souligne la nécessité d'outils pour répondre à de telles menaces sur la santé publique (70).
Les modes de transmission des maladies
Les efforts visant à mieux protéger la santé humaine et l'environnement grâce à des substituts chimiques plus sûrs doivent être complétés par une approche systémique de l'évaluation des produits chimiques.
Ces évaluations devraient inclure non seulement la toxicité et l'écotoxicité, mais aussi tenir compte de la matièrepremière,del'eauetdelaconsommationd'énergie,destransports, transmissibles sont également influencés par des facteurs écologiques, sociaux et économiques, tels que l'évolution des modes d'utilisation des terres, la
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement
Environnement, s
, santé et anté et qu qualité de vie alité de vie
Pourcentage des espaces verts urbains dans les villes
70° diversité biologique en déclin, les altérations de la mobilité humaine et activités depleinair,ainsiquel'accèsauxsoinsdesantéetl'immunitédelapopulation.Ceci peut être illustré par la dérive dans la répartition des tiques, vecteurs de la maladie de Lyme et de la méningo-encéphalite à tiques.
D'autres exemples incluent la répartition étendue en Europe du moustique-tigre d'Asie, un vecteur de plusieurs virus, avec le risque d'une transmission et dispersion ultérieures en
Lechangementclimatiquepeutaussiexacerberlesproblèmesenvironnementaux actuels, tels que les émissions de particules et des concentrations élevées d'ozone, et posent des défis supplémentaires pour l'approvisionnement durable en eau et pour l'assainissement.
Les enjeux liés à la qualité de l'air et de la distribution du pollen sont susceptibles de contribuer à plusieurs maladies respiratoires.
Des évaluations systématiques de la résilience dessystèmesd'approvisionnementeneauetd'assainissementvis-à-visduchangement climatique et de l'inclusion de ses impacts dans les plans de salubritédel'eausontnécessaires(35).
Pourcentage des espaces verts urbains dans les villes principales
Pas de données
Près de 75% des citoyens européens vivent dans les zones urbaines, et ce chiffre devrait augmenter pour atteindre 80% en 2020. Dans le cadre du 6ème PAE, la stratégie thématique sur l'environnement urbain (73) met en évidence les conséquences pour la santé humaine des défis environnementaux auxquels font face les villes, la qualité de vie des citadins et les performances des villes.
La stratégie vise à améliorer l'environnement urbain, pour le rendre plus attrayant et plus sain à vivre, pour y travailler et investir, tout en essayant de réduire les impacts environnementaux négatifs sur l'environnement au sens large.
Les espaces verts en milieu urbain jouent un rôle important dans ce contexte.
78 du eau bruit (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement
, santé et anté et qu qualité de vie alité de vie
Une perspective élargie est nécessaire pour aborder les liens et les problèmes émergents entre écosystèmes et santé
La prise de conscience croissante de la multi-causalité, de la complexité et des incertitudes signifie également que les principes de précaution et de prévention inclus dans le Traité de l'Union européenne sont plus pertinents qu'ils ne l'ont jamaisétés.Lareconnaissancedeslimitesdecequenouspouvonssavoir,àtemps pour prévenir les dommages, est nécessaire.
Plus encore est la nécessité d'agir avec un nombre suffisant, mais pas excessif, de preuves des préjudices potentiels pour la santé, connaissant les avantages et les inconvénients de l'actionparrapportàl'inaction.
Beaucoupdeprogrèsontétéréalisésgrâceàdesapprochesdédiéesàl'amélioration de la qualité de l'environnement et la réduction des fardeaux notammentsurlasantéhumaine–maisdenombreusesmenacessubsistent.La recherche du bienêtre matériel a joué un rôle majeur dans les troubles biologiques et écologiques que l'on observe aujourd'hui.
Préserver et étendre les avantages fournis par l'environnement pour la santé humaine et le bienêtre exigeront des efforts continus pour améliorer la qualité de l'environnement.
En outre, ces efforts doivent être complétés par d'autres mesures, y compris des changements importants des modes de vie et du comportement humain, ainsi que des habitudes de consommation.
Les effets nocifs des changements écosystémiques sur la santé humaine
Exemples d'impact sur la santé
Entre-temps, de nouveaux défis se font jour avec un large éventail de possibilités, toutes très incertaines, ayant des implications sur la santé humaine et les écosystèmes.
Dans ce contexte, les progrès technologiques peuvent fournir de nouvelles prestations – cependant, l'histoire offre également de nombreux exemples d'impacts négatifs des nouvelles technologies sur la santé (79).
Répercussions directes sur la santé Inondations, canicules, pénurie d'eau, glissements de terrain, exposition accrue aux rayons ultraviolets, exposition aux polluants
Diminution de l'ozone stratosphérique
Coupes forestières et changement du couvert végétal
Impacts sur la santé dus à
Perte et dégradation de zones humides
Perte de biodiversité l'environnement Changement des risques de maladies infectieuses, réduction des rendements alimentaires (malnutrition, retard de croissance), épuisement des médecines naturelle, santé mentale (individuelle, communautaire), impacts de l'appauvrissement esthétique et culturel
Les nanotechnologies, par exemple, peuvent permettre le développement de nouveaux produits et services susceptibles d'améliorer la santé humaine, de préserver les ressources naturelles ou la protection de l'environnement.
Toutefois, les caractéristiques uniques des nanomatériaux suscitent également des préoccupations sur des risques potentiels pour l'environnement, la santé ainsi que des risques pour la sécurité professionnelle et publique.
La compréhension de la toxicité des nanomatériaux en est à ses balbutiements ; il en est de même des méthodes d'évaluation et de gestion des risques inhérents à l'utilisation de certains matériaux.
Surexploitation de l'eau douce et sa contamination
Urbanisation et ses impacts
L'accumulationdelapressionhumainesur différés, et dérivés Conséquences diverses sur la santé de la perte de moyens de subsistance, des déplacements de population (y compris les bidonvilles), des conflits, d'adaptation et d'atténuation inappropriées
Dégâts causés aux récifs coralliens et aux écosystèmes côtiers
Toutes les modifications de l'écosystème sont incluses.
Certains changements peuvent avoir des effets positifs (la production alimentaire, par exemple).
Étant donné les lacunes en connaissances et les incertitudes, une approche de développement responsable des nouvelles technologies – telles que les nanotechnologies – pourrait être atteinte par la « gouvernance globale » en se basant sur la participation générale des parties prenantes dès le début de l'intervention publique (80).
La Commission européenne a, par exemple, consulté des experts et le public en ce qui concerne les avantages, les risques, les préoccupations et la compréhension des enjeux des nanotechnologies pour
81 l ) soutenir l'élaboration d'un nouveau plan d'action pour 2010–2015 (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les défis environnementaux
Les liens entre les défis environnementaux
Les liens entre les défis environnementaux indiquent une complexité croissante
A partir des analyses présentées dans les chapitres précédents, il est clair que lademandecroissanteenressourcesnaturellesdecesdernièresdécenniesimpose des pressions de plus en plus complexes et de grande envergure sur l'environnement.
Demanièregénérale,danslepassé,desquestionsenvironnementalesspécifiques avec des effets souvent locaux, ont été traitées par des politiques ciblées et des instruments visant un unique problème : c'est le cas par exemple concernant l'élimination des déchets et la protection des espèces.
Depuis les années 1990, toutefois, l'accent est davantage porté sur l'intégration des préoccupations environnementales dans les politiques sectorielles, suite à la reconnaissance des pressions diffuses provenant de différentes sources : c'est le cas, par exemple, concernant la politique des transports ou la politique agricole.
Aujourd'hui, les principaux défis environnementaux sont de nature systémique et ne peuvent être traités isolément.
Les évaluations portant surlesquatredomainesprioritairesdel'environnement–lechangementclimatique, la nature et la biodiversité, l'utilisation des ressources naturelles et lesdéchets,ainsiquel'environnementetlasanté–montrentunesériedeliensdirects et indirects entre les défis environnementaux.
Le changement climatique, par exemple, se répercute sur toutes les autres questions environnementales.
Les changements de température et de précipitation affectent la production agricole ainsi que la distribution spatiale et la phénologie des plantes et des animaux, exerçant ainsi des pressions supplémentaires sur la biodiversité (chapitre 3).
Cela peut conduire à des extinctions d'espèces, en particulier dans les régions arctiques, alpines et les zones côtières (chapitre 2).
De même, on s'attend à ce que l'évolution des conditions climatiques à travers l'Europe modifie les risques sanitaires en changeant la fréquence des vagues de chaleur, des vagues de froid et des maladiesàtransmissionvectorielle(chapitre2et5).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les défis environnement fis environnementaux aux
Examen des défis environnementaux
Les interactions entre les défis environnementaux
Environnement et santé
Période d'intervention
Caractérisation du Principales type de déficaractéristiques
Exemple d'approche politique
Utilisation des ressources naturelles et déchets
1970/1980 (et encore aujourd'hui) linéaire de la cause à l'effet ; (grandes) causes ponctuelles ; souvent local politiques ciblées et instruments politiques visant un unique objectif
Liens directs :changement des conditions de croissance de la biomasse
1980/1990 (et encore aujourd'hui) politiques intégrées et sensibilisation du public
Liens directs :variation de la phénologie,espèces envahissantes,modification des précipitations causes cumulatives de multiples sources ; souvent régionales
1990/2000 (et encore aujourd'hui) cohérence des politiques et autres approches systémiques causes systémiques ; sources liées ; souvent mondial
La nature et la biodiversité sous-tendent pratiquement tous les services écosystémiques, y compris l'approvisionnement en nourriture et en fibres, les cycles des éléments nutritifs et la régulation du climat. A titre d'exemple, les forêts constituent des puits de carbone contribuant à absorber les émissions de gaz à effet de serre (chapitre 3).
Ainsi, la perte de biodiversité et la dégradation des écosystèmes influent directement sur le changement climatique et compromettent la façon dont nous sommes en mesure d'utiliser les ressources naturelles.
En outre, il a été démontré que la perte d'infrastructures naturelles entraînediverseffetsnocifssurlasantéhumaine(chapitre5).
Liens indirects : par modification de la couverture des sols
Liens indirects :par changement de l'utilisation des terres,par les inondations et les sécheresses
Liens indirects :par changement de l'utilisation des terres,par les inondations et les sécheresses
Utilisation des ressources naturelles et déchets
Liens directs : déchets dangereux et émissions nocives, pollution de l'air et de l'eau épuisement des stocks,pollution de l'eau,pollution et qualité de l'air émissions de gaz à effet de serre (production, extraction, gestion des déchets)
L'utilisation des ressources naturelles et la pollution consécutive de l'air, de l'eau et du sol imposent des pressions sur la nature et la biodiversité, notamment via l'eutrophisationetl'acidification(chapitre3).Deplus,l'utilisationderessourcesnon-renouvelables naturelles, telles que les combustibles fossiles, est au cœur du débat sur le changement climatique.
De même, la gestion des déchets est un secteur-cléencequiconcernelesémissionsdegazàeffetdeserre(chapitre2).Nos modes d'utilisation des ressources naturelles et d'élimination des déchets impactent également directement plusieurs questions sanitaires et contribuent aufardeaudesmaladiesenvironnementales(chapitre5).
Liens indirects :par la consommation par modification de la couverture des sols
Liens indirects :par changement de l'utilisation des terres,par les inondations et les sécheresses,par la consommation
Liens indirects :par changement de l'utilisation des terres,par les inondations et les sécheresses,par la consommation
En fin de compte, les pressions environnementales qui résultent, par exemple, du changement climatique, de la perte de biodiversité, ou de l'utilisation des ressources naturelles, sont liées au bienêtre humain (chapitre 2 à 5).
Avoir accès à l'eau potable et à un air pur est indispensable pour notre santé, mais cela est souvent compromis par la pollution et les déchets qui résultent des activités
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
humaines (chapitres 4 et 5).
Bon nombre des liens décrits ci-dessus et dans les chapitres précédents sont des liens directs : des modifications de l'état d'un problème environnemental se traduisent directement en pressions sur un autre problème.
En plus de ces liens directs, on observe un certain nombre de liens indirects mettant en jeu des bouclesderétroactionsentredifférentsproblèmesenvironnementaux.
L'utilisation des terres et les modifications de la couverture des sols illustrent ces liens indirects. En effet ceux-ci interviennent en tant que force motrice et comme impact, non seulement du changement climatique, mais aussi de la perte de biodiversité et de l'utilisation des ressources naturelles.
Le capital naturel et les services écosystémiques
Les diverses interactions entre les problèmes environnementaux, couplées à l'évolution mondiale (voir le chapitre 7), préfigurent également l'existence des risques environnementaux systémiques – c'est-à-dire l'effondrement ou la détérioration de tout un système, plutôt que d'un seul élément.
Cette dimension systémique des risques émergents devient manifeste vue la façon dont nous exploitons le capital naturel – qu'il s'agisse de la ressource foncière, du sol, des ressources en eau ou de la biodiversité – et dont nous gérons certains compromis implicites dans les choix effectués (voir les chapitres 1 et 8).
Le capital naturel et les services écosystémiques englobent de nombreux éléments.
Le capital naturel est le stock de ressources naturelles à partir duquel les biens et les flux de services écosystémiques sont extraits et maintenus.
Les stocks et les flux reposent sur les structures et les fonctions des écosystèmes telles que les paysages, les sols et la biodiversité.
Il existe trois principaux types de capital naturel qui requièrent des approches de gestion différentes :
Le paysage reflète les choix effectués dans l'utilisation du capital naturel et des services écosystémiques
•Les ressources non-renouvelables et tarissables – combustibles fossiles, métaux, etc. ;
•Les ressources renouvelables et intarissables – vent, vagues, etc.
Le capital naturel fournit plusieurs fonctions et services : les sources d'énergie, de nourriture et de matériaux, des captages pour les déchets et la pollution ; les services de régulation du climat et de l'eau, de pollinisation, ainsi qu'un espace de vie et de loisirs.
'utilisation du capital naturel implique souvent des compromis entre
L'utilisationdelaressourcefoncièreestl'undesprincipauxmoteursdeschangements environnementaux.
De par son impact sur les paysages, sur la distribution spatiale des écosystèmes ainsi que sur le fonctionnement de ces écosystèmes, elle influence de façon majeure la disponibilité des services écosystémiques.
Les utilisations de la ressource foncière et des terres sont intimement liés aux défis environnementaux prioritaires analysés ici.
Comme déjàmentionnéauchapitre3,nosdemandesenalimentation,enproduitssylvicoles et en énergies renouvelables sont toutes en concurrence en ce qui concernelaressourcefoncière.Lepaysagereflètedonc,dansunelargemesure,leschoixquenouseffectuonsàcetégard.
Le dernier inventaire CORINE Land Cover (2006) (
) montre une expansion ces fonctions et services.
Par exemple, utilisé trop intensivement pour recevoir divers émissions et déchets, le capital naturel peut perdre sa capacité à délivrer d'autres biens et services – ainsi des eaux côtières, qui devenant le réceptacle de pollution et d'un excès d'éléments nutritifs, ne pourront permettre le maintien des stocks halieutiques aux même niveaux qu'antérieurement.
Source : AEE continue des surfaces artificielles en Europe, caractérisée par un étalement urbain et un développement des infrastructures, au détriment des terres agricoles, des prairies et des zones humides. La disparition des zones humides
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les défis environnement fis environnementaux aux
Occupation des terres en Europe en 2006 : principaux types d'occupation en Europe a quelque peu ralenti, mais l'Europe avait déjà perdu plus de la moitié de ses zones humides avant 1990.
Les terres agricoles extensives sont converties à l'agriculture plus intensive ou en forêts.
Satisfaire nos demandes concernant les ressources foncières et les services écosystémiques d'approvisionnement est déjà un enjeu de développement spatial complexe, mais le vrai défi consiste à les concilier avec les autres services écosystémiques de soutien, de régulation et culturels, qui sont tout aussi essentiels, quoique moins ostensibles.
Les changements d'utilisation des terres, en réponse aux demandes des consommateurs et des choix politiques, ont des implications, par exemple, pour le stockage de carbone dans les sols et les émissions de gaz à effet de serre.
Il sont également une incidence sur la conservation de la biodiversité et la gestion de l'eau – y compris les conséquences des sécheresses et des inondations ainsi que la qualité de l'eau.
1 environnementaux bien distincts (
Territoires artificialisés
Forêts
Surfaces en eau de valorisation énergétique de la biomasse, – production de carburant, de chauffage ou d'électricité – présentent des rendements très variables par
Données à venir unité de volume de biomasse utilisée (
Pâturages et mosaïques avantages nets en termes d'émissions de gaz à effet de serre sont également très
7 combustibles fossiles (sur une période de 50 ans ou plus ) (
Les données couvrent les 32 pays membres de l'AEE – à l'exception de la Grèce et du Royaume-Uni – ainsi que les 6 pays coopérants de l'AEE.
Source : AEE, CTE Utilisation des terres et Information spatiale
Lorsque les cultures énergétiques remplacent des systèmes d'exploitation plus extensifs, on peut s'attendre à des impacts négatifs sur la biodiversité et sur
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les dé
Les liens entre les défis environnement fis environnementaux aux
La dégradation des sols en Europe lavaleurd'aménitédespaysages.Enoutre,àl'échellemondiale,lesculturesénergétiques sont un concurrent potentiel pour la ressource en eau dans les
Le sol est une ressource vitale dégradée par de nombreuses pressions
•L'érosion des sols – il s'agit de l'entraînement des couches superficielles par l'eau et le vent.
Les principales causes sont des pratiques inappropriées de gestion des terres, la déforestation, le surpâturage, les incendies de forêt et les activités de construction. Les taux d'érosion sont très sensibles au climat, aux modes d'utilisation des terres, ainsi qu'aux mesures de conservation mises en place in situ.
Compte-tenu des rythmes très lents des processus de pédogénèse, toute perte de sol supérieure à 1 tonne par hectare et par an peut être considérée comme irréversible sur une période de 50 à 100 ans.
En Europe, l'érosion hydrique affecte 105 millions d'hectares de terre, soit 16% de la superficie totale des terres. L'érosion éolienne concerne 42 millions d'hectares.
La région méditerranéenne est la plus touchée.
•L'imperméabilisation des sols – celle-ci se produit lorsque les espaces agricoles ou ruraux sont investis pour la construction et que toutes les fonctions du sol sont perdues.
En moyenne, les zones urbanisées couvrent environ 4% de la superficie totale des États membres, mais l'ensemble de ces surfaces n'est pas imperméabilisé.
Pendant la décennie 1990–2000 la zone imperméable dans l'UE-15 a augmenté de 6%, et la demande d'espace pour l'étalement urbain et les infrastructures de transport continue d'augmenter.
Des niveaux de salinité élevés limitent le potentiel agro-écologique du sol et représentent une menace écologique et socio-économique considérable pour le développement durable.
La salinisation affecte environ 3,8 millions d'hectares en Europe.
Les zones les plus touchées sont la Campanie en Italie et la vallée de l'Ebre en Espagne, mais la Grèce, le Portugal, la France et la Slovaquie sont également touchés.
Par exemple, les ressources du sol jouent un rôle majeur en tant que puits de carbone terrestre et peuvent contribuer à l'atténuation des changements climatiques et à l'adaptation aux changements climatiques. Toutefois, environ 45% des sols minéraux en Europe ont une faible ou très faible teneur en matières organiques (0 à 2%), 45% ont une teneur moyenne (2 à 6%), et la teneur en matières organiques des sols en Europe est actuellement en baisse.
Plusieurs facteurs sont à l'origine de cette baisse ; beaucoup sont liés aux activités humaines.
Ces facteurs incluent la conversion des prairies, des forêts et des végétations naturelles en des terres arables ; le labour profond des sols cultivés, le drainage, le chaulage, l'utilisation d'engrais azotés ; le labour des sols tourbeux et la rotation des cultures avec, en proportion réduite, les graminées.
•La désertification – celle-ci désigne la dégradation des terres dans les zones arides, semi-arides et sub-humides sèches par suite de divers facteurs, parmi lesquels les variations climatiques et les activités humaines.
Les phénomènes de sécheresse sont également associés ou conduisent à un risque d'érosion accru.
La désertification est un problème dans certaines régions d'Europe méditerranéenne, centrale et de l'Est.
La gestion durable de l'eau exige un équilibre entre les différentes utilisations
•La contamination des sols – c'est un problème répandu en Europe.
Les polluants les plus fréquents sont les métaux lourds et les huiles minérales.
On compte aujourd'hui de l'ordre de 3 millions de sites concernés par des activités potentiellement polluantes (a).
Source : Voir SOER 2010 Évaluation thématique pour les sols
L'eau est une ressource écologique et économique, renouvelable mais limitée.
Elle est essentielle, aussi bien pour la santé des écosystèmes (chapitre 3) que pour la santé humaine (chapitre 5).
En outre, l'eau est une ressource naturelle fondamentale pour l'agriculture, la sylviculture, la production industrielle, la consommationdesménages,etlaproductiond'énergie(chapitre4).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les dé
Les liens entre les défis environnement fis environnementaux aux
Événements d'inondations en Europe, 198–2009
Principaux événements de sécheresses en Europe, 2000–2009
Les inondations 1998–2009Nombre d'événements
> 9 Source : AEE, CTE Utilisation des terres et Information spatiale
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les dé
Les liens entre les défis environnement fis environnementaux aux rétablissement de zones d'expansion des crues, nécessitent une gestion intégrée de planification urbaine et de l'utilisation des terres.
En outre, le lien eau-énergie montre qu'une gestion intégrée de l'eau est nécessairedanslecadredelaproductiond'énergie–afindepermettrel'exploitation de l'énergie hydroélectrique, de la capacité de refroidissement, etdesculturesbioénergétiques,sansaltérerlesécosystèmesaquatiques.Ladurabilité de l'énergie requise pour le dessalement et le traitement des eaux usées doit également être évaluée.
La directive-cadre sur l'eau (DCE) (11) est la politique-clé visant à relever ces défis.
Elle fixe des limites écologiques à la gestion et l'utilisation de l'eau par l'homme.
En outre, elle oblige les États membres et les autorités régionales à prendre des mesures cohérentes en ce qui concerne, par exemple, l'agriculture, l'énergie, les transports et le logement, dans le cadre de l'aménagement du territoire rural et urbain, tout en prenant également en compte les problèmes de conservation de la biodiversité.
Comme indiqué précédemment (chapitre 3 et 4), l'examen des plans de gestion des bassins hydrographiques, montre que des efforts importants seront nécessaires, dans les prochaines années, pour atteindre unbonétatécologiquedesmassesd'eaud'ici2015.
Pour que la DCE soit une réussite, la gestion intégrée des bassins versants est essentielle. Celle-ci requiert la participation des différentes parties prenantes pour identifier et mettre en œuvre des mesures spatialement différenciées, qui impliquent souvent des compromis entre différents intérêts.
La gestion des risques d'inondation, en particulier le déplacement des digues et le
La plupart des exemples repris ici pour illustrer les problèmes environnementaux européens montre que ces problèmes ne peuvent être étudiés ou résolus isolément : les utilisations européenne et mondiale des ressources naturelles sont interdépendantes.
La question-clé est de savoir dans quelle mesure les Européens peuvent dépendre des ressources naturelles extérieures étant donnée la demande croissante dans le monde entier.
Cependant, en Europe, la consommation des ressources naturelles renouvelablesdépassedéjà,dudoubleenviron,lescapacitésdeproductiondomestiques(12).
Il ne fait aucun doute que l'augmentation de la demande alimentaire mondiale, du fait de la croissance démographique et du développement, va nécessiter laconversiondedavantagedeterresàl'agricultureainsiquel'accroissement
13 de l'efficacité de la production alimentaire (
Du fait de sa place au cœur de différentes activités, cette ressource est exposée à de nombreuses pressions et répercute les impacts de certaines activités économiques sur d'autres activités.
Par exemple, l'eau propage les impacts de l'agriculture à la pêche via le ruissellement des éléments nutritifs. Le climat affecte à la fois l'offre et la demande en énergie et en eau, tandis que les processus de conversion de l'énergie et de prélèvements d'eau contribuent potentiellement au changement climatique.
L'Europe est un importateur et exportateur de produits agricoles. Le volume total et l'intensité de la production agricole européenne ont donc un impact pour la préservation des ressources environnementales et des écosystèmes en Europe et dans le monde.
Aux niveaux européen et national, différentes politiques et mesures sectorielles et environnementales peuvent entrer en conflit avec la gestion de l'eau et l'objectif d'atteindre un bon état écologique des masses d'eau.
Les exemples incluent notamment les politiques portant sur les cultures bioénergétiques et l'énergie hydraulique, les actions en faveur de l'irrigation, le développement du tourisme, et l'expansion du transport fluvial.
La directive-cadre sur l'eau fournit un cadre pour instaurer une gestion intégrée des ressources à l'échelle du bassin versant.
Elle pourrait contribuer à l'atteinte d'un équilibre entre des objectifs politiques plus larges – par exemple liés à la production énergétique et la production agricole, ou la réduction des émissions de gaz à effet de serre – ainsi qu'entre les benefices et les impacts sur l'état écologique des masses d'eau, des écosystèmes terrestres et des zones humides adjacents.
Les pressions du marché, le développement technologique, ainsi que les politique sont conduit à une tendance de longterme consistant à concentrer la production agricole sur les zones les plus fertiles en Europe, et à abandonner les terres agricoles marginales ou isolées. L'intensification associée conduit à une pression environnementale accrue sur les ressources en eau et foncières dans les zones agricoles intensives.
En outre, l'abandon de l'agriculture extensive conduitàunepertedelabiodiversitédansleszonestouchées.Néanmoins,
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les dé
Les liens entre les défis environnement fis environnementaux aux
Empreinte écologique et biocapacité (à gauche), et les différentes composantes de l'empreinte (à droite) dans les pays de l'AEE, 1961–2006
Hectares globaux/personne5
Hectares globaux/personne5
Il est nécessaire d'étudier davantage les conflits entre intensification agricole et protection de l'environnement en Europe, ainsi que leurs conséquences pour les écosystèmes du monde entier.
Empreinte écologique
L'ensemble de ces considérations nous ramène aux enjeux du développement spatial précédemment évoqués : le capital naturel, y compris les ressources foncières, l'eau, le sol et la biodiversité, constituent le fondement des services écosystémiques et des autres patrimoines dont dépend la société humaine (capitalhumain,social,productifetfinancier).Concilierlesdifférentsusagesdes ressources naturelles en respectant les limites de l'environnement devient un véritable défi du fait des interactions entre les différentes ressources et leurs exploitations.
'empreinte écologique est une mesure de la superficie nécessaire pour
Pour maintenir le capital naturel et assurer un flux durable de services écosystémiques, il sera nécessaire d'améliorer l'efficacité avec laquelle nous utilisonslesressourcesnaturelles–etdemodifierlesmodesdeconsommationet de production sous-jacents.
répondre aux besoins associés à un style de vie d'une population.
Ces besoins incluent la consommation de nourriture, de carburant, de bois et de fibres. La pollution, telles que les émissions de dioxyde de carbone, est également comptabilisée dans l'empreinte.
La biocapacité mesure la productivité biologique des terres.
Elle est mesurée en « hectares globaux », une unité correspondant à un hectare doté d'une biocapacité correspondant à la moyenne mondiale.
Les terres cultivées biologiquement productives comprennent les pâturages, les forêts et les pêches (b).
En outre, une gestion intégrée du capital naturel nécessite de prendre en compte les préoccupations territoriales. Dans ce contexte, l'aménagement du territoireetlagestiondupaysagepeuventaideràcontrebalancerlesimpactsenvironnementaux des activités économiques, notamment celles concernant les transports, l'énergie, l'agriculture et l'industrie, au niveau des communautés locales, des régions et des pays.
Danslemêmetemps–dansuneperspectiveglobale–laconversiondesforêts et des prairies en terres agricoles est l'une des forces motrices les plus importantesconduisantàlaperted'habitatsetàl'émissiondegazàeffetdeserre, et ce dans le monde entier.
L'exploitation des terres agricoles en Europe et les tendances agricoles mondialessontinterdépendantesetsontliéesàl'évolutiondel'environnement.
Plus que jamais, une gestion appropriée du capital naturel et des services écosystémiquesfournitunedémarcheintégrativeafinderépondreàtouteunegamme de priorités environnementales, en prenant en compte les nombreuses activités économiques qui impactent ces priorités.
Pour ce faire il est essentiel d'accroître l'efficacité et la sécurité des ressources, notamment concernant l'énergie, l'eau, l'alimentation, les produits pharmaceutiques, et les métaux et matièrespremières(voirlechapitre8).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les défis environnementaux dans un contexte mondial
Les défis environnementaux dans un contexte mondial
Les défis environnementaux en Europe et dans le reste du monde sont intimement liés
Il existe une relation d'interdépendance entre l'Europe et le reste du monde.
L'Europecontribueauxpressionsenvironnementalesetàl'accélérationdes rétroactions dans d'autres parties du monde par sa dépendance aux combustibles fossiles, les produits miniers et autres importations.
Inversement, dans un monde hautement interdépendant, les changements dans d'autres parties du monde se font de plus en plus ressentir en Europe, à la fois directement par les impacts des changements environnementaux globaux, soit
Le changement climatique en est un exemple évident.
La plupart de la croissancedesémissionsmondialesdegazàeffetdeserredevraitseproduireen dehors de l'Europe, en raison de la croissance de la richesse dans les économiesémergentestrèspeuplées.Pourautant,endépitd'effortsréussisde réduction des émissions et une part décroissante dans le total mondial, les sociétéseuropéennescontinuentd'êtredesémetteursmajeursdegazàeffetdeserre(voirchapitre2).
Bon nombre de pays les plus vulnérables au changement climatique sont en
Leur capacité d'adaptation varie, mais est souvent assez
La biodiversitéacontinuéàdisparaîtreauniveaumondial,malgréquelques
11 estimée à jusqu'à 1000 fois le taux naturel (
Il apparaît de plus en plus que les services vitaux des écosystèmes sont sous une grande pression au niveau
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les dé
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
Appropriation par l'homme au niveau mondial de la production primaire nette
Une élévation mondiale du niveau de la mer et l'acidification des océans
Au 20ème siècle, le niveau mondial de la mer a augmenté en moyenne de 1,7 mm/an, en raison d'une augmentation du volume de l'eau de mer due à l'élévation de la température, bien que les apports d'eau provenant de la fonte des glaciers et des calottes glaciaires joue un rôle croissant.
Au cours des 15 dernières années l'augmentation du niveau de la mer s'est accélérée, avec une moyenne d'environ 3,1 mm/an, selon les données de satellites et de marégraphes, avec une contribution significative croissante des glaces du Groenland et de l'Antarctique.
Le niveau de la mer devrait augmenter considérablement au cours de ce siècle et au-delà.
En 2007, le GIEC a prévu une hausse de 0,18 à 0,59 m au-dessus du niveau de 1990 d'ici la fin du siècle(a).
Toutefois, depuis 2007, des rapports comparant les projections du GIEC avec les observations montrent que le niveau de la mer est en train d'augmenter à un rythme encore plus grand b c). Selon des estimations récentes, que celui indiqué par ces projections
que peu prob a ble) même jusqu' à 2,0 m, d'ici à 2100 est prévue
' acidification des océans est une conséquence directe des émissions de
M ême si cela a limité la quantité de CO dans l' atmosphère, le prix en a été
2 un changement significatif de la chimie des océans. Les données indiquent
6000 km que l'acidification des océans est susceptible de devenir une menace sérieuse pour de nombreux organismes et aura des conséquences pour les réseaux alimentaires et les écosystèmes, par exemple, les récifs coralliens tropicaux.
Il est prévu que, à des concentrations atmosphériques de dioxyde de carbone supérieures à 450 ppm, de vastes zones des océans polaires
Le taux de changement de la chimie des océans est élevé, et plus rapide que les extinctions précédentes dues à l'acidification des océans au cours de l'histoire
La perte de biodiversité dans d'autres régions du monde affecte les intérêts européens de plusieurs façons.
14 directement dépendants du fonctionnement des services écosystémiques (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les dé
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
L'augmentation de la pauvreté et des inégalités sont susceptibles d'alimenter les conflitsetl'instabilitédanslesrégionsquisontdéjàsouventcaractériséespardes structures de gouvernance fragiles.
En outre, la réduction de la diversité génétique des cultures et des cultivars implique des pertes futures d'avantages économiques et sociaux pour l'Europe dans des domaines aussi importants que laproductionalimentaireetlessoinsdesantémodernes(15).
Un tel indicateur composite ne permet pas, toutefois, de donner des informations sur l'évolution spécifique des ressources.
Laproductionalimentairemondiale,lessystèmesénergétiquesetd'eausemblent être plus vulnérables et fragiles qu'on ne le pensait il y a quelques années, les facteurs responsables étant une croissance de la demande, une diminution et les instabilités de l'offre.
La surexploitation, la dégradation et la
L'extraction au niveau mondial des ressources naturelles provenant des écosystèmes et des mines a augmenté plus ou moins régulièrement au cours des 25 dernières années, passant de 40 milliards de tonnes en 1980 à 58 milliards de tonnes en 2005.
L'extraction des ressources est très inégalement répartie à travers le monde, l'Asie ayant la plus grande part en 2005 (48% du tonnage total, comparativement aux 13% de l'Europe).
Au cours de cette période, un découplage relatif de l'extraction des ressources mondiales et de la croissance économiqueaeulieu:l'extractiondesressourcesaaugmentéd'environ50%etlaproductionéconomiquemondiale(PIB)d'environ110%(16).
Endépitdesprogrèsgénérauxdansledomainedel'environnement et la santé en Europe, le bilan global des effets sur la santé des impacts environnementaux reste très préoccupant.
L'eau insalubre, un assainissement et des conditions d'hygiène médiocres, la pollution atmosphérique urbaine, la fumée de combustibles solides à l'intérieur des habitations et l'exposition au plomb et le
Extraction mondiale des ressources naturelles provenant des écosystèmes et des mines, de 1980 à 2005/2007
B) attribuables à cinq de vie ajustées des handicaps) ( risques environnementaux, par région, 2004
Pourcentage de décès Fumée intérieure due aux combustibles solides Eau insalubre, assainissement, hygiène Pollution urbaine de l'air extérieur Changement climatique mondial Exposition au plomb Tous les cinq risques Pourcentages DALYFumée intérieure due aux combustibles solides Eau insalubre, assainissement, hygiène Pollution urbaine de l'air extérieur Changement climatique mondial Exposition au plomb Tous les cinq risques
Source : Organisation mondiale de la santé (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les dé
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al changement climatique mondial contribuent pour près d'un dixième des décès et des maladies dans le monde, et environ un quart des décès et des maladies
En outre, de nombreuses pressions surlesécosystèmesdel'Arctiqueontaboutiàunepertedebiodiversitédans la région. Ces changements ont des répercussions mondiales en raison
La politique européenne de voisinage
La politique européenne de voisinage (PEV) vise à renforcer la coopération entre l'UE et ses voisins.
De nombreux pays à faible ou moyen revenus font face aujourd'hui à une charge croissante de risques nouveaux pour la santé, tout en continuant à lutter contre les risques traditionnels.
L'Organisation Mondiale de la Santé (OMS) prévoit qu'entre 2006 et 2015 les décès dus aux maladies non-transmissibles dans le monde pourraient augmenter de 17%.
La plus forte augmentation est prévue pour l'Afrique (24%), suivie par la Méditerranée orientale (23%) (22).
L'Europe est susceptible d'être confrontée à un problème accru d'émergence ou ré-émergence de maladies infectieuses qui sont profondément dépendantes des changements de températures ou de précipitations, la perte et la destruction
Dans le cadre du PEV, les instruments pertinents de l'Union européenne – la politique maritime de l'UE, la directive-cadre sur l'eau et le développement d'un système partagé d'information environnementale (SEIS) – sont progressivement mis en œuvre au-delà des frontières de l'UE pour aider à rationaliser les efforts pour l'environnement.
Des instruments juridiques internationaux ont également été développés et ont progressivement été mis en œuvre pour résoudre les problèmes transfrontaliers communs – tels que la Convention des Nations Unies sur la pollution atmosphérique transfrontalière à longue distance ou la convention sur l'eau, qui couvre également les états voisins de l'Est.
Les liens entre les défis environnementaux sont particulièrement visibles dans les pays bordant directement l'Europe
Pour la Méditerranée, l'initiative Horizon 2020 (k) soutient les pays riverains dans le traitement des questions prioritaires portant sur les émissions industrielles, les déchets municipaux et le traitement des eaux usées pour réduire la pollution de la Méditerranée.
Le voisinage direct de l'Europe – l'Arctique, la Méditerranée et les pays de l'Est – mérite une attention particulière en raison des liens socioéconomiques et environnementaux forts et de l'importance de ces régions dans la politique extérieuredel'UE.Enoutre,certainsdesplusgrandsréservoirsdelaplanèteenressources naturelles sont dans ces régions, ce qui est d'un intérêt direct pour une Europe en manque de ressources.
Plusieurs politiques de l'UE – comme la politique agricole de l'UE, la politique de la pêche, la politique maritime, la politique environnementale et climatique ou la politique énergétique – affectent l'environnement en Arctique à la fois directement et indirectement.
Toutefois, il convient de noter ici que l'analyse des tendances environnementales couvrant les régions voisines de l'Europe ne bénéficie pas souvent de données fiables et d'indicateurs comparables dans le temps et l'espace.
Une information meilleure et plus ciblée est nécessaire pour étayer l'analyse environnementale et l'évaluation.
Ces régions comprennent également quelques-uns des milieux naturels les plusrichesetpourtantlesplusfragilesdumondecarconfrontésàdesmenacesmultiples.
Dans le même temps, des inquiétudes demeurent en ce qui concerne denombreuxproblèmestransfrontalierstelsquelagestiondel'eauetledépôtde pollution atmosphérique entre l'Europe et ses voisins.
Quelques-uns des principauxdéfisenvironnementauxdecesrégionscomprennent: coopération avec les pays et les principaux partenaires dans les régions – met en œuvre une série d'activités qui visent à renforcer les structures existantes de veille environnementale, de données et de gestion de l'information.
• L'Arctique – Les activités européennes, telles que celles générant des émissions de pollution atmosphérique à longue-distance, du carbone noir et des émissions de gaz à effet de serre, laissent une empreinte considérable
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les dé
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
Une identification de facteurs de changements mondiaux pertinents pour l'environnement en Europe delapertedesfonctions-clésdesécosystèmesetcréentdesdifficultéssupplémentaires pour les personnes vivant en Arctique car l'évolution des
•Les états voisins de l'Est–Lesétatsvoisinsdel'Estdel'UEfontfaceàde nombreux défis environnementaux qui affectent la santé humaine et les écosystèmes.
Le quatrième rapport d'évaluation de l'environnement en Europe de l'AEE (27) résume les principaux enjeux environnementaux dans la région pan-européenne, y compris les pays d'Europe orientale, du Caucase et d'Asie centrale.
Il se concentre sur les défis posés par la pollution atmosphérique et de l'eau, le changement climatique, la perte de biodiversité, les pressions sur l'environnement marin et côtier, les modes de consommation et de production, et évalue les développements sectoriels qui déterminent les changements environnementaux dans la région.
•La Méditerranée – Situé au carrefour de trois continents c'est l'une des plus riches « éco-régions » et pourtant l'un des environnements naturels les plus vulnérables dans le monde.
Changement climatique Nature et biodiversité
Ressources naturelles et déchets Environnement, santé et qualité de vie
Une identification des grandes tendances mondiales
Les défis environnementaux sont étroitement liés aux facteurs de changement mondiaux
Divergencesglobalesdepopulationcroissantes:vieillissement,croissanceet migrations Un monde urbain : expansion des villes et consommation en spirale Évolution du fardeau des maladies au niveau mondial et risque de nouvelles pandémies Accélération des cycles de développement technologiques : course vers l'inconnu Croissance économique continue Changements des équilibres de pouvoir : d'un monde unipolaire à un monde multi-polaire Intensification de la concurrence pour les ressources naturelles Diminution des stocks de capital naturel Augmentation de la gravité des conséquences du changement climatique Accroissement de la charge non-durable de la pollution de l'environnement Régulation et gouvernance globale : fragmentation accentuée mais résultats convergents
Une gamme de tendances façonne actuellement le futur contexte européen et mondial, et beaucoup d'entre elles sont hors de portée d'une influence directe de l'Europe.
Les grandes tendances recoupent les dimensions sociales, technologiques, économiques, politiques et même environnementales.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les dé
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
Population du monde et de différentes régions, 1950,
Population en 2050 Moyen Élevé Constante9 150 10 461 11 030
Monde
Régions les plus développées
* L'Europe (terminologie des Nations Unies) inclut tous les 38 pays membres de l'AEE (à l'exception de la Turquie) et les pays coopérant de l'AEE, ainsi que la Biélorussie, la République de Moldavie, la Fédération de Russie et l'Ukraine.
L'intégration mondiale des marchés, les changements dans la compétitivité mondiale et l'évolution des dépenses mondiales constituent un autre ensemble complexe de facteurs.
À la suite de l'ouverture des marchés et en raison de l'abaissement des coûts de transport et de communication, le commerce international au cours du demi-siècle passé a connu une croissance rapide : les exportations mondiale sont augmenté en valeur de 296 milliards de dollars en 1950 à plus de 8 000 milliards de dollars (mesurées en « parité de pouvoir d'achat ») en 2005, et leur part du PIB mondial a augmenté d'environ 5% à près
Les développements principaux incluent l'évolution démographique ou l'accélération du taux d'urbanisation, les changements technologiques toujours plus rapides, l'approfondissement de l'intégration des marchés, l'évolution des changements de pouvoir économique ou le changement climatique.
De même, les envois de fonds des travailleurs émigrés à leurs pays d'origine représentent souvent une source importante de revenus pour les pays en développement.
Pour certains pays les envois de fonds ont dépassé le quart de leur PIB en 2008 (par exemple, 50% au Tadjikistan, 31% en Moldavie,
28% en République du Kyrgyztan, et 25% au Liban) (
Grace à la mondialisation, de nombreux pays ont été en mesure d'aider
35 une part importante de leurs populations à sortir de la pauvreté (
Aujourd'hui, elle est d'environ 6,8 milliards.
Le département d'analyse de la population des Nations Unies prévoit que cette croissance va se poursuivre et que la population mondiale dépassera 9 milliards en 2050, selon la « variante de croissance moyenne » (30).
Toutefois, les incertitudes sont évidentes, et les prévisions dépendent de plusieurs hypothèses, y compris les taux de fécondité.
En 2050, la population mondiale pourrait ainsi dépasser 11 milliards ou être limitée croissance économique mondiale et l'intégration commerciale ont alimenté desmodificationsàlong-termedelacompétitivitéinternationale,caractérisée
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les dé
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
Croissance du PIB par habitant aux USA, dans l'UE-27, la Chine, l'Inde et le Japon, de 1980 à 2008 par une forte croissance de la productivité dans les économies émergentes.
36 en pleine croissance, en particulier en Asie (
États-Unis années 2040 (
Source : Fonds monétaire international (
Parts projetées de la classe mondiale de consommateurs à revenu intermédiaire, de 2000 à 2050
Union européenne
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les dé
51 augmenter de 70% d'ici 2050 (
Par exemple, les terres arables par personne ont diminué globalement de 0,43 ha en 1962 à 0,26 ha en 1998.
À la suite de changements démographiques et de pouvoirs économiques, les contours de la gouvernance mondiale évoluent.
Une diffusion du pouvoir politique vers de multiples pôles d'influence est en cours et change
De même, l'Agence internationale de l'énergie (AIE) prévoit que la demande mondiale d'énergie augmentera de 40% au cours des 20 prochaines années si aucun changement majeur des politiques n'est mis en œuvre (53).
L'AIE a prévenu à plusieurs reprises d'une crise énergétique mondiale en raison d'une augmentation de la demande à long-terme.
Des investissements massifs et continus sont nécessaires en matière d'efficacité énergétique, d'énergies renouvelables et de nouvelles infrastructures pour réaliser la transition vers
Nombre de personnes sous-alimentées dans le monde ; pourcentage de personnes sous-alimentées dans les pays en développement, de 1969 à 2009
Millions multinationales jouent un rôle croissant dans la politique mondiale et sont de plus en plus directement impliqués dans la formulation et la mise enœuvredespolitiques.Encouragéeparlesprogrèsdestechnologiesdecommunications et de l'information, la société civile prend également de plus en plus part aux processus de négociation de toutes sortes au niveau mondial.
L'interdépendance et la complexité de la prise de décision croîent enconséquence,donnantnaissanceàdenouveauxmodesdegouvernanceetposent de nouvelles questions en termes de responsabilité, de légitimité et de responsabilisation(50).
Pourcentage de personnes sous-alimentées
Source : Organisation des Nations Unies pour l' alimentation et l' agriculture (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les dé
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
Vers l'identification de seuils environnementaux et des limites de la planète
Les réseaux d'infrastructures sont souvent vieux et il y a un manque q
57 d'information sur leurs performances réelles et les pertes d'eau (
Une estimation prévoit un besoin d'investissement annuel moyen de 772 milliards de USD pour le maintien des services d'eau et des eaux usées à travers le monde
Des problèmes pourraient surgir quant à l'équilibre entre limites et enjeux éthiques et économiques, et pour éviter de confondre valeurs et objectifs.
Certains font valoir que la fixation de limites quantitatives pourrait retarder la mise en œuvre de mesures efficaces et contribuer à la dégradation de t) ( u).
l'environnement jusqu'au point de non retour (
Source : AEE personnes sous-alimentées dans les pays en développement, qui était en baisse assezrapide,aaugmentéaucoursdesdernièresannées.
Déjàaujourd'hui,dansdenombreusesrégionsdumonde,l'utilisationdes ressources non-renouvelables est proche des limites, des ressources renouvelablesétantpossiblementutiliséesau-delàdeleurcapacitéderégénération.
Ce type de dynamique peut également être constaté dans les régions voisines de l'Europe avec leur capital naturel relativement riche.
La surexploitationdesressourceseneau,associéeàunaccèsinsuffisantàl'eaupotable et l'assainissement, par exemple, sont des défis cruciaux tant en Europe de l'Est qu'en Méditerranée (35).
La surexploitation des ressources et les changements du climat aggravent les menaces affectant le capital naturel, impactent également sur la qualité de vie
Au niveau mondial, la pauvreté et l'exclusion sociale sont aussi exacerbées par la dégradation des écosystèmes et les changements du climat.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les dé
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
Les développements mondiaux pourraient augmenter les vulnérabilités de l'Europe aux risques systémiques
Changements brusques ou irréversibles : des risques de changement climatique (non-linéaire) à grande échelle
Si un système a plus d'un état d'équilibre, des transitions vers des états structurellement différents sont possibles.
Quand un changement brusque ou irréversible apparaît, le développement du système n'est plus déterminé par l'échelle de temps du facteur déclencheur, mais plutôt par sa dynamique interne, qui peut être beaucoup plus rapide que celle du facteur d'origine.
Commebonnombredefacteursdeschangementsmondiauxopèrenten-dehorsde l'influence directe de l'Europe, sa vulnérabilité aux changements extérieurs pourraitaugmenterdefaçonsignificative,particulièrementencequiconcerneles développements dans son voisinage immédiat.
Comme l'Europe est un continentayantdesressourceslimitéesetestvoisinderégionstrèsexposéesaux changements environnementaux mondiaux, un engagement actif et unecoopérationaveccesrégionspeuventaideràrésoudrel'ensembledesproblèmesauxquelselleestconfrontée.
Une variété de changements brusques ou irréversibles a été identifiée, dont certains ont des conséquences potentiellement importantes pour l'Europe. Cependant, il est intéressant de noter que ces changements peuvent se dérouler sur de très différentes, et parfois très longues, échelles de temps.
'un des changements potentiels à grande échelle susceptible de nuire à l'Europe est la déglaciation de l'Antarctique de l'Ouest et de la calotte glaciaire du Groenland – il existe déjà des preuves de la fonte accélérée de la calotte glaciaire du Groenland.
Un réchauffement planétaire soutenu de 1–2 et 3–5 °C au-dessus des températures de 1990 respectivement pour l'Antarctique de l'Ouest et le Groenland, pourrait déboucher sur des changements brusques ou irréversibles au-delà desquels il y aurait une déglaciation au moins partielle de la calotte glaciaire du Groenland et de l'Antarctique de l'Ouest et une augmentation significative du niveau des w v) ( mers (
Certaines parties de la circulation méridionale de renversement de l'Atlantique connaissent des variabilités saisonnières et décennales considérables, mais les données ne permettent pas de confirmer une tendance cohérente pour la circulation thermohaline.
Un ralentissement de la circulation méridionale de renversement de l'Atlantique pourrait temporairement contrecarrer pour l'Europe les tendances au réchauffement de la planète, mais pourrait avoir des conséquences inattendues et graves ailleurs.
D'autres exemples de changements brusques ou irréversibles possibles incluent l'émission accélérée de méthane (CH
La compréhension de ces processus est encore limitée et le risque de conséquences majeures au cours de ce siècle est généralement considéré comme faible.
Ces risques systémiques – qu'ils se manifestent par des changements soudains ou des processus lents – incluent des dommages potentiels, ou même l'échec, d'un système dans son ensemble, par exemple un marché ou un écosystème, par opposition aux effets particuliers sur ses différentes composantes.
L'échec d'un maillon faible peut avoir des effets en cascade, souventdueàunemoindrediversitéinternedusystèmeetdeslacunesde
Un des principaux risques est l'accélération des mécanismes de rétroaction de l'environnement au niveau mondial et leurs impacts directs et indirects sur l'Europe.
Depuis l'Évaluation des écosystèmes pour le Millénaire (12) et le quatrième rapport d'évaluation du GIEC (62), les évaluations scientifique sont averti que les mécanismes de rétroaction environnementaux augmentent la probabilité de changements non-linéaires de grande échelle au niveau des composants essentiels du système de la Terre.
Avec l'augmentation des températures mondiales, par exemple, il existe un risque croissant de changements brusques ouirréversiblesquipeuventdéclencherdeschangementsnon-linéairesàgrandeéchelle(63).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les dé
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
Augmentation de la température mondiale
La calotte glaciaire de l'ouest de l'Antarctique se désintègre
La forme et la taille des ovales ne représentent PAS l'incertitude des impacts et l'éventualité des températures. Ces incertitudes peuvent être importantes.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnementales : quelques réflexions
Les futures priorités environnementales : quelques réflexions
Des changements sans précédent, des risques interconnectés et des vulnérabilités grandissantes définissent les nouveaux enjeux
Les chapitres précédents ont mis en évidence le fait que le monde connaît des changements environnementaux et, partant, de nouveaux défis dont l'échelle, la rapidité et les interconnexions sont sans précédent.
Plusieurs décennies d'utilisation intensive des stocks de capital naturel et de dégradationdesécosystèmesparlespaysdéveloppéspourentretenirleurdéveloppement économique ont entraîné le réchauffement climatique, la perte de la biodiversité et les divers impacts négatifs sur notre santé.
Même si bon nombre des impacts immédiats se situent en dehors de l'influence directe del'Europe,ilsportentàdesconséquencesimportantesetcréentdesrisquespour la résilience et le développement durable de l'économie et la société européennes.
Les économies émergentes et en développement ont, ces dernières années, répliqué cette tendance, mais de manière beaucoup plus rapide qui s'explique par une série de facteurs : augmentation des populations, un nombre croissant de consommateurs dans les classes moyennes et l'évolution accélérée vers les niveaux et modes de consommation des pays développés ; des flux financiers sansprécédentpouruneformed'énergieetdesmatièrespremièresendiminution ; des changements aussi sans précédent du pouvoir économique, de la croissance et des échanges commerciaux tant pour les économies émergentes que développées ; et la délocalisation de la production entraînée par la concurrence des prix.
Le changement climatique est l'un des effets les plus évidents de ces évolutions passées : le dépassement des 2 °C cible est probablement l'exemple le plus tangible du risque potentiel d'aller au-delà des limites planétaires.
Pour éviter cela, l'ambition à longterme de réaliser 80 à 95% de réductions des émissions de CO d'ici 2050 en Europe plaide fortement en faveur d'une transformation
2 fondamentale des on économie actuelle, avec une énergie et des systèmes de
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnement futures priorités environnementales : ales : quel quelques ré ques réflexions f le x io ns transport à faible teneur en carbone comme éléments centraux de la nouvelle économie – mais pas les seuls.
Cette toile de fond dressée, ce dernier chapitre se penche sur certaines priorités émergentesetfuturespourl'environnement:
Sur un plan plus positif, un meilleur accès aux espaces verts, la biodiversité, la qualité de l'eau et de l'air bénéficient à la santé humaine.
Cependant, cela pose aussi la question du partage de l'accès et des avantages, car, souvent, l'aménagement du territoire et les décisions d'investissement favorisent les riches aux dépens des pauvres.
•Une meilleure mise en œuvre et le renforcement des priorités environnementales actuelles comme le changement climatique, la nature et la biodiversité, l'utilisation des ressources naturelles et les déchets, ainsi qu'environnement, santé et qualité de vie.
Il s'agit de priorités importantes, pour lesquelles une gestion croisée sera primordiale.
Améliorer le suivi et l'exécution des politiques sectorielles et environnementales est nécessaire à la réalisation des objectifs environnementaux, ainsi qu'à garantir la stabilité réglementaire et un appui à une gouvernance plus efficace.
Maintenus,lesécosystèmesetlesservicesécosystémiquessontessentielspoursoutenir l'atténuation du changement climatique et les objectifs d'adaptation, la préservation de la biodiversité étant une condition préalable dans ce contexte.
Équilibrerlerôlequelesécosystèmespeuventjouercommeajustementaux impacts attendus, compte-tenu d'éventuelles nouvelles demandes en eau et occupation des terres, présente de nouveaux défis pour, entre autres, l'aménagement du territoire, les architectes ou les écologistes.
•Une gestion spécifique du capital naturel et des services écosystémiques� Accroître l'efficacité des ressources et la résilience montre que ces concepts d'intégration sont clés pour faire face aux priorités environnementales mais aussi pour les nombreux intérêts sectoriels qui en dépendent.
La course continue pour la substitution d'une énergie et matières à haute teneur en carbone par une énergie à faible teneur ; cela devrait encore accroître la demande sur l'utilisation des écosystèmes terrestres, aquatiques et marins et leurs services (le cas des biocarburants de première et seconde génération en est un exemple concret).
Étant donné que cette demande augmente, par exemple pour des substituts chimiques, le risque de conflits avec les utilisations actuelles pour les besoins en alimentation, les transports et les loisirs est bien présent.
Bon nombre des enjeux environnementaux évalués dans ce rapport ont été mis
en évidence par les précédents rapports de l'AEE (
•Une transformation vers une économie verte qui porte sur la viabilité à longterme du capital naturel en Europe et en réduit la dépendance extérieure.
aujourd'hui est la rapidité avec laquelle l'interdépendance des enjeux multiplie les risques et augmente les incertitudes à travers le monde.
Des situations soudaines dans une zone ou une région géographique particulière peuvent générer, par le réseau d'économies fortement entrelacées, des impacts globaux majeurs par contagion, rétroactions et autres amplifications. Le récent crash financiermondialetl'éruptionduvolcanislandaisl'ontdémontrédemanière
De telles crises ont également montré combien il est difficile pour nos sociétés de faire face aux risques.
De plus, de nombreux avertissements et
L'étude en cours sur L'économie des écosystèmes et de la biodiversité(TEEB)s'aligne avec ces idées dans la perspective du maintien de la biodiversité et de la façon dont l'investissement dans le capital naturel peut être encouragé (7).
Les recommandations aux décideurs politiques comprennent : des mesures générales telles que l'investissement dans les trames et infrastructures vertes, l'accroissement de la résilience, l'introduction des paiements pour les services écosystémiques, la suppression des subventions dommageables, l'établissement temps, toute expérience, bonne et mauvaise, permet d'apprendre et ainsi de
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Cespolitiquesontpermisàl'économiedecroîtrebienau-delàdecequiauraitété autrement possible.
Par exemple, sans serrer les normes de pollution de l'air et l'amélioration de traitement des eaux usées, les secteurs de l'économie tels que transports, manufactures et construction n'auraient pu croître aussi vite sans effets graves sur la santé publique.
Le capital naturel et les services écosystémiques constituent un point de départ intégrant pour la gestion d'un grand nombre de ces questions liées et les risques systémiques inhérents, ainsi que pour la transformation vers une nouvelle économie, écologiquement responsable et donc plus efficace en ressources.
Il n'yapasde«solutionmiracle»pourreleverlesdéfisauxquelsl'Europeestaujourd'hui confrontée.
Par contre, comme le montre ce rapport, la situation est suffisammentexplicitepourappeleràdesapprochesdelong-termequisoientpleinement interconnectées.
Il est clair que la santé, la qualité de vie et les services environnementaux se sont améliorés pour la plupart des européens ; de même, la sensibilisation et les préoccupations environnementales sont plus élevées que jamais, tandis que les actions et les investissements environnementaux actuels sont sans précédent.
D'autres bénéfices importants à ce jour comprennent : les stratégies d'investissement favorables à la croissance de nouveaux marchés et le maintien de l'emploi ; les conditions du marché intérieur pour les entreprises, l'innovation et les améliorations technologiques induites ; et les avantages pour le consommateur.
Ce que ce rapport fournit également sont des démonstrations que les politiques environnementales européennes existantes présentent une base solide sur laquelleconstruirecesnouvellesapproches,cesdernièresreposantsurl'équilibre entre les considérations économiques, sociales et environnementales.
Les actions futures peuvent s'appuyer sur un ensemble de principes-clés quiontétédéjàétablisauniveaueuropéen:intégrationdesconsidérationsenvironnementales dans d'autres mesures, précaution et prévention, réparation desdommagesàlasource,etleprincipepollueur-payeur.
L'emploi est un bénéfice majeur, un quart des emplois européens environ
La mise en œuvre et le renforcement de la protection de l'environnement offrent de nombreux avantages étant liés directement ou indirectement à l'environnement (8).
La mise en œuvre intégrale des politiques environnementales en Europe demeure primordiale, les principaux objectifs et cibles restant à atteindre (voir chapitre 1).
Toutefois, il est clair que la réalisation d'objectifs dans un domaine particulier peut, par inadvertance et par le biais de conséquences imprévues, perturber ou contrer une réalisation dans un autre domaine.
Les synergies et les bénéfices croisésdoiventdoncêtrerecherchésàtraversleprocessusd'élaborationdesévaluations d'impacts des politiques dans les différents domaines, en utilisant des approches qui prennent totalement en compte le capital naturel.
Par contraste, cependant, les dépenses publiques en recherche et développementpourl'environnementetl'énergiestagnentàmoinsde4%desdépenses totales dans ce secteur.
De plus, ces dépenses ont considérablement diminué depuis les années 1980 et celles de l'UE, qui représentent 1,9% du PIB (9), restent loin de l'objectif fixé des 3% en 2010 par la Stratégie de Lisbonne, de même qu'elles sont inférieures aux dépenses réalisées par ses principaux concurrents dans le domaine des technologies propres tels que les USA, le Japon et, plus récemment, la Chine et l'Inde.
Leseffortsdepolitiquesenvironnementaleslorsdesdernièresdécennies,sousla forme de réglementations, normes et instruments fiscaux, ont délivré un large éventail d'avantages sociaux et économiques.
Ceux-ci ont, à leur tour, conduit à la réalisation d'infrastructures et d'investissements technologiques aidant à l'atténuation du risque pour l'environnement et la santé humaine.
Pourtant, dans de nombreux domaines, comme la réduction de la pollution de l'air, la gestion de l'eau et des déchets, les technologies et l'architecture éco-efficientes, l'éco-tourisme, les infrastructures et instruments financiers
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Un grand nombre de politiques et processus d'information sont en place ou en cours de négociation en Europe pour aider à des réponses plus rapides aux nouveaux défis.
Repenser leurs utilisations et ce qui les lient pourrait améliorer radicalementl'efficacitédesactivitésexistantesetproposéesenmatièredecollecte et assemblage de l'information, en appui directe aux politiques.
Parmileséléments-clésdecetteapprochefigurentlarechercheàpartirdesprogrammes-cadre de l'UE, la nouvelle politique de l'espace et d'observation de la Terre (y compris la surveillance mondiale pour l'environnement et la sécurité, et Galileo), la nouvelle législation européenne INSPIRE sur l'infrastructure pour données géo-spatiales, et une extension de l'e -gouvernement sous la forme du systèmecommund'informationenvironnementale(SEIS).
15 écosystèmes (A) (11).
La responsabilité environnementale des producteurs (telle que la réglementation REACH (12), la directive DEEE (13), la directive RoHS (14))
) dans ce domaine, en utilisant les dernières technologies de l'information telles que les réseaux intelligents, le Cloud Computing (informatiquedanslesnuages)etdessystèmesd'informationgéographiqueopérants sur les téléphones mobiles.
aaussicontribuéàpousserlesentreprisesmultinationalesàconcevoirdesprocessus de production au niveau mondial qui répondent aux normes de l'UE etainsioffrirdesbénéficespourlesconsommateursàtraverslemonde.Enoutre, la législation communautaire est souvent reprise en Chine, en Inde, en Californie et ailleurs, soulignant une fois de plus les multiples bénéfices tirés de politiques bien conçues dans une économie globalisée.
L'expérience passée montre qu'il faut souvent de 20 à 30 ans pour arriver de l'élaboration d'un problème environnemental à une première compréhension complète des impacts (par exemple, le temps de transmission de rapports par les pays sur un état de conservation ou sur les impacts sur l'environnement).
Ces délais sont inappropriés aujourd'hui compte-tenu de la rapidité et de l'ampleur des enjeux actuels.
Les politiques interconnectées portant sur une vision à long-terme, basées sur le risque et l'incertitude et intégrant des phases d'évaluation et de révisions, peuvent aider à gérer les compromis qui apparaissent entre la nécessité d'une action cohérente à longterme et le temps nécessaire à l'application effective des mesures correspondantes.
Il existe aussi de nombreux exemples, où la science a fournit des informations scientifiques crédibles d'alertes pour lesquelles des actions précoces de
Les pays européens ont également beaucoup investi dans le suivi et le rapportage régulier sur les polluants de l'environnement et les déchets.
Ils commencentdeplusàutiliserlesmeilleurestechnologiesetinformationsde communication disponibles comme les flux d'informations provenant de nouveaux instruments d'observations in-situ ou d'observation de la Terre à partir des capteurs spécialisés.
Le développement vers des données en temps quasi-réel et la mise à jour plus régulière d'indicateurs aident à améliorer la gouvernance en fournissant des informations plus solides pour des interventions rapides et des actions de prévention, tout en soutenant des niveaux plus élevés d'application des politiques et d'amélioration de l'évaluation des performances globales.
Dans son ensemble, la pénurie de données environnementales et géographiques en Europe en appui aux objectifs environnementaux n'a plus cours, de nombreuses possibilités existant pour exploiter ces données grâce aux nouvelles méthodes d'analyse et technologies de l'information.
Toutefois, les restrictions surl'accès,lepaiementoulesdroitsdepropriétéintellectuelleontfaitquecesdonnées ne sont pas toujours facilement accessibles aux décideurs et autres personnes travaillant dans le domaine de l'environnement.
réductiondeseffetsnéfastesauraientétéextrêmementbénéfiques(16)–lechangement climatique, les chlorofluorocarbones, les pluies acides, l'essence sans plomb, le mercure et les stocks de pêches.
Ces cas montrent que le décalage entrelapremièrealerted'unesituation,tellequ'identifiéeparlascience,etlemoment où l'action d'une politique en réduit effectivement les dommages, prendsouventde30à100ans–aucoursdelaquelleladuréed'exposition,etun dommage futur, ont considérablement augmenté.
Par exemple, plus d'une décennie de cancers supplémentaires de la peau auraient pu être évitée si des mesures avaient été prises sur base du premier avertissement au début des
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnement futures priorités environnementales : ales : quel quelques ré ques réflexions f le x io ns
) peut être utile dans d'autres domaines qui font face à des échelles de temps et des incertitudes scientifiques similaires.
Une gestion du capital naturel et des services écosystémiques augmente la résilience sociale et économique
De même, les ressources non-renouvelables doiventêtregéréesavecattentiondemanièreàprolongerleurduréedevieéconomique tout en investissant dans des substituts possibles.
Ledésirdeprogrèséconomiquesetsociauxquineseréalisentpasaudétriment de l'environnement naturel n'est pas nouveau en soi.
De nombreuses industries européennes ont découplé leurs émissions de principaux polluants et l'utilisation de certains matériaux de leur croissance économique.
Ce qui est nouveau est que la gestion du capital naturel exige le découplage de la croissance économique non seulement de l'utilisation des ressources mais aussi des impacts sur l'environnement en Europe et dans le monde.
La gestion manifeste du capital naturel et des services écosystémiques offre un concept impérieux et intégrant pour faire face aux multiples pressions sur l'environnement.
L'aménagement du territoire, la comptabilité des ressources et la cohérence entre les politiques sectorielles, mises en œuvre à différentes échelles géographiques, peuvent aider à gérer les compromis entre la préservation du capital naturel et son utilisation à des fins économiques.
Une telle approche intégrée offrirait un cadre pour mesurer les progrès de manière plus large.
Un avantage serait la capacité d'analyser l'efficacité des actions politiques pour un vaste ensemble d'objectifs et cibles sectoriels.
Le capital naturel comprend de nombreux composants, dont le stock des ressourcesnaturellesàpartirdesquelleslesbiensetservicesdesécosystèmespeuvent être dérivées.
Un tel capital fournit des sources d'énergie, la nourriture et les matériaux, des captages pour les déchets et la pollution ; les services de régulation du climat, de l'eau et des sols ; et l'environnement de vie et de loisirs – en substance, le tissu de vie de nos sociétés.
Son utilisation implique souvent des compromis entre les différents services et l'équilibre à établir entre le maintien et l'utilisation des stocks.
C'est pourquoi au cœur de la gestion du capital naturel se trouve le double défi de maintenir la structure et les fonctions des écosystèmes qui sous-tendent ce capital tout en améliorant l'efficacité des ressources – et donc de trouver la manière d'utiliser moins d'apports en ressources et de diminuer les impacts sur l'environnement.
Danscecontexte,augmenterl'efficacitéetlasécuritédesressourcesgrâceàune approche par le cycle de vie de l'énergie, l'eau, la nourriture, les produits pharmaceutiques,lesminéraux,lesmétauxetmatériauxpeutcontribueràréduire la dépendance de l'Europe sur les ressources au niveau mondial et promouvoir l'innovation.
Fixer des prix qui tiennent pleinement compte des conséquences de l'utilisation des ressources continuera d'être un instrument important pour stimuler les entreprises et le comportement des consommateurs envers un plus grand niveau d'efficacité des ressources et d'innovations.
Obtenir cet équilibre dépend de l'appréciation des nombreux liens entre capital naturel et les quatre autres types de capitaux qui assemblent nos sociétésetnoséconomies(capitalhumain,social,productifetfinancier).Decaractéristiques communes entre ces capitaux, par exemple la surconsommation et le sous-investissement, ressortent plusieurs considérations : la possibilité d'une action beaucoup plus cohérente dans différents domaines (tels que l'aménagement du territoire, l'intégration entre les secteurs économiques et lesconsidérationsdel'environnement),desapprochesàpluslong-termeoùles décisions traduisent la reconnaissance de risques sur plusieurs décennies (recours à des scénarios de planification), et des actions adéquates à court-terme qui anticipent les besoins à longterme et évitent les lock-in technologiques (comme les investissements d'infrastructures) (19).
Ceciestparticulièrementcritiquepourl'Europeétantdonnélacompétitioncroissante pour les besoins en ressources en provenance d'Asie et Amérique latine et les pressions grandissantes sur le statut actuel de l'UE de plus grand bloc commercial et économique au monde.
Le Japon a longtemps été reconnu
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnement futures priorités environnementales : ales : quel quelques ré ques réflexions f le x io ns
La comptabilité du capital naturel peut aider à informer les compromis et conflits d'utilisations
Les exemples suivants donnent une idée des défis liés à la comptabilité du capital naturel : comme avant-coureur en matière d'efficacité des ressources, par exemple, mais d'autres pays – tels que la Chine – établissent des objectifs ambitieux à cet égard, en reconnaissant le double avantage de réduire les coûts et les possibilités futures du marché.
D'autres régimes moins intensifs d'agriculture, basés sur des gènes et des cultures différents, peuvent être plus productifs (a) tout en respectant la capacité de charge du
Depuis la révolution industrielle, pour nourrir notre économie, nous sommes passés d'une utilisation des ressources renouvelables à celle des non-renouvelables.
Vers la fin du 20ème siècle, les non-renouvelables représentaient environ 70% du total des flux de matières dans les pays industrialisés ; cet aux était d'environ 50% en 1900 (20).
Dans ces régimes, la protection de la nature n'est plus un fardeau pesant sur les agriculteurs, mais apporte une contribution importante à l'entretien des sols et la qualité des aliments, et donc à l'agriculture elle-même mais aussi à l'industrie alimentaire, aux distributeurs et aux consommateurs.
La compatibilité des bénéfices tirés de la protection de la nature pour tous les acteurs économiques manque dans les régimes de comptes actuels (
L'Europe s'appuie largement sur le reste du monde pour les non-renouvelables, certaines de ces ressources –comme les combustibles fossiles ou métaux rares utilisés dans les produits des technologies de l'information – étant de plus en plus difficiles à trouver, voire introuvables à des coûts bas, souvent pour des raisons géopolitiques autant que pour des raisons d'approvisionnement.
Ces tendances rendent l'Europe vulnérable aux chocs d'approvisionnement extérieurs, pour partie le résultat d'une trop grande dépendance sur les ressources non-renouvelables.
Confronter ce biais peut être un élément-clé pour atteindrel'objectifdelastratégie2020d'efficacitédesressourcesdel'UE(15).
•Les zones humides : Il y a eu une perte estimée de 50% des zones humides dans le monde depuis 1900, principalement en raison de l'agriculture intensive, l'urbanisation et le développement des infrastructures.
Dans ce processus, le capital naturel a été échangé contre un capital productif sans que les systèmes comptables ne vérifient si la valeur du solde de nouveaux services équilibre la valeur des services appauvris.
Les impacts économiques conséquents interviennent à toutes les échelles : sur les économies locales (p. ex. la pêche), européenne (lorsque l'approvisionnement en fraises, du sud vers le nord, tout au long de l'année, concurrence les besoins en eau des zones humides) et mondiale (risque accru de pandémie de grippe aviaire en raison de la dégradation des habitats des zones humides le long des routes migratoires).
Ces impacts ne sont pas enregistrés dans les comptes.
•Les ressources halieutiques : les poissons ne sont comptabilisés en termes de production primaire qu'à hauteur de 1% du PIB total de l'UE, avec une tendance à la baisse.
Les procédés liés aux utilisations de poissons tout au long de la chaine économique – transformation des aliments, distribution, logistique, consommations – mettent les vrais bénéfices pour la société à plusieurs fois la proportion du PIB conventionnel.
L'appauvrissement des stocks de poissons est souvent dû à l'excès de prises par rapport à la capacité de régénération, de même que la reconstitution des stocks est limitée par des pressions (changement climatique, émissions de polluants) qui tirent parti de la fonction de captage de l'écosystème marin. La comptabilisation des bénéfices et des services écosystémiques marins pour tous les acteurs économiques n'apparait pas dans les comptes classiques.
L'argumentportantsurundéveloppementàlong-termefondésurlagestiondu capital naturel peut s'élargir au fait que la mauvaise gouvernance actuelle desressourcesnaturellestransfèreetamplifielerisqueauprèsdesgénérationsfutures.
Les impacts sur l'environnement, comme en témoigne le changement climatique ou l'appauvrissement de la biodiversité et la dégradation des écosystèmes,n'ontcessédes'étendrecommelerésultatdedécenniesdesurconsommation et de sous-investissement dans la maintenance et la substitution des ressources.
Des approches basées sur l'écosystème offrent des moyens cohérents de gestion des demandes actuelles et à venir en ressources non-renouvelables et renouvelables en Europe et, par là-même, d'évitement de nouvelles surexploitations du capital naturel.
Les ressources en terres et en eaux présentes
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnement futures priorités environnementales : ales : quel quelques ré ques réflexions f le x io ns notamment des caractéristiques utiles au renforcement de l'intégration des approches écosystémiques dans la gestion des ressources.
causes provoquant les problèmes environnementaux, tels que la surexploitation des terres et des océans, annihilent en effet les progrès réalisés (voir chapitre 1).
Comme la gestion intégrée des ressources naturelles devient plus importante, la concurrence pour les ressources exige de plus en plus de compromis.
Cela crée un besoin de techniques de comptabilité – y compris, notamment, des comptes complets des ressources en terres et en eaux – qui rendent transparents les coûts et bénéfices de l'utilisation et d'entretien des écosystèmes.
Lesoutilsd'informationetlesméthodesdecomptabilitéenappuiàlagestion intégrée du capital naturel et des services écosystémiques, y compris leurs relations avec les activités sectorielles, ne sont pas encore intégrés danslessystèmesadministratifsetstatistiquesstandards.Enseposantdesquestions-clés sur la comptabilité en cours, des éléments de réponse utiles en découleraient.
Par exemple, quels sont les bénéfices réels pour la société tirés de la nature à travers l'agriculture, la pêche et la foresterie, qui représentent actuellement 3% du PIB de l'UE (dans la mesure d'une capture par les prix) ?
Les bénéfices produits dans l'économie sont en fait bien plus élevés.
La nécessité d'intégrer les préoccupations environnementales dans les activités sectorielles et d'autres domaines politiques est reconnue depuis longtemps –comme tentée, par exemple, par le processus européen d'intégration dit « de Cardiff » depuis 1998 (24).
En conséquence, de nombreuses politiques de l'UE prennent en compte, dans une certaine mesure, des considérations environnementales ; les politiques communes des transports et agricole, entre autres, contiennent des évaluations sectorielles bien établies – mécanisme de reporting transports et environnement (TERM), énergie et environnement, indicateurs sur l'intégration des préoccupations environnementales dans la politiqueagricole(IRENA).Lesévaluationsàvenircontiendrontdavantaged'analyses intégrées portant sur les impacts environnementaux, économiques et sociaux, les conflits d'usage, les études coûts et efficacité des politiques ; cette évolution reposera sur une plus large utilisation des techniques de comptabilité de l'environnement.
L'identification des seuils critiques dans l'utilisation des ressources, ainsi que le développement de comptes d'écosystèmes, d'indicateurs des services écosystémiques et d'évaluations sur les écosystèmes sont en cours en Europe et dans le monde.
Des exemples de telles initiatives sont L'économie des écosystèmes et la biodiversité(TEEB),larévisiondelacomptabilitéintégréeéconomique et environnementale (SCEE) par l'Organisation des Nations Unies (21) (22), la stratégie européenne pour la comptabilité environnementale (23) et le travail de
Par ailleurs, de nombreux liens entre les questions environnementales ainsi que des liens entre les activités environnementales et socioéconomiques (voirnotammentlechapitre6)vontbienau-delàderelationsdecauseàeffet uniques.
Souvent, plusieurs activités se combinent pour amplifier les problèmesd'environnement:lesémissionsdegazàeffetdeserre,parexemple,proviennent d'un large éventail d'activités sectorielles qui ne sont pas pour autantprisesencompteparlessystèmesdesurveillanceetdenégociation.
comptabilité des écosystèmes de l'AEE.
Plus d'actions intégrées dans les différents domaines politiques peut contribuer à une économie écologiquement responsable
Les politiques environnementales ont principalement influencé les processus deproductionetviséàlaprotectiondelasantéhumaine.Celanepeutquerépondre pour partie aux risques systémiques d'aujourd'hui ; beaucoup des
Dans d'autres cas, de multiples sources et activités économiques interagissent pour améliorer ou pour contrecarrer l'un ou l'autre des impacts environnementaux.Prisesensemble,ellesconduisentàdesfamillesdepressions sur l'environnement qui, ainsi gérées, produiront des réponses plus efficientes et efficaces en coûts.
Les bénéfices croisés entre atténuation du changement climatique et amélioration de la qualité de l'air en fournissent une illustration concrète (Chapitre 2).
Dans d'autres cas encore, une action pour l'environnement dans un secteur peut nuire à des mesures dans un autre
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnement futures priorités environnementales : ales : quel quelques ré ques réflexions f le x io ns son plan énergie-climat.
Stimuler la transition fondamentale vers une économie plus verte en Europe
D'unemanièreoud'uneautre,làoùlespressionsenvironnementalesreposentsur de multiples sources et activités économiques, ou bien dépendent des mêmesressources,seuleuneapprochecohérente–danslemesuredupossible–permettra de les traiter.
La réalisation d'une telle cohérence serait justifiée dans lesdomainessuivants:
L'écologisation de l'économie européenne, comme précédemment discutée, contribuera à réduire davantage les impacts et pressions sur l'environnement.
Cependant, pour permettre la transition vers une véritable « économie verte », centrée sur le capital naturel et les services écosystémiques, des conditions et actions plus fondamentales seront nécessaires – cela inclut la contribution de l'Europe à un développement global tenant en compte les limites planétaires.
•Efficacité des ressources, biens publics et gestion des écosystèmes.
S'appuyer sur les pratiques établies et émergentes de gestion des écosystèmes dans les politiques environnementales et sectorielles pour assurer la viabilité à longterme et l'utilisation efficace des ressources renouvelables par les principaux secteurs (agriculture, foresterie, transport, industrie, pêche, activités maritimes).
•Agriculture, foresterie, activités maritime, infrastructures vertes et cohésion territoriale.
Développer en Europe les infrastructures vertes (comme les réseaux écologiques) sur terre et en mer pour assurer la résilience à longterme des écosystèmes, des produits et services écosystémiques et la distribution équitable des bénéfices.
La nécessité d'une économie verte s'inscrit d'autant plus fortement en période de crise financière et économique.
Intuitivement, un ralentissement de l'économie pourrait être considéré comme positif pour l'environnement : les revenus baissent ou ne montent que lentement, l'accès au crédit qui permet des dépenses excédentaires est plus difficile et donc nous produisons et consommons moins, avec une charge réduite sur l'environnement.
Cependant, les économies stagnantes ne sont souvent pas en mesure de réaliser les investissements nécessaires a une gestion responsable de l'environnement – moins d'innovation, et moins d'attention à la politique environnementale.
Inversement, lorsque l'économie reprend son rythme de croissance antérieur (comme c'est généralement le cas), la tendance est de revenir à son modèle prévalent qui, comme démontré par l'expérience des crises multiples récentes, érode le capital naturel.
•Production durable, droits de propriété intellectuelle, commerce et aide� Normes de produits et brevets pour l'innovation qui permettent d'accélérer la substitution de ressources rares et précaires non-renouvelables, réduction de l'empreinte commerciale de l'Europe, promouvoir les possibilités derecyclage,améliorationdelacompétitivitéeuropéenneetsoutienàl'amélioration du bienêtre dans le monde entier.
Dèslors,uneéconomieverterequiertdesapprochespolitiquesdédiéesquisoient partie d'une stratégie intégrée cohérente, couvrant les questions de demandes et d'approvisionnement aussi bien sur l'ensemble de l'économie
25 qu'au niveau sectoriel (
•Consommation durable, alimentation, logement et mobilité.
Réunir ces trois secteurs de consommation, qui contribuent ensemble pour plus des deux tiers, au niveau mondial, aux pressions environnementales générées au long du cycle de vie de la consommation en Europe.
Plus de politiques cohérentes englobant de multiples sources de pressions sur l'environnement sont déjà perceptibles ; elles en reconnaissent les liens et visent à développer des solutions effectives.
Par exemple, les liens entre atténuation du changement climatique, une dépendance moindre sur les combustibles fossiles, la substitution par les énergies renouvelables, l'efficacité énergétique et les besoins énergétiques multisectoriels sous-tendent la conception par l'UE de
Les principes de précaution et de prévention ont été insérés dans le traité de l'UEafind'aideràfairefaceàladynamiquecomplexedessystèmesnaturels.Leur application élargie dans la transition vers une économie verte orientera
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnement futures priorités environnementales : ales : quel quelques ré ques réflexions f le x io ns des innovations se détachant des technologies souvent monopolistiques et conventionnelles–dontlesdommagesàlong-termepourlespersonnesetles
cestaxes,etlesoutienpolitiquecohérentaucoursdes20dernièresannéesde l'OCDE et l'UE, les recettes fiscales environnementales, en proportion du total des recettes fiscales dans l'UE, sont à leur plus bas niveau depuis plus d'une décennie –alors même que le nombre de taxes environnementales est en augmentation.
Le potentiel est considérable pour une réforme fiscale répondant au triple objectif, dans de nombreux pays européens, de l'écologisation de l'économie, despolitiquesdesoutienàlaréductiondudéficitetauvieillissementdespopulations.
La panoplie qui pourrait être déployée inclut la suppression des subventions nuisibles, les exonérations sur les combustibles fossiles, de pêche etagricoles,àl'établissementd'impôtsetdeprolongationdepermissurlaconsommation du capital naturel critique qui sous-tend une économie verte (commelecarbone,eauetsol).
Le principe pollueur-payeur peut stimuler une écologisation de l'économie par le biais des taxes qui permettent aux prix du marché de refléter le coût total de production, de consommation et des déchets.
Ceci peut être réalisé via l'utilisation accrue de réformes fiscales qui, outre la suppression des subventionsnuisibles,remplacelestaxesdedistorsionsurles«positifs»économiques tels que le travail et le capital avec des taxes plus efficaces sur les«négatifs»économiquescommelapollutionetl'utilisationinefficacedesressources(27).
Une autre composante de la transition vers une économie verte est d'adopter la comptabilité complète pour le capital naturel – et ainsi aller au-delà du PIB comme mesure de la croissance économique.
Cela permettra à nos sociétés : d'enregistrer l'intégralité du prix de notre mode de vie ; de révéler des dettes dissimulées transmises aux générations futures ; d'expliciter les bénéfices connexes ; de mettre en évidence de nouvelles voies pour le développement économique et l'emploi dans une économie verte fondée sur les infrastructures correspondantes ; et, enfin, de redéfinir la base des recettes fiscales et de leur utilisation.
Dans une perspective plus large, « les prix » – en tant que facilitateur de compromis – peuvent contribuer à des progrès renforcés dans l'intégration sectorielle et l'efficacité des ressources mais, plus fondamentalement encore, au changement des comportements des gouvernements, des entreprises et des citoyens en Europe et dans le monde.
Toutefois, pour ce faire – malgré que ce soit su depuis des décennies mais rarement appliqué – les prix doivent refléter la vraie valeur économique, environnementale et sociale des ressources, par rapport aux substituts disponibles.
En termes pratiques, arriver « au-delà du PIB » comprend la création de mesures qui portent non pas seulement sur la production de l'exercice écoulé, mais également sur l'état du capital naturel qui détermine ce qui peut être produit de manière durable en cours d'exercice et à l'avenir.
Plus précisément, ces mesures comprennent deux éléments supplémentaires, au-delà de la dépréciation du capital humain et physique : l'épuisement des ressources non-renouvelables naturelles et les revenus qu'ils génèrent, et la dégradation du capital naturel et comment réinvestir pour maintenir la capacité actuelle d'utiliser les services écosystémiques y afférant.
Les preuves des bénéfices d'une réforme fiscale se font plus nombreuses depuis ces dernières années : amélioration de l'environnement, gains d'emplois, incitation à l'éco-innovation et des systèmes fiscaux plus efficaces.
Des études documentent de même les bénéfices de réformes fiscales environnementales modestes dans plusieurs pays européens qui ont été mises en œuvre au cours des 20 dernières années ; elles démontrent, de façon convaincante, les avantages de réformes additionnelles visant à atteindre les objectifs climatiques et
Les recettes des taxes environnementales varient considérablement selon les pays de l'UE, de plus de 5% du PIB au Danemark à moins de 2% en Espagne,
Une mesure véritable de la dépréciation du capital naturel devrait tenir compte des nombreuses fonctions des écosystèmes pour s'assurer que la gestion d'une fonction particulière n'entraîne pas la dégradation des autres fonctions.
Dans le cas des écosystèmes, l'objectif de gestion n'est pas de maintenir un flux de revenus mais bien de maintenir la capacité des écosystèmes d'approvisionnement de services complets.
Par conséquent, un élément-clé de
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnement futures priorités environnementales : ales : quel quelques ré ques réflexions f le x io ns de favoriser de même le rôle des petites et moyennes entreprises dans cette gestion du capital naturel.
Cela peut être fait, entre autres, en estimant la réduction des rendements et de la pollution, les replantations, ainsi que la restaurationdesinfrastructuresvertes–cetteméthodeestencoursd'utilisationpour le niveau européen.
Comptabiliser de manière complète le capital naturel exigera également de nouvelles classifications, de préférence celles déjà décrites et appliquées par les cadres statistiques de systèmes de comptabilité nationale. Des thèmes intégrés
35 se développent dans ce contexte, comme les services écosystémiques (
) ou les comptes et l'accréditation carbone.
De nouvelles formes de gouvernance seront également nécessaires pour mieux tenir compte de cette dépendance partagée sur le capital naturel.
Au cours desdernièresdécennieslerôlejouéparlesinstitutionsdelasociétécivile–comme les banques, les compagnies d'assurance, les sociétés multinationales, les organisations non-gouvernementales et les institutions mondiales comme l'Organisationmondialeducommerce–aaugmentéparrapportàlapuissancedes Etats-nations.
L'équilibre des intérêts sera indispensable pour gérer ceux qui sont communs ainsi que les dépendances respectives autour de capital naturel.
A la veille du 20eme anniversaire de la Commission des Nations Unies pour le développement durable en 2012, le slogan « Think global, Act local»sembleplusapproprié que jamais.
Une autre réflexion concerne les aptitudes des Européens à réaliser la transformation vers une économie verte.
L‘éducation, la recherche et la politique industrielle ont un rôle à jouer en produisant la prochaine génération de technologies, matériaux et procédés, ainsi que d'indicateurs (p.ex. sur les risques systémiques et les vulnérabilités). Cela aidera à réduire les dépendances de l‘Europe, accroître l‘efficacité des ressources et améliorer la compétitivité économique,conformémentàlastratégie2020del'UE(15).
La transition vers une économie de l'UE plus verte aidera à assurer la viabilité à longterme de l'Europe élargie ; une évolution des attitudes sera toutefois nécessaire.
Les signes encourageants incluent une plus large participation des Européens dans la gestion du capital naturel et des services écosystémiques, la création de solutions nouvelles et novatrices d'utilisation efficace des ressources, l'introduction de réformes fiscales. Par l'éducation et l'aide de divers médias sociaux, les citoyens peuvent être engagés dans la lutte contre les problèmes mondiaux tels que la réalisation de l'objectif climatique des 2 °C. Les prémices pour de futures actions existent : la tâche est de les aider à fructifier.
Les autres facteurs portent sur des incitations pour les entreprises utilisant de nouveaux mécanismes financiers, la formation professionnelle pour contribuer aux industries vertes, et le déploiement de travailleurs non-qualifiés déplacés par la délocalisation de la production.
Un exemple concret est donné par l'industrie européenne du recyclage, représentant 50% du marché mondial et qui emploie environ 10% de personnes en plus par an, principalement des travailleurs non-qualifiés (39).
Plus généralement, de nombreuses entreprises multinationales ont également relevé le défi du capital naturel, en reconnaissant que l'économie de demain
40 doit avoir les moyens de gérer, valoriser et échanger ce capital (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
PM, PM2,5 et PM10 désigne des particules en suspension de taille différente REACH Directive de l'UE pour Enregistrement, évaluation, autorisation et restriction des produits chimiques RoHS Directive de l'UE relative à la limitation de l'utilisation de certaines
Sixièmeprogrammed’actionpourl'environnementdel'UE–Agence européenne pour l'environnement Association européenne de libre-échange Années de vie en bonne santé Benzo (a) pyrène Groupement de pays dont le Brésil, la Russie, l'Inde et la Chine programme européen Clean Air For Europe Convention-Cadre des Nations Unies sur les changements climatiques Convention sur la diversité biologique Consommation domestique de matières Communautés européennes Chlorofluorocarbones Méthane Consommation de matériaux environnementalement pondérée Monoxyde de carbone Dioxyde de carbone Composés organiques volatils Ensembled'indicateursdel’AEEDisability-Adjusted Life Years Décibel Directive-cadre sur l’eau Directive sur les déchets d’Equipments électriques et électroniques Euro Organisation des Nations Unies pour l’Alimentation et l'Agriculture Forum économique mondial Gaz à effet de serre Groupe d'experts intergouvernemental sur le changement climatique Progamme de surveillance globale pour l'environnement et la sécurité Appropriation humaine de la production primaire nette Terres agricoles de haute valeur naturelle Index exploitation de l'eau
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Chapitre 1
Uneétudeprospectivedesgrandestendancesmondialespertinentespourl'environnement européen.
B) Aperçu des rapports nationaux sur l'Etat de l'environnement publiés en
Suède Suisse Turquie Royaume-Uni
Finlande France Allemagne
Grèce
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
C) L'évaluation se fonde largement sur des ensembles d'indicateurs de l'AEE
L'érosion du sol par le vent et l'eau, qui est largement le résultat d’une gestion inadéquate des terres, est particulièrement de plus en plus préoccupante dans de grandes parties du sud de l'Europe (voir SOER 2010 Évaluation thématique sur le sol pourplusdedétails).
(CSI – ensemble d'indicateurs ; SEBI – rationalisation des indicateurs européens de la biodiversité ; ENER – indicateurs énergie/environnement) et de la Commission européenne (EPR – revue annuelle des politiques environnementales ; IRENA – indicateurs agriculture/environnement ; DD – indicateurs de développement durable) :
) La dernière revue annuelle des politiques de l'environnement évalue la production et la gestion des déchets municipaux dans l'UE à des « performances moyennes ou tendance générale indéfinie, les problèmes demeurent en dépit de certains progrès mitigés ».
Toutefois, comme l'évaluation présentée ici se concentre sur la production de déchets seulement, ellecorrespondàlatendancenégativedécritedanslarevueannuelledespolitiques d'environnement.
SEBI 01 (oiseaux et papillons) EPR (pêcheries) SEBI 12, SEBI 21
IRENA (érosion des sols)Indicateurs DD (Eurostat)EPR, SOER 2010 (inclus CSI 16)EPR, SOER 2010 (inclus CSI 17)EPR, CSI 18CSI 19, CSI 20CSI 22, CSI 24EPR, CSI 01, CSI 02, CSI 03, CSI 05
Pollution atmosphérique transfrontalière
Qualité de l'air dans les zones urbaines
D ) L'UE-27 en 2008 était pour plus de moitié en marche vers son objectif
Parlement et du Conseil européen adoptée le 22 Juillet 2002.
Il définit le cadre de la politique environnementale de l'UE pour la période 2002 à 2012 et décrit les mesures qui doivent être prises pour les atteindre.
Elle identifie quatre domainesprioritaires:lechangementclimatique,lanatureetlabiodiversité,l'environnement et la santé et les ressources naturelles et les déchets.
En outre, le 6ème PAE encourage la pleine intégration de la protection de l'environnement dans toutes les politiques et actions communautaires et constitue le volet environnemental de la stratégie de la Communauté pour le développement durable.
Chapitre 2 unilatéral de réduction des émissions de gaz à effet de serre de 20% en 2020 par rapport à 1990.
Les dispositions du système communautaire d'échange d'émissions et de la décision de répartition des efforts font en sorte que l'objectifde2020seraatteint,bienquelaflexibilitéintrinsèquerenddifficiletoutes prévisions des combinaisons exactes des politiques et mesures que l'industrie, les différents pays et l'UE utiliseront pour réduire les émissions.
) Il s'agit notamment du dioxyde de carbone (C O
2 O) ainsi que divers gaz fluorés.
Cette section se concentre essentiellement sur le rôle du carbone en général, et particulièrement le CO
globale en-deca de 2 °C comparée aux niveaux préindustriels.
Le résultat dépendra donc aussi de façon critique des émissions de gaz à effet de serre hors-Europe.
) Comprend les superficies terrestres et marines.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
I ) Toutefois, il convient de noter que ces avantages devraient être plus grands
Chapitre 3
C) Sur la base de données CORINE Land Cover pour 2006. Les données couvrent
( comprennentpaslesémissionsnettesdegazàeffetdeserreprovenantde l'utilisation des terres, du changement d'affectation des terres et de la foresterie(LULUCF),ainsiquelesémissionsdel'aviationinternationaleetdutransport maritime internationale.
E ) 'Mécanismes de flexibilité' est un terme utilisé pour résumer les moyens
D ) Une forêt non-perturbée par l'homme est une forêt qui présente une
( d'atteindre des objectifs nationaux d'émissions de GES dans le cadre du Protocole de Kyoto par des mécanismes de marché prenant en compte les efforts d'atténuation financés dans d'autres pays.
Ces mécanismes comprennentnotammentlemécanismededéveloppementpropre(quipermetaux pays de bénéficier des réductions d'émissions de GES dans d'autres pays ne possédant pas d'objectif de limitation ou de réduction des émissions), et la mise en œuvre conjointe (qui permet aux pays d'obtenir du crédit investissant dans des projets de réduction des émissions avec d'autres pays).
) Valeurs-cibles basées sur : CE, 2009.
La directive 2009/28/CE du Parlement européen et du Conseil du 23 avril 2009 sur la promotion de l'utilisation de l'énergie provenant de sources renouvelables et modifiant puis abrogeant les directives2001/77/CEet2003/30/CE.
E ) Les terres agricoles HVN (à haute valeur naturelle) correspondent aux
(G territoires où l'agriculture est une forme importante de l’exploitation des terres (généralement dominante) et où celle-ci favorise (ou est associée à), soit une grande diversité d’espèces et d’habitats, soit la présence d'espèces d'intérêt communautaire, soit les deux.
) Il est par exemple estimé que la canicule de l'été 2003 en Europe a engendré 10 milliards d'euros de pertes économiques pour l'agriculture, l'élevage et la sylviculture à cause des effets combinés de la sécheresse, des vagues de chaleur et des feux.
) Les subventions découplées ne sont pas rémunérées sur la base du volume produit, mais, par exemple, sur la base de droits historiques (les paiements reçus lors d’une année de référence).
) Un tableau récapitulatif actualisé des progrès accomplis dans l'élaboration de stratégies nationales d'adaptation est disponible à www.eea.europa.eu/ themes/climate/national-adaptation-strategies.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
(H chaque année, dont environ 88 millions de tonnes de déchets municipaux.
) Un stock de poissons est considéré comme étant dans les limites biologiques de sécurité (LBS) si la biomasse du stock reproducteur représente plus de 17% de celle d'un stock inexploité.
Cet indicateur LBS ne prend pas davantage encomptelefonctionnementdesécosystèmes.Descritèresbienplusstrictsont donc été proposés dans le cadre de la directive-cadre européenne « stratégie pour le milieu marin ».
Le niveau de référence est la biomasse du stock reproducteur produisant le rendement maximal durable (RMD), correspondant à environ 50% d'un stock inexploité.
On ne dispose pas encore d’indicateur RMD pour l’Europe.
Chapitre 4
) L’indice d'exploitation de l'eau (IEE) divise l'abstraction totale de l'eau par la moyenne annuelle des ressources disponibles à long-terme.
Toutefois, cet indicateur ne reflète pas pleinement le niveau de stress sur les ressources locales en eau : c'est principalement parce que l'IEE est basé sur des données annuelles et ne peut donc tenir compte des variations saisonnières de la disponibilité de l'eau et de l'abstraction.
A) La définition des ressources naturelles prises en compte par la stratégie
) Les analyses des impacts environnementaux de l’AEE – les émissions de GES, les substances acidifiantes et formant l’ozone au sol, l'utilisation des ressources matérielles – sont basées sur un échantillon de neuf pays européens utilisant NAMEA (Matrice des comptes nationaux comprenant les comptes de l'environnement) : Autriche, République tchèque, Danemark, Allemagne, France, Italie, Pays-Bas, Portugal, Suède.
thématique de l'UE sur l'utilisation durable des ressources naturelles est très large, et comprend les matières premières, les milieux naturels, les ressources dynamiques (comme l'eau courante, marées, vent) et spatiales (comme les terres).
Communication de la Commission au Conseil, au Parlement européen, au Comité économique et social européen et au Comité des régions -.
Chapitre 5
B) Les déchets marins sont tout type de matériaux solides persistants,
C) Pour Allemagne, il a été estimé que les métaux du groupe du platine intégrés
(SOMO35) – la somme des différences entre le maximum de l'exploitation quotidienne sur 8 heures signifie des concentrations supérieures à 70 Ng/m3 (= 35 parties par milliard) et 70 Ng/m3
C) UE-25 se réfère aux pays de l'UE-27 sans la Bulgarie et la Roumanie
D dans les pots catalytiques exportés avec les voitures d'occasion représentent environ30%delaconsommationannuelledecesmétaux. (Buchert,M.;Hermann,A.;Jenseit,W.;Stahl,H.;Osyguß,B.;Hagelüken,C.,2007.Verbesserung der Edelmetallkreisläufe : Analyse der Exportströme von Gebraucht‑Pkw und ‑Elektro(nik)geräten am Hamburger Hafen. UBA-FB-Nr : 001005, Förderkennzeichen : 363 01 133. Umweltbundesamt. http://www. umweltdaten.de/publikationen/fpdf-l/3200.pdf).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
- « journalier » signifie ne peut être dépassé plus de 35 jours par
Chapitre 7 année calendaire
) PM2,5 – particules fines d'un diamètre inférieur à 2,5 micromètres
) Pour la discussion sur les incertitudes et les détails méthodologiques, voir ETC/ACC Technical Paper 2009/1 : http://air-climate.eionet.europa.eu/docs/ ETCACC_TP_2009_1_European_PM2,5_HIA.pdf.
calculé de différentes manières, en fonction de la valeur de référence pour la production primaire.
Pour estimer l'impact sur les écosystèmes naturels, cette valeur peut être calculée à partir de la production primaire estimée de la végétation naturelle potentielle.
Dans cette définition, HANPP prend également en compte des changements dans la production primaire résultant de la conversion des terres.
d'années de vie en bonne santé perdues dans une population, en raison d'une mortalitéprématuréeetd’annéesdequalitédevieréduitedueàlamaladie.
( est un indicateur de bruit jour-soir-nuit. L est l'indicateur de bruit de n night
C) Il ya peu d'accord, cependant, sur la définition de « classe moyenne » en
Chapitre 8
) Ces projets de recherche financés par l'UE comprennent les projets NoMiracle, EDEN et Comprendo.
A) Toutefois, il convient de noter que ces bénéfices devraient être plus importants
L ) Villes dans leurs frontières administratives, voir : http://epp.eurostat.
Chapitre 6
A) Sur la base de données CORINE Land Cover en 2006. La couverture des
( données est pour tous les 32 pays membres de l'AEE – à l'exception de la Grèce et du Royaume-Uni – et 6 pays de l'AEE ayant coopéré. (CLC, 2006. Corine Land Cover. Corine Land Cover 2006 raster data. http:// www.eea.europa.eu/data-and-maps/data/corine-land-cover-2006-raster).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Chapitre 1
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Chapitre 2
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Chapitre 3
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Chapitre 4
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Chapitre 6
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Chapitre 7
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Chapitre 8
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Agence européenne pour l’environnement
L’environnement en Europe : état et perspectives 2010Synthèse
COMMENT VOUS PROCURER LES PUBLICATIONSDE L’UNION EUROPÉENNE?
Publications gratuites: • sur le site de l’EU Bookshop (http://bookshop.europa.eu); • auprès des représentations ou des délégations de l’Union européenne. Vous pouvez obtenir leurs coordonnées en consultant le site http:// ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Agence européenne pour l’environnement Kongens Nytorv 6 1050 Copenhague K Danemark Tél. +45 33 36 7 100 Fax +45 33 36 71 99 Internet : eea.europa.eu Demandes de renseignements : eea.europa.eu/enquiries
Ouvrir la voie à l’élargissement de l’UE
Indicateurs de l’intégration des transports et de l’environnement TERM 2002
Directeurs de projet Ann Dom Wouter de Ridder Agence européenne pour l’environnement
Couverture: EEAMise en page: Brandenborg a/s
Avis juridique Les contenus du présent rapport ne reflètent pas nécessairement l’opinion officielle des Communautés Européennes ni d’autres institutions de la Communauté Européenne.
Ni l’Agence européenne pour l’environnement ni les personnes ou sociétés qui agissent pour le compte de l’Agence ne pourront être tenues pour responsables de l’utilisation qui pourrait être faite des informations contenues dans ce rapport.
De nombreuses informations supplémentaires sur l’Union Européenne sont disponibles sur l’Internet. Pour y accéder, utiliser le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Certificat d’environnement: ISO 14001Certifi cat de qualité: ISO 9001: 2000Enregistrement EMAS: licence n°.
DK- S-000015Approuvé pour impression avec le ‘label’ d’environnement du Cygne nordique, licence n°. 541 055
Imprimé sur du papier recyclé et blanchi sans chlore.
Les pays en voie d’adhésion: une situation de départ différente, mais une évolution rapide vers l’adoption des habitudes de transports anti-écologiques de l’Union européenne
Au cours de ces dix dernières années, la restructuration politique et économique mise en place dans les pays en voie d’adhésion (PVA) a entraîné une évolution substantielle de leurs systèmes de transports.
Les volumes de transports, qui ont chuté de manière significative à la suite de la récession économique au début des années 90, augmentent à nouveau au rythme de l’amélioration de la situation économique.
La répartition multimodale (les parts de marché des différents modes de transport) — bien qu’encore nettement meilleure que dans l’UE — évolue vers un système de trafic orienté vers la route, de sorte qu’à l’instar de l’UE, l’évolution des transports dans les pays en voie d’adhésion s’éloigne des objectifs de la stratégie du développement durable, à savoir opérer un transfert du trafic de la route vers les voies ferrées, les voies navigables et les transports publics.
Dans les pays en voie d’adhésion, la consommation d’énergie et les émissions de gaz à effet de serre qui en résultent, par habitant, sont encore trois à quatre fois inférieures à celles de l’UE et les émissions d’oxydes d’azote, par habitant, sont environ 50 % inférieures.
Les réseaux ferroviaires et routiers sont moins denses et, dès lors, la fragmentation de leur territoire est moins prononcée.
Mais cette situation évolue rapidement.
Comme dans l’UE, les émissions de gaz à effet de serre et la consommation d’énergie dues au transport sont en augmentation.
La longueur des autoroutes a doublé au cours des dix dernières années, ce qui a accru la fragmentation des territoires.
Le parc automobile est en moyenne quatre à cinq fois plus ancien; par conséquent, les pays en voie d’adhésion ont un retard de plusieurs années sur l’UE en termes d’adoption de carburants et de technologies plus performants.
La diminution constatée des émissions de certains polluants atmosphériques
(par exemple, NO
) montre que les pays en voie d’adhésion sont en x train de rattraper ce retard technologique.
Néanmoins, la qualité de l’air dans les villes reste médiocre.
La croissance du trafic ne cesse de contrebalancer les améliorations de la sécurité apportées aux automobiles et à l’infrastructure; le nombre de décès sur les routes se stabilise aux alentours de 21 000 par an dans les pays en voie d’adhésion, alors qu’on en compte 41 000 dans l’UE.
Ouvrir la voie à l’élargissement de l’UE
Taux comparatifs entre les PVA et l’UE (en valeurs absolues) relatifs aux contraintes environnementales, PIB et prestations de transport, tous par habitant
Contraintes environnementales dues aux transports en 2000 (ou 1999)
Émissions de CO2
Motorisation (par 1 000 individus)
Transport ferroviaire (voyageurs-km)
5 données des pays en voie d’adhésion.
AIE, 2001a; AEE, 2002a-e et EMEP, 2002; CEE-ONU, 2001a-b; Eurostat, 2002a; Banque mondiale, 2002
Les politiques actuelles accordent la priorité au développement des infrastructures et à la réglementation en matière de technologies et de carburants: la mise en place de stratégies plus intégrées fait encore défaut
Au cours de ces dernières décennies, l’UE a consacré principalement ses politiques en matière de transport et d’environnement aux investissements dans le domaine des infrastructures (par exemple le réseau transeuropéen de transport (RTE-T)) et aux réglementations relatives à la sécurité et à l’environnement.
Ce modèle est en train de se reproduire dans les pays en voie d’adhésion et ce n’est guère étonnant, car une des conditions requises pour l’adhésion est l’intégration des acquis de l’UE.
Les indicateurs présentés dans ce rapport montrent déjà les avantages de l’introduction précoce des normes de l’UE en matière de véhicules, de carburants, d’environnement et de sécurité dans les pays en voie d’adhésion.
Disposer d’un réseau d’infrastructures de transport de qualité est un élément essentiel pour la société et l’économie ainsi que pour l’intégration à terme des pays en voie d’adhésion au sein de l’UE.
Le développement du RTE-T et de son extension vers l’est est, dès lors, une des priorités principales de la politique commune en matière de transports.
Néanmoins, aucune évaluation stratégique économique, environnementale et sociale de l’impact du RTE-T n’a encore été réalisée
Les données concernant les investissements en matière d’infrastructures sont anciennes, mais les données récentes concernant les financements par des banques internationales indiquent que la priorité est donnée à la construction routière plutôt qu’au développement des voies ferrées.
Cela fait apparaître un risque d’effritement supplémentaire de la part des voies ferrées dans les systèmes de transport des pays en voie d’adhésion.
Plus récemment, de nouvelles lignes directrices politiques visant à freiner la croissance du trafic et à améliorer la répartition multimodale ont vu le jour dans l’UE.
Les absences d’une définition claire d’objectifs, d’une réelle coordination avec l’aménagement du territoire, ainsi que d’une évaluation écologique stratégique à l’appui de l’aménagement des infrastructures nuisent à une politique durable des
Ouvrir la voie à l’élargissement de l’UE transports.
Certains progrès ont été réalisés dans ces domaines au sein de l’UE.
Les pays en voie d’adhésion pourraient profiter de l’expérience de l’UE et utiliser ces outils relativement nouveaux.
Depuis le sommet de Cardiff, en 1998, sept États membres ont développé des stratégies nationales intégrées en matière d’environnement et de transport et sept États membres ont mis en place ou sont en train de mettre en place des systèmes nationaux de contrôle sur la base d’indicateurs.
Le Conseil ‘Transports’ a également invité les futurs pays membres à adopter les principes européens d’intégration.
Ces stratégies nationales intégrées et ces systèmes nationaux de contrôle sur la base d’indicateurs font, toutefois, encore défaut dans les pays en voie d’adhésion.
Contexte et historique du TERMCe rapport est le troisième à avoir été élaboré sur la base d’indicateurs dans le cadre du mécanisme de rapport sur les transports et l’environnement (TERM) — à la suite des premiers rapports (TERM 2000, TERM 2001) — mais il est le premier à inclure les pays en voie d’adhésion à l’UE.
Le rapport compare les tendances dans ces pays et l’évolution récente dans l’UE.
TERM a pour objectif principal de contrôler l’état d’avancement et l’efficacité des stratégies d’intégration des transports et de l’environnement sur la base d’un ensemble d’indicateurs.
Les indicateurs TERM ont été sélectionnés et rassemblés de manière à répondre à sept questions principales:
La performance environnementale du secteur des transports s’améliore-t-elle?2.
La gestion de la demande en transport s’améliore-t-elle et progresse-t-on dans le domaine du transport multimodal?3.
L’aménagement du territoire et les transports sontils mieux coordonnés de manière à faire coïncider la demande de transport avec le besoin d’accès?4.
Exploitons-nous de manière optimale les infrastructures de transport existantes et allons-nous vers un système de transport multimodal plus équilibré?5.
Nous dirigeons-nous vers une politique des prix plus équitable et plus efficace, qui assure l’internalisation des coûts externes?6.
À quelle vitesse les technologies plus performantes ontelles été appliquées et quelle est l’efficacité des véhicules utilisés?7.
Les outils de gestion et de contrôle environnemental sontils utilisés efficacement pour soutenir la politique et la prise de décisions?
Ces questions — à l’exception de la question 3 pour laquelle nous ne disposons pas de données suffisantes — fournissent le cadre structurel nous permettant de présenter les tendances et messages clés exposés tout au long de la suite de ce résumé.
Ouvrir la voie à l’élargissement de l’UE
Quelques messages clés
À l’instar des rapports précédents, TERM 2002 Ouvrir la voie à l’élargissement de l’UE évalue l’évolution des progrès réalisés à la poursuite des buts ou objectifs ‘d’intégration’ existants*.
Ceux-ci ont été identifiés dans des documents politiques de l’UE tels que le sixième programme d’action pour l’environnement (6PAE), la politique commune en matière de transport, la stratégie de développement durable de l’UE et différentes directives en matière d’environnement et de transport.
Les données relatives aux documents connexes de politiques en matière de transport et d’environnement figurent en page 17
Les ‘visages’ (smiley) en face de chaque indicateur visent à donner une évaluation concise de la tendance pour cet indicateur dans les pays en voie d’adhésion, suivant le schéma général ci-après:
☺ tendance positive, orientée vers l’objectif ciblé par une stratégie politique
quelques évolutions positives, mais elles sont soit insuffisantes pour atteindre l’objectif ciblé, soit accompagnées de tendances mitigées au sein du même indicateur
/ tendance défavorable, s’éloignant de l’objectif ciblé par une stratégie politique tendance impossible à évaluer en raison d’un manque d’informations ou d’une absence d’objectif ciblé par une stratégie politique
La performance environnementale du secteur des transports s’améliore-t-elle (1)?
La consommation d’énergie due au transport augmente rapidement, principalement en raison de l’accroissement des transports routiers
Les émissions de CO des transports dans les pays en voie d’adhésion ont
N diminué au début des années 90, mais elles augmentent actuellement avec le volume du trafic c
Les émissions de polluants atmosphériques dus aux transports dans les pays en voie d’adhésion ont baissé au début des années 90, mais se sont, depuis lors, stabilisées
La qualité de l’air dans les villes s’améliore, mais les populations urbaines restent exposées à un niveau de pollution qui présente un risque pour la santé
Dans les pays en voie d’adhésion, le nombre de décès accidentels sur la route a diminué au début des années 90, mais il se stabilise actuellement à environ 21 000 par an
Pression des transports sur l’environnement pour les pays en voie d’adhésion et l’UE-15, 1990–2000
Pays candidats à l’adhésion
Remarques: La consommation d’énergie comprend le transport routier, ferroviaire, aérien domestique et international, la navigation intérieure, les oléoducs et les transports non spécifiés (PVA-9 ne comprend pas les États baltes et la Slovénie en raison de l’absence de données pour 1990 et 1991).
Les données relatives aux émissions englobent l’ensemble des modes de transports à l’exception de l’aviation et de la navigation maritime; AC-10 ne comprend pas Chypre, Malte et la Turquie; PVA-12 ne comprend pas Malte.Sources: AIE, 2001a; AEE, 2002a-e et EMEP, 2002; CEE-ONU, 2001b; Eurostat, 2002a; Banque mondiale, 2002
Ouvrir la voie à l’élargissement de l’UE
La performance environnementale du secteur des transports s’améliore-t-elle (2)?
L’utilisation des terres par les infrastructures s’accroît constamment
Dans les pays en voie d’adhésion, la fragmentation des sols est moindre que dans l’UE, mais elle augmente en raison du développement des infrastructures
L’extension des réseaux d’infrastructures accroît la pression sur les zones de protection désignées
Le nombre de déversements illégaux de pétrole constatés provenant de la navigation commerciale reste stable dans la mer Baltique et n’est pas contrôlé dans la mer Noire
Le nombre de véhicules en fin d’usage et de pneus usagés devrait augmenter considérablement
(a) Nombre de nappes de pétrole annuellement observées par heure de vol dans la mer Baltique et la mer du Nord et (b) traitement des déchets de pneu dans l’UE+3
Nombre de nappes de pétrole par heure de vol0.35
Mer Baltique
UE+3 signifie UE ainsi que l’Islande, le Liechtenstein et la Norvège.
Les pourcentages sont fondés sur des tonnes de pneus.Convention d’Helsinki (http://www.helcom.fi/); Accord de Bonn (http://www.bonnagreement.org); ETRA, 2002.Sources: Helsinki Convention (http://www.helcom.fi/); Bonn Agreement (http://www.bonnagreement.org); ETRA, 2002.
La gestion de la demande en transport s’améliore-t-elle et progresse-t-on dans le domaine du transport multimodal?
Dans les pays en voie d’adhésion, l’intensité du transport de marchandises (tonne-km par unité d’activité économique) est en baisse, mais elle est encore cinq fois plus élevée en moyenne que dans l’Union européenne
Le transport de marchandises dans les pays en voie d’adhésion est en train de s’orienter vers le trafic routier, mais la part de la voie ferrée y est encore beaucoup plus importante que dans l’Union européenne
Le transport des passagers est en augmentation dans les pays en voie d’adhésion, mais les informations ne sont pas suffisantes pour quantifier cette tendance
Le transport de passagers s’oriente vers la voie routière et la voie aérienne, mais la part de la voie ferrée dans les pays en voie d’adhésion est encore bien supérieure à la moyenne de l’Union européenne.
Pays en voie d’adhésion
Passagers-kilomètres (rail)
Tonnes-km Pologne et Roumanie
Remarques: PIB selon le cours de 1995.
Le transport de marchandises comprend le transport par voie routière, par voie ferrée et par voie navigable intérieure.
Les données pour les pays en voie d’adhésion se rapportent à la République tchèque, l’Estonie, la Hongrie, la Lettonie, la Lituanie, la Pologne, la Roumanie et la Slovénie.
Le transport de passagers (UE) comprend le transport par voiture, bus/autocar, voie ferrée, tram/métro et voie aérienne domestique, intra- et extra-européenne.
Les données concernant le transport de passagers par voie routière dans les PVA sont rares, le parc automobile n’est indiqué qu’à titre d’approximation.Source: CEE-ONU, 2001a; Eurostat, 2002a; Banque mondiale, 2002.
Ouvrir la voie à l’élargissement de l’UE
Exploitons-nous de manière optimale les infrastructures de transport existantes et allons-nous vers un système de transport multimodal plus équilibré?
La longueur des autoroutes a presque doublé en dix ans, mais la densité routière des pays en voie d’adhésion est encore moindre que celle de l’Union européenne
Les données limitées sur les investissements montrent la priorité donnée aux investissements routiers
Évolution de la longueur des infrastructures de transport dans les pays en voie d’adhésion et dans l’UE, 1990–99
Pays en voie d’adhésion
Autres routes3 887 638 km (1998)
Autres routes (PVA-10)717 231 km (1998)
Voies ferrées74 097 km (1999)
Voies ferrées152 723 km (1999)
Les données sur les routes, à l’exception des autoroutes, se fondent sur les PVA-10 (à l’exception de la République tchèque, de l’Estonie et de la Turquie).
Les oléoducs et les voies navigables intérieures restent plus ou moins stables et ne sont, dès lors, pas mentionnées dans le graphique.CEE-ONU, 2001a (et Eurostat, 2002a pour les données manquantes).
Nous dirigeons-nous vers une politique des prix plus équitable et plus efficace qui assure l’internalisation des coûts externes?
Les coûts externes des transports ne sont pas encore quantifiés pour les pays en voie d’adhésion
Il existe peu d’instruments d’internalisation en vigueur dans les pays en voie d’adhésion
L’évolution du prix des carburants n’encourage pas l’utilisation de moyens de transport plus économiques en carburant.
Moyenne pondérée du prix coûtant de l’essence (UE) et du diesel (PVA), TVA et droits d’accise
Quatre pays en voie d’adhésion
Droits d'accise et TVA
Droits d'accise et TVA
Le graphique pour l’UE concerne les prix moyens pondérés du diesel et de l’essence sans plomb, sur la base des chiffres de vente.
Les chiffres de vente n’étant pas disponibles pour les pays en voie d’adhésion (République tchèque, Hongrie, Pologne et Turquie), seuls les prix du diesel sont indiqués.
La période de temps visée varie également entre les deux graphiques.AIE, 2001b; Eurostat, 2002b.
Ouvrir la voie à l’élargissement de l’UE
À quelle vitesse les technologies plus performantes ontelles été appliquées et quelle est l’efficacité des véhicules utilisés?
Aucune donnée sur le rendement énergétique n’est disponible pour les pays en voie d’adhésion; dans l’Union européenne, on constate une amélioration pour tous les moyens de transport, à l’exception de la voie ferrée
Aucune donnée sur les émissions particulières (émissions de polluants atmosphériques par unité de transport) des véhicules dans les pays en voie d’adhésion n’est disponible; on constate une amélioration importante pour les véhicules routiers de l’UE
Le parc de véhicules des pays en voie d’adhésion est en moyenne quatre à cinq fois plus ancien que celui de l’Union européenne
La consommation des véhicules et les normes de carburant s’améliorent, mais la proportion de voitures équipées d’un pot catalytique est encore faible dans les pays en voie d’adhésion
Pourcentage de voitures à essence équipées d’un pot catalytique dans les PVA (1996) et dans l’UE (1996 et 1999)
Pays en voie d’adhésion
Pays-Bas Allemagne Autriche Luxembourg Suède Irlande* UE-15 Grèce Belgique Danemark France Italie* Royaume-Uni* Finlande Espagne Portugal*
Les données pour l’Irlande, l’Italie, le Royaume-Uni et le Portugal concernent 1996–98 plutôt que 1996–99.Eurostat, 2002a; CRE, 1998; CEE-ONU, 2001a.
Les outils de gestion et de contrôle environnemental sontils utilisés efficacement pour soutenir la politique et la prise de décisions?
Les stratégies intégrées des transports et de l’environnement dans les pays en voie d’adhésion font encore défaut
La coopération institutionnelle en matière de transport et d’environnement vient de débuter dans les pays en voie d’adhésion, mais elle est rarement officialisée cialisée
Les pays en voie d’adhésion ne contrôlent pas l’intégration environnementale dans leurs politiques de transports
Quelques pays en voie d’adhésion ont des exigences légales en matière d’évaluation environnementale stratégique, mais l’application dans le secteur des transports est limitée à des initiatives pilotes
Aperçu des outils d’intégration de la gestion dans les pays en voie d’adhésion
Évaluation stratégique de l’environnement
Stratégie intégrée des Coopération transports et de institutionnellel’environnement
Surveillance des transports et de l’environnement
X Adoptée, actuelle, ou en place.EL en cours d’élaboration.* Création de groupes de travail temporaires seulement.AEE, 2001b; CRE, 2001.
Ouvrir la voie à l’élargissement de l’UE
Étapes suivantes
Ce rapport met en évidence une insuffisance considérable d’informations pour plusieurs indicateurs, ainsi que l’existence d’incohérences entre les données fournies aux différentes organisations internationales.
Ces problèmes sont plus prononcés pour les pays en voie d’adhésion, mais les statistiques sont également souvent incomplètes ou de qualité médiocre pour les États membres actuels.
Il est indispensable de mettre en place une action concertée entre les différentes organisations internationales afin d’améliorer les données et leur comparabilité.
Les différents pays doivent aussi améliorer leur flux d’informations concernant le transport par voie ferrée, navigable, aérienne et par les modes non-motorisés (marche, cyclisme) vers ces organisations.
Un problème supplémentaire résulte du manque de buts ou d’objectifs clairs par rapport auxquels l’évolution des indicateurs peut être mesurée.
Il n’est pas toujours certain que les buts/objectifs politiques actuels de l’UE soient transférables à ses nouveaux États membres.
La communication concernant les objectifs environnementaux pour ce secteur, annoncée dans le Livre blanc sur la politique commune des transports, pourrait servir de forum pour débattre de ces problèmes.
TERM englobe une vaste étendue géographique, mais les ressources disponibles étant limitées, il semble, dès lors, nécessaire de concentrer les travaux ultérieurs sur un éventail moins large d’indicateurs et de réduire la fréquence des rapports pour accorder la priorité aux travaux relatifs aux données et évaluations.
Les fiches d’information détaillées sur les indicateurs TERM constituent le système d’information de référence de ce rapport; elles peuvent être téléchargées sur le site web de l’AEE: http://themes.eea.eu.int/Sectors_ and_activities/transport/indicators
Les trois principaux documents sur la politique de la Commission européenne connexe à TERM sont les suivants:
Stratégie de développement durable (SDD)2.
Sixième programme d’action pour l’environnement (6PAE)3.
Livre blanc sur la politique commune des transports (PCT)
Les priorités définies dans chacun de ces documents de politique, principalement en matière de transports, d’environnement et d’élargissement, sont brièvement exposées ci-après.
Aux termes de cette stratégie, les pays en voie d’adhésion devraient être activement impliqués dans la mise en œuvre de la stratégie de développement durable.
‘Assurer des transports écologiquement viables’ est une des priorités stratégiques.
Les conclusions du Sommet qui a adopté cette stratégie insistent sur le fait qu’une politique de transports écologiquement viables devrait s’attaquer à l’augmentation de la circulation.
Les trois actions principales du sixième programme d’action pour l’environnement sont les suivantes:• la mise en œuvre effective de l’acquis communautaire dans l’environnement;• l’adoption de politiques et méthodes permettant le développement durable, notamment par le biais de la promotion des évaluations environnementales stratégiques et de l’intégration des objectifs et politiques environnementaux dans d’autres secteurs;• soutenir les solutions de rechange à la voie routière, notamment par le biais du mode de soutien financier communautaire;• planifier soigneusement le transport routier pour éviter que les nouveaux développements ne portent préjudices aux villes et villages, à la nature ou à la flore et à la faune sauvages.
Priorités du Livre blanc:• mise en œuvre effective de l’acquis communautaire dans le transport;• relier les infrastructures des pays en voie d’adhésion à celles de l’Union européenne et poursuivre le développement des infrastructures au sein des pays en voie d’adhésion;• utiliser pleinement le réseau ferroviaire et le savoir-faire très développés existants pour rééquilibrer la part modale dans une Europe élargie.
Des informations complètes sur les objectifs et l’état d’avancement du processus d’élargissement peuvent être obtenues à l’adresse http:// europa.eu.int/comm/enlargement/index_en.html
Agence européenne pour l’environnement
Ouvrir la voie à l’élargissement de l’UEIndicateurs de l’intégration des transports et de l’environnement TERM 2002Résumé
L’environnement en Europe
Région paneuropéenne — groupes de pays utilisés dans cerapport
Europe occidentale et centrale (EOC)
Europe orientale, Caucaseet Asie centrale (EOCAC)
Union européenne — 25 États membres (UE–25)
Bulgarie et Roumanie
L’environnement en Europe
Le processus baptisé « Un environnement pour l’Europe » réunit désormais 56 pays répartis sur trois continents, en vue de relever conjointement les déis environnementa ux.
Ain de soutenir ce processus, l’Agence européenne pour l’environnement a préparé une série d’évaluations environnementales pour la région paneuropéenne, destinées à fournir des informations politiquement pertinentes, iables et récentes concernant les inte ractions entre l’environnement et la société.
La première analyse approfondie de l’état de l’environnement paneuropéen a été présentée à Soia en 1995.
Des évaluations actualisées ont été présen tées lors des conférences ministérielles d’Aarhus en 1998 et de Kiev en 2003.
Le présent rapport est le quatrième de la série.
Dans la mesure du possible, il évalue les progrès réalisés, principalement au regard des objectifs dusixième programme d’action pour l’environnement de la Communauté européenne et de la stratégie environnementale pour les pays d’Europe de l’Est, du Caucase et d’Asie centrale.
Ce rapport a été élaboré en étroite collaboration avec diverses organisations internationales, institution s gouvernementales et organisations non gouvernementa les de l’ensemble de la région.
Malgré une avancée notable dans la promotion des politiques environnementales et du développement durable dans la région paneuropéenne, force est de constater que des « carences de mise en œuvre » persistent en ce qui concerne l’adoption d’approches politiques intégrées.
Source: sur la base de la igure 1.5 de la quatrième évaluation.
Réussir la mise en œuvre de telles approches nécessite d’établir des objectifs clairs et réalistes ainsi que des mécanismes de suivi.
La qualité des informations relatives à l’environnement varie encore au sein de la région, la disponibilité et la iabilité des données divergeant largement.
La marge de progression reste considérable en ce qui concern e l’accessibilité, mais également la comparabilité et la iabilité des données et informations clés.
La région paneuropéenne jouit d’une riche diversité culturelle et environnementale.
Plus de 870 millions de personnes y vivent, dont plus de la moitié en Europe occidentale et centrale (EOC), ce qui fait de l’Union européenne (UE) l’une des zones les plus densément peuplées de la planète, avec plus de 100 habitants au kilomètre carré.
Ces chiffres sont en lagrant contr aste avec ceux des populations relativement clairsemées d’Europe orientale et d’Asie centrale, où la densité de population est nettement inférieure à 20 habitants au kilomètre carré.
La reprise économique des dernières années a entraîné une augmentation du revenu national dans pratiqueme nt tous les pays de la région paneuropéenne.
Les taux de croissance économique sont particulièrement élevés en Europe du Sud-Est (ESE) et dans les pays de l’Europe orientale, du Caucase et de l’Asie centrale (EOCAC)
La région paneuropéenne et ses sous-régions : principaux indicateurs socio-économiques pour 2005
Europe occidentale et centrale (EOC)
AELE et reste de l’EOC
Europe orientale, Caucase et Asie centrale (EOCAC)
Reste de l’ESE
Source: sur la base du tableau 1.2 de la quatrième évaluation.
Flux commerciaux entre l’EOC/ESE et l’EOCAC en 2005 (milliards USD)
Produits agricoles
Combustibles et produits miniers
Europe occidentale et centrale (EOC) et Europe du Sud-Est (ESE)
Les économies de ces derniers sont de moins en moins tributaires de la production agricole et se tournen t davantage vers les industries de services.
Toutefoi s, la région EOCAC dépend encore largement de l’extractio n de minéraux et de l’agriculture, ce qui entraîne so uvent des pressions environnementales considérables et des volumes importants de déchets.
UE des 15 s’est élargie à 27 États membres, le nombre d’États indépendants dans l’ensemble de la région e st passé de 33 à 53.
Environnement et santé : qualité de l’air
La pollution atmosphérique, principalement due aux particules ines et à l’ozone au niveau du sol, deme ure une menace signiicative pour la santé. Elle entraîn e une diminution de l’espérance de vie dans l’EOC d’environ un an et affecte le bon développement des enfants.
La plupart des polluants atmosphériques ont augment é de plus de 10 % dans l’EOCAC en raison de la reprise économique, de l’intensiication des transports et d u manque d’eficacité des politiques de protection con tre la pollution atmosphérique.
La qualité médiocre des données dans l’EOCAC empêche une analyse détaillée de la qualité de l’air et de ses conséquences.
Cependant, le peu d’informatio ns disponibles indique que dans l’EOCAC et l’ESE, les particules en suspension et les substances toxiques qu’elles contiennent constituent, tout comme dans l’EOC, la principale menace sanitaire.
Évolution des émissions en pourcentage (2000–2004)
Dioxyde de soufre
Source : tableau 2.2.1 de la quatrième évaluation.
Environnement et santé : eaux intérieures
Plus de 100 millions de personnes dans la région paneuropéenne n’ont toujours pas accès à l’eau potable et à des installations sanitaires appropriées.
Dans l’EOCAC et l’ESE, la qualité de l’alimentation en eau et des services sanitaires n’a cessé de se dégrader au cours des 15 dernières années, touchant en majorité les populations rurales.
Un tiers de la population paneuropéenne vit dans des pays où les ressources en eau subissent d’importantes pressions.
Les pertes élevées dues aux fuites dans les réseaux de distribution, la gestion et l’entretien médiocres des systèmes d’irrigation et les schémas de culture non durables ne font qu’exacerber les impacts des séche resses et de la pénurie d’eau.
Bassins versants touchés par des inondations (1998–2005)
Environnement et santé : sol
Depuis la conférence de Kiev, des progrès ont été r éalisés à la fois dans l’élaboration des politiques et dans la disponibilité des informations.
Cependant, il est e ncore trop tôt pour noter une amélioration manifeste concernant l’état des ressources du sol.
Au vu de la complexité des risques actuels, en part iculier le changement climatique, il est nécessaire de repe nser les mécanismes qui permettent d’améliorer les connaissances en la matière, ain de soutenir l’acti on dans le domaine des sols.
Les échanges de meilleures pratiques entre les pays et régions présentant des conditions pédologiques simi laires pourraient contribuer à réduire les coûts de réhabilitation de sites pour un grand nombre de menaces et à fourn ir une base solide de coopération.
Aperçu des activités économiques entraînant une pollution des sols dans certains pays de l’EOC et de l’ESE (% de sites examinés)
Production industrielle et services commerciaux36 %
Centrales électriques 4 %
Traitement et élimination des déchets industriels 9 %
Source : igure 2.4.2 de la quatrième évaluation.
Environnement et santé : produits chimiques dangereux
L’industrie chimique est en expansion dans le monde entier.
Dans l’Union européenne, la production de p roduits chimiques toxiques a augmenté presque au même rythme que la production chimique totale et toutes deux on t progressé plus rapidement que le PIB.
La mondialisation entraîne un glissement des charge s environnementales vers les pays en développement et une réimportation des dangers via la pollution transfrontalière et les produits contaminés.
REACH, concernant l’enregistrement, l’évaluation et l’autorisation des substances chimiques, qui est entré en vigueur en 2007.
(POP) ainsi que la Convention de Rotterdam sur la procédure de consentement préalable en connaissance de cause (CIP) sont entrées en vigueur.
Ces dernières années, les émissions de gaz à effet de serre ont augmenté dans la plupart des pays europée ns et devraient d’ailleurs continuer à s’intensiier à l’avenir.
Un grand nombre de pays européens ont adopté des programmes nationaux visant à réduire ces émissions
Nations unies sur les changements climatiques, et s a première période d’engagement ne représentent qu’un début dans la lutte contre les changements climatiq ues.
Les émissions globales devront être réduites de 50 % d’ici 2050, de manière à limiter les augmentations de température à un maximum de 2 °C par rapport aux niveaux préindustriels. Cet objecti f a été ixé par l’Union européenne pour éviter, à l’avenir, des conséquences inacceptables induites par les changem ents climatique s .
Évolution des émissions totales de gaz à effet de serre
Évolution depuis Kiev
Source : igure 3.4 de la quatrième évaluation.
Estimation des changements concernant les débits fluviaux annuels en Europe pour les années 2070 par rapport à 2000
Sur la base des données de deux modèles climatiques différents : ECHAM4 (gauche) et H a d C M 3 (droite)
Au g m en ta tio n s couvert par le rapport
Même avec de solides programmes d’atténuation, cert ains impacts inévitables du changement climatique risque nt d’affecter la plupart des secteurs de l’économie et les ressources naturelles.
C’est pourquoi il est égalem ent urgent de développer et de mettre en œuvre des politiques et des mesures d’adaptation à ces impacts dans tous les secteurs de la société.
L’appauvrissement de la biodiversité et la perte de services écosystémiques demeurent au centre des préoccupations dans la région paneuropéenne.
Par ailleurs, dans cette région, le nombre d’espèces al logènes envahissantes ne cesse d’augmenter.
Le principal objectif de la résolution de Kiev, à savoir enrayer la perte de biodiversité dans la rég ion avant 2010, ne pourra être réalisé sans des efforts et des ressources supplémentaires considérables.
Pourt ant, des programmes de communication, d’éducation et de sensibilisation du public sont mis en œuvre, conformément à la résolution de Kiev.
D’importants progrès sont réalisés dans la création de réseaux écologiques : le réseau écologique paneurop éen et le réseau Natura 2000 prennent forme, mais les informations actuellement disponibles concernant leur état de conservation sont insufisantes.
Évolution du développement de stratégies nationales relatives aux espèces envahissantes
Une stratégie nationale concernant les espèces allogènes envahissantes est établie ou en cours de développement
Espèces allogènes envahissantes explicitement reconnues dans les stratégies/plans d’action nationaux sur la biodiversité signalés à la
Action pour les espèces allogènes envahissantes non identifiée au niveau national
Aucune information
Source : igure 4.12 de la quatrième évaluation.
Ampleur de l’abattage illégal dans les pays sélectionnés (2000–2004)
Non couvert par le rapport
Les préoccupations environnementales sont de plus en plus intégrées dans les secteurs de l’agriculture e t de la forêt.
Toutefois, l’agriculture exerce toujours une pression importante sur la diversité biologique.
« d’intérêt naturel élevé » pour 2006, n’a pas été at te in t .
Environnement marin et côtier
L’eutrophisation reste problématique dans toutes les mers fermées et eaux marines protégées de l’ensemble de la région paneuropéenne.
La réduction des sources diff uses de nutriments, provenant de l’agriculture en partic ulier, demeure un déi majeur et nécessite une action renfo r c é e .
La surpêche est toujours largement répandue dans to utes les mers paneuropéennes.
De meilleures politiques e t une application plus stricte de la législation sont néc essaires à la reconstitution des stocks de poissons, en particulier pour contrer la pêche illicite, mais également pour réduire les impacts de la pêche sur l’ensemble de l’écosystème marin.
Changement de l’occupation des terres dans la zone côtière de 10 km de 17 des 22 États côtiers membres de l’UE (1990–2000)
Changement net de l’occupation des terres en % de l’année initiale
Espaces non bâtis et sols nus
Source : igure 5.11 de la quatrième évaluation.
Déversements accidentels de pétrole dans les mers européennes
Tonnes de pétrole déversé Nombre d’accidents (lors d’accidents > 7 tonnes) > 7 tonnes 20
Source : igure 5.8 de la quatrième évaluation.
Le changement climatique est susceptible d’affecter les mers et les côtes, et a fortiori les organismes mar ins.
Les politiques d’adaptation devraient inclure des mesures visant à réduire d’autres pressions, non climatiques, de sorte à accroître la résilience des écosystèmes marins et des zone côtières face au changement climatique.
Les actions entreprises en vertu des conventions régionales sur la mer et des politiques communautai res ont amélioré la qualité de l’eau dans les mers occidentales, notamment eu égard à certaines substa nces dangereuses.
Les politiques visant l’amélioration d e l’état généralement médiocre de l’environnement mari n et côtier européen doivent s’appuyer sur une approche écosystémique.
Consommation et production durables
Depuis la conférence de Kiev, le concept de consomm ation et de production durables occupe une place de plus en plus importante dans l’agenda politique.
Toutefois, peu de résultats concrets ont vu le jour et des stratég ies de mise en œuvre ainsi que des outils de mesure des impacts environnementaux doivent être mis en place.
Les niveaux d’utilisation des ressources par habita nt sont restés stables dans toutes les régions ces der nières années et il a été possible, dans une certaine mesure, de dissocier cette utilisation de la croissance économ ique.
L’eficacité de l’utilisation des ressources varie considérablement d’un pays à l’autre.
Elle est bien plus élevée au sein de l’UE-15 que dans l’UE-10 et les pays de l’ESE, et est jusqu’à 20 fois supérieure à celle de la région d’ EOCAC .
Les modèles de consommation évoluent rapidement sous l’effet des changements socio-économiques.
Les catégories de consommation exerçant les plus grands impacts environnementaux en termes de cycle de vie sont l’alimentation et les boissons, le transport privé et le logement.
Au sein de l’UE, le tourisme et le tra nsport aérien se proilent comme les principaux domaines entermes d’impacts futurs.
La région paneuropéenne génère toujours davantage de déchets.
À travers toute cette région, la mise e n décharge, la plus mauvaise des options sur le plan environnemental, demeure la méthode de prédilection pour la gestion des déchets. Les États membres de l
’UE ont fait certains progrès en limitant la part des d échets municipaux destinés aux décharges.
De nombreux pays de l’EOCAC et de l’ESE ont dévelop pé des stratégies et des législations pour la gestion des déchets, mais celles-ci doivent encore être mises en œuvre eficacement.
Déchets urbains collectés k g / habitant
Évolution depuis Kiev
Source : igure 6.20 de la quatrième évaluation.
Une collecte plus appropriée des déchets et une mise en décharge dans des conditions saines constituent tou jours un déi.
Dans certains pays de l’EOCAC, un déi encor e plus important consiste à assurer le nettoyage et l a sécurité environnementale de sites où sont stockés les déchets dangereux hérités du passé.
Souvent, l’agriculture intensive moderne exerce un impact négatif de par son utilisation de l’air, de l’eau e t du sol et de par la pollution qu’elle y engendre.
La supericie des terres irriguées dans la partie méridionale de l’UE-15 et dans la région ESE a augm enté, afichant une tendance continue d’intensiication agr icole.
L’irrigation a souvent été à l’origine de la salini sation des eaux et de la dégradation des terres, ainsi qued’une baisse des ressources en eau et de leur qualité, en particulier dans la région méridionale et orient ale de l’EOCAC .
La plupart des pays de l’ESE et de l’EOCAC auront besoin d’un soutien continu de la part de la communauté internationale pour améliorer la gestion environneme ntale de leur secteur agricole.
Apport d’engrais par hectare de terres agricoles
Consommation moyenne d’engrais (kg/ha)
Source : igure 7.1.1 de la quatrième évaluation.
Secteurs : tourisme
Des touristes du monde entier continuent d’afluer dans la région paneuropéenne.
Le tourisme est l’un des principaux moteurs de l’accroissement de la demandeen modes de transport nuisibles pour l’environnement comme la voiture particulière et, plus néfaste encore, le transport aérien.
Les côtes, îles et montagnes restent particulièreme nt vulnérables au développement de ce secteur.
Certain es destinations populaires du tourisme de masse ont déjà été victimes de dégradations, parfois irréversibles.
L’impact du tourisme devrait encore s’accentuer en raison de l’afluence croissante, du changement de style de vie et des évolutions démographiques.
Le comportement du touriste reste un facteur crucial pour la durabilité du secteur.
Arrivées de touristes internationaux et variation en pourcentage
Source : igure 7.4.2 de la quatrième évaluation.
La consommation d’énergie et les émissions de gaz à effet de serre liés aux transports dans l’ESE et l’
EOC augmentent rapidement, parallèlement au développeme nt du transport.
La consommation énergétique des transports et les émissions de CO par habitant qui en
2 résultent dans les pays d’EOC sont toujours deux à quatre fois supérieures à celles des régions ESE et EOCAC.
Le développement de solutions de transport urbain compétitives permet de lutter contre la congestion du traic et les problèmes de qualité de l’air, tout en améliorant la sécurité du transport.
Pour deveni r compétitifs, les transports publics doivent être in tégrés dans les rélexions de planiication et de développem ent urbain .
Motorisation en Europe
Voitures/1 000 personnes
Source : igure 7.2.5 de la quatrième évaluation.
La consommation d’énergie et les émissions de gaz à effet de serre qui en résultent ont augmenté dans la régi on paneuropéenne depuis la conférence de Kiev, et ce en dépit de gains en eficacité énergétique et d’un rec ours accru aux énergies renouvelables dans certaines rég ions.
Cette tendance devrait s’accentuer si aucune mesure ni politique supplémentaire n’est mise en œuvre.
Les marchés de l’énergie dans les trois sous-région s paneuropéennes sont étroitement liés.
Une proportio n signiicative des importations de pétrole et de gaz naturel dans les pays d’EOC et d’ESE provient de la région
EOCAC et devrait considérablement augmenter jusqu’en 2030
Consommation totale d’énergie par source de combustible
Autres sources
Énergies renouvelables
Énergie n u c l é air e Charbon et produits dérivés
Source : igure 7.3.3 de la quatrième évaluation.
« Un environnement pour l’Europe » – Faits marquants
Signature : Convention sur l’évaluation de l’impact sur l’environnement dans un contexte transfrontier (Convention EIE); Protocole COV à la Convention sur la pollution atmosphérique transfrontière à longue distance (Convention on Long-range Transboundary Air Pollution, CLRTAP)
Entrée en vigueur : Protocole NO à la convention
Signature : Protocole sur les émissions de soufre à la convention CLRTAP
Entrée en vigueur : Convention sur les eaux transfrontières (TWC)
Entrée en vigueur : Convention sur l’évaluation de l’impact sur l’environnement dans un contexte transfrontier (Convention EIE); Protocole COV à la convention CLRTAP
Signature : Convention d’Åarhus (AC); Protocole sur les POP à la convention CLRTAP; Protocole sur les métaux lourds à la convention CLRTAP
Entrée en vigueur : Protocole sur les émissions de soufre à la convention CLRTAP
Signature : Protocole sur l’eau et la santé à la convention TWC; Protocole sur l’ozone au niveau du sol à la Convention CLRTAP
Entrée en vigueur : Convention sur les effets transfrontiers des accidents industriels (CTEIA)
Entrée en vigueur : Convention d’Åarhus (AC)
Cinquième conférence ministérielle à Kiev
Adoption de la stratégie EOCACRésolution de Kiev sur la biodiversité Signés, mais pas en vigueur (état en juin 2007) : Protocole PRTR à la convention AC; Protocole sur la responsabilité civile à la convention TWC; Protocole ESE à la convention EIE
Signature : Convention sur la protection de l’environnement et le développement durable des Carpates (Convention des Carpates)
Entrée en vigueur : Protocole sur les POP à la convention CLRTAP; Protocole sur les métaux lourds à la convention CLRTAP
Entrée en vigueur : Protocole sur l’eau et la santé à la convention TWC; Protocole sur l’ozone au niveau du sol à la Convention CLRTAP
Entrée en vigueur : Convention des Carpates
Septième conférence ministérielle à Astana
Les pays d’ « Un environnement pour l’Europe »
Bosnie-et-Herzégovine
République de Moldova
L’Environnement en Europe
L’évaluation de Dobris8-0
L’Environnement en Europe
L’Environnement en Europe
L’Environnement en Europe
Pour obtenir plus d’informations et pour télécharger ces rappo rts, visitez le site : www.eea.europa.eu/pan-european
Internet : eea.europa.eu Demandes de renseignements : eea.europa.eu/enquiries
Stratégie de l'AEE 2009–2013 Programme de travail pluriannuel
Couverture: AEE Mise en page: AEE
Avis juridique Le contenu de cette publication ne reflète pas nécessairement les opinions officielles de la Commission européenne ou d'autres institutions des Communautés européennes.
L'Agence européenne pour l'environnement et toute autre personne ou entreprise agissant au nom de l'Agence déclinent toute responsabilité quant à l'utilisation qui pourrait être faite des informations contenues dans le présent document.
Droits d'auteur© AEE, Copenhague, 2009Reproduction autorisée moyennant indicationde la source, sauf mention contraire.
Des informations sur l'Union européenne sont disponibles sur l'internet.
Elles sont accessibles via le serveur Europa (www.europa.eu).
Luxembourg: Office des publications officielles des Communautés européennes, 2009.
Production environnementale Cette publication a été imprimée conformément aux normes environnementales les plus strictes.
Imprimé par Schultz Grafisk— Certification de gestion environnementale: ISO 14001— IQNet — Réseau international de certification DS/EN ISO 14001:2004
Papier RePrint — 90 g. CyclusOffset — 250 g.Il s'agit tous deux de papiers recyclés ayant obtenu le label environnemental Nordic Swan.
Imprimé au Danemark
Agence européenne pour l'environnement Kongens Nytorv 61050 Copenhague K Danemark Tél.: +45 33 36 71 00Télécopie: +45 33 36 71 99Web: eea.europa.eu Renseignements: eea.europa.eu/enquiries
Stratégie de l'AEE 2009–2013 Programme de travail pluriannuel
L'AEE en bref répercussions de la mondialisation sur les ressources et l'environnement européens. L'AEE est à la fois une source et un dépositaire essentiels de données et d'indicateurs relatifs à l'environnement.
L'Agence européenne pour l'environnement (AEE) est une agence spécialisée de l'Union européenne. Son rôle est de fournir des informations objectives, fiables et comparables sur l'environnement.
L'objectif de l'AEE est de veiller à ce que les décideurs et le grand public soient informés de l'état des lieux et des perspectives en matière d'environnement.
Par ailleurs, elle fournit les connaissances scientifiques indépendantes ainsi que le support technique nécessaires pour permettre à la Communauté et aux pays membres de prendre les mesures adéquates afin de protéger et d'améliorer l'environnement, comme le prévoit le Traité CE et les programmes d'action communautaire successifs en matière d'environnement et de développement durable.
L'AEE travaille en partenariat avec les agences et services officiels, les agences issues des conventions internationales et des Nations unies, la communauté scientifique, le secteur privé et la société civile.
L'Agence européenne pour l'environnement (AEE) et le réseau européen d'information et d'observation pour l'environnement (Eionet) ont été créés par le règlement 1210/90/CE du 7 mai 1990 (modifié par le règlement 933/1999/CE du 29 avril 1999 et le règlement 1641/2003/CE du Parlement européen et du Conseil du 22 juillet 2003).
La décision d'implanter l'Agence à Copenhague a été prise en 1993 et celle-ci est devenue opérationnelle en 1994.
Son règlement fondateur lui assigne un certain nombre de fonctions (article 2) et de domaines prioritaires (article 3). Ceux-ci font l'objet des programmes de travail annuels et pluriannuels.
Elle mène un large éventail d'évaluations environnementales intégrées et thématiques.
Citons un rapport quinquennal sur l'état des lieux et les perspectives en matière d'environnement, des rapports thématiques et techniques, des analyses de l'efficacité des politiques menées, des études prospectives et les
La stratégie 2009–2013 de l'AEE est le quatrième programme pluriannuel de l'Agence. Il a été adopté par le conseil d'administration de l'AEE par voie de procédures écrites faisant suite à sa 52e réunion en date du 26 novembre 2008.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre vision
Être reconnue en tant que l’instance mondiale de référence pour la fourniture de données, d'informations, de connaissances et d'évaluations pertinentes, accessibles et disponibles en temps utile, en matière d'environnement en Europe.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Le président du conseil d'administration de l'AEE
Les évaluations environnementales intégrées et l'anticipation des nouvelles approches, tout particulièrement en matière de services écosystémiques, de techniques d'éco-efficacité, de technologies émergentes et d'innovations, vont jouer un rôle essentiel à l'heure de façonner les politiques environnementales européennes.
Des politiques de ce type bien pensées sont utiles et bénéfiques à notre société et notre économie.
L'AEE entend poursuivre sa collaboration étroite avec les pays voisins, tout particulièrement les Balkans occidentaux.
De façon prépondérante, cette coopération étroite et précoce améliore la qualité et l'étendue de l'information environnementale. De même, elle joue un grand rôle dans la stabilisation de l'environnement dans ces pays.
Publié en 2007 et mieux connu sous le nom de rapport de Belgrade, le document intitulé «L'environnement en Europe — Quatrième évaluation» a proposé des informations fiables, actuelles et pertinentes en matière de politique concernant les interactions entre l'environnement et la société à l'échelle paneuropéenne, en se penchant sur pas moins de 56 pays.
Il a par ailleurs montré que le déploiement performant de politiques environnementales passe par l'implication de l'ensemble des intervenants aux échelons régional et international.
Au nom du conseil d'administration, je souhaite remercier le président sortant, Lars-Erik Liljelund, pour son engagement efficace à la tête du conseil.
Au cours de ces dernières années, les questions liées à la politique environnementale ont encore gagné en importance dans l'agenda politique. Il s'agit là d'une illustration tangible des travaux menés par l'AEE et du fait que sa contribution est plus pertinente que jamais.
L'AEE est bien placée pour développer davantage son rôle de fournisseur d'informations objectives et fiables en matière d'environnement. À l'heure d'envisager les cinq années à venir, je souhaiterais également mettre en exergue certaines des problématiques stratégiques qui occupent l'Agence.
Grand public, décideurs, communauté scientifique et hommes politiques: tous bénéficient des travaux de l'Agence.
Cette tendance va en outre s'accentuer dans la mesure où les changements climatiques, l'appauvrissement de la biodiversité ou encore la qualité de l'eau et de l'air sont autant de problématiques à l'origine de débats animés.
J'estime cependant que cela ne se vérifiera que si l'AEE conserve un rôle de précurseur en fournissant au cours de ces cinq prochaines années et en temps utile, des informations novatrices à la fois fiables et pertinentes.
Cette nouvelle stratégie continuera à étayer les objectifs poursuivis par les programmes d'action pour l'environnement de l'UE.
Les changements climatiques, la nature et la biodiversité, l'environnement et la santé ainsi que les ressources naturelles et les déchets resteront au cœur des activités de l'AEE.
Notre nouvelle stratégie entend également faire progresser le système de partage d'informations sur l'environnement (SEIS).
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Le président du comité scientifique de l'AEE
Les rapports quinquennaux relatifs à la situation de l'environnement et les évaluations paneuropéennes réalisés par l'Agence ont contribué à définir les priorités des programmes-cadres en matière de recherche.
À cet égard, je pense que le comité scientifique doit jouer un rôle plus actif dans l'élaboration de l'agenda de la recherche dans les domaines qui le concernent ainsi qu'au niveau des technologies émergentes comme les biotechnologies et les nanotechnologies.
L'AEE œuvre dans un contexte qui évolue rapidement.
Dès lors, il est essentiel de tirer parti des possibilités qu'offrent les nouvelles avancées comme le projet GMES et d'autres initiatives d'observation à grande échelle.
Il est vraisemblable que celles-ci modifieront profondément la façon dont les données, les informations et les indicateurs nous sont fournis.
Depuis la création de l'Agence, ses travaux ont été appuyés par un comité scientifique indépendant. Celui-ci regroupe des scientifiques de premier plan en matière d'environnement, qui couvrent un grand nombre de domaines et assurent un fondement scientifique aux produits de l'Agence européenne pour l'environnement.
Celle-ci aborde un grand nombre de thématiques environnementales et est à l'écoute des tendances émergentes.
Par ailleurs, l'Agence joue un rôle essentiel dans la mise en relation des débats menés au sein des milieux scientifiques et politiques.
Au cours de la période 2009–2013, il est particulièrement important que l'Agence, aidée par les membres du comité scientifique, poursuive l'étude des thèmes émergents à des fins de planification des activités de recherche. De même, elle doit identifier les lacunes et les perspectives scientifiques en matière de recherche environnementale, aux échelons européen et national, qui pourraient influencer l'avenir des divers défis environnementaux que l'Europe doit aujourd'hui relever.
Le nouveau président du comité scientifique de l'AEE est le Dr Detlef Sprinz.
Le comité scientifique considère le nouveau programme de travail pluriannuel 2009–2013 comme un document à la fois complet et équilibré.
D'une part, il aborde des problématiques naturelles, physiques, biologiques, chimiques et mécaniques. D'autre part, il tient compte de l'importance des implications politiques, des facteurs économiques et des obstacles sociologiques en présence.
L'approche multidisciplinaire au cœur de ce programme de travail se traduit par une série de thèmes interconnectés et d'évaluations environnementales intégrées à mener par l'Agence.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
La directrice exécutive de l'AEE
Nouvelles façons d'utiliser l'information environnementale
Nous avons tous besoin d'informations actualisées sur notre environnement.
Prenons l'exemple du nombre de personnes touchées par l'exposition à des concentrations élevées d'ozone et de particules, qui augmente en même temps que l'urbanisation.
L'AEE entend fournir en ligne des données relatives à la qualité de l'air, grâce aux stations de surveillance au sol et aux observations de la Terre réalisées dans le cadre du programme GMES. De cette façon, nos partenaires dans le secteur de la santé auront une meilleure compréhension des affections respiratoires prévalentes liées à l'environnement.
Nouvelles façons de cerner les problématiques environnementales émergentes
La stratégie de l'AEE définit nos projets pour les cinq années à venir.
Élaborée afin de combler les besoins actuels et à venir en matière d'information, elle insiste globalement sur une utilisation plus complète des données environnementales que nous rassemblons.
Nous rationnalisons nos activités, nous définissons de nouvelles méthodes de travail et nous concevons de nouvelles façons de faire entrer les considérations environnementales dans les principaux cercles d'élaboration des politiques économiques et sociales.
Nouvelles façons d'interpréter l'information environnementale
Il est tout à fait essentiel de pouvoir prédire le type d'informations dont les politiques, l'industrie et les citoyens auront besoin pour prendre les décisions à l'avenir.
Notre publication Signaux, qui a récemment fait peau neuve, attirera l'attention des lecteurs sur les questions qui, selon nous, devraient influencer notablement l'agenda à l'avenir.
Dans divers domaines, l'AEE a déjà anticipé les besoins d'information. Citons ainsi les biocarburants, les subventions énergétiques ou encore l'évaluation des services écosystémiques et des rayonnements électromagnétiques.
Nos travaux ont pour fondement le principe de précaution, l'évaluation de la charge de la preuve, la prise de décisions en présence de divers degrés d'incertitude et l'utilisation de modèles et de scénarios d'aide à la décision.
Au cours des cinq prochaines années, nous créerons un mode de calcul simple, qui nous permettra de prédire les conséquences potentielles sur l'environnement des dynamiques sociales et économiques, actuelles et à venir.
Nouvelles méthodes de travail
Un nombre croissant d'individus sont désormais conscients de l'importance de l'environnement dans leur vie; cette évolution a pour corollaire l'accroissement exponentiel de la demande en informations locales et fiables.
La plupart des espaces naturels relèvent du domaine public.
Si nous en sommes tous propriétaires, chacun d'entre nous n'en prend cependant pas le même soin.
Pour valoriser les bienfaits de la nature, nous devrons identifier des moyens de payer le juste prix pour sa protection et sa conservation.
L'AEE va concevoir l’équivalent des statistiques officielles relatives aux services de protection de la nature et aux richesses environnementales, qui viendront s'ajouter aux actifs classiques de notre économie.
Dans la foulée, nous consoliderons les bases méthodologiques d'un accord international relatif à la comptabilité de l'environnement et nous réaliserons une évaluation des écosystèmes européens et de leurs services par le biais d'Eureca 2012.
À l'avenir, nous serons à même d'indiquer la façon dont les entreprises et les pouvoirs publics peuvent intégrer les services écosystémiques afin de restructurer l'économie mondiale.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
À travers son observatoire citoyen mondial de l'environnement, l'AEE a édifié et élargi ses réseaux et ses sources d'observation et de collecte d'informations.
Au cours de ces cinq prochaines années, nous allons accroître le nombre d'applications utilisées au sein du système de partage d'informations sur l'environnement (SEIS) afin de fournir un vaste éventail de services de surveillance tant locale qu'internationale.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre mission
Nous entendons y parvenir au cours des cinq prochaines années:
• en continuant à soutenir la mise en œuvre de la législation européenne en matière d'environnement par le biais d'analyses et d'évaluations de la situation de l'environnement en Europe;
• en veillant à garantir un accès permanent à des données, informations et services environnementaux de qualité supérieure;
A l'heure actuelle, la majorité des Européens s'accordent à dire que l'environnement influence fortement leur qualité de vie et que les tendances observées à l'échelle internationale jouent un rôle prépondérant à cet égard.
Ils souhaitent que l'environnement ainsi que les besoins économiques et sociaux soient pris en considération lors du processus décisionnel dans les domaines des transports, de l'énergie, du logement, de l'agriculture, de la pêche, de l'alimentation et de la santé.
De même, les entreprises se tournent davantage vers l'innovation et l'éco-efficacité afin de satisfaire aux normes environnementales plus strictes et de préserver leur compétitivité économique.
• en réalisant des évaluations et des études prospectives intégrées dans le domaine de l'environnement dans un contexte européen de plus en plus international;
• en traitant les priorités environnementales critiques à mesure qu'elles se présentent à l'agenda politique;
Au cours des trente dernières années, les Européens ont assisté à bon nombre d'évolutions: diminution significative des émissions de polluants atmosphériques, réduction de l'ordre de 95 % de la production de substances chimiques appauvrissant la couche d'ozone, traité de réduction des gaz à effet de serre, avènement d'un programme novateur de négociation de quotas de
2 sur un marché organisé, protection de la flore et en améliorant la communication et la diffusion vis-à-vis des décideurs et des citoyens via des informations multilingues, conviviales et multimédias.
Bon nombre de ces améliorations ont été rendues possibles par la mise en œuvre de l'acquis communautaire dans le domaine de l'environnement.
Parallèlement, les citoyens sont toujours inquiets face aux changements climatiques, à la qualité de l'air, à la gestion des déchets et à l'impact des substances chimiques.
Ils se posent de nombreuses questions sur le devenir de l'environnement et sur les conséquences pour eux-mêmes et les générations futures.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre stratégie 2009–2013
Notre nouvelle stratégie repose sur trois domaines d'activité principaux:
• continuer à satisfaire les besoins en informations définis dans la législation environnementale européenne et internationale et plus spécialement dans le 6e programme d'action pour l'environnement;
Ces dernières années ont été caractérisées par une prise de conscience croissante du changement climatique et de la nécessité de mesures politiques urgentes.
À son tour, cette évolution a entraîné la multiplication des initiatives et des institutions en faveur de l'environnement.
Par notre stratégie, nous entendons apporter une réponse à ces changements en nous consacrant à la consolidation et à l'amélioration du calendrier, de la résolution spatiale et de la qualité des données environnementales, en créant de nouvelles sources de données là où elles s'avèrent nécessaires, en favorisant une plus grande intégration des connaissances relatives aux liens entre les écosystèmes et les principaux domaines socioéconomiques et en améliorant la qualité et l'efficacité de l'éducation environnementale en Europe.
fournir des évaluations plus ponctuelles relatives au mode de changement de l'environnement et à la raison de ce changement ainsi qu'à l'efficacité des politiques environnementales, notamment le 6e programme d'action pour l'environnement, la stratégie de l'UE en faveur du développement durable et les politiques menées dans des domaines connexes;
• améliorer la coordination et la diffusion à l'échelle européenne des données et des connaissances environnementales.
Le présent document stratégique décrit les activités de l'AEE dans quatre domaines:
La présente stratégie 2009–2013 est le quatrième programme de travail pluriannuel de l'AEE.
Il repose sur les bons résultats engrangés dans le cadre de la stratégie 2004–2008, qui était basée sur les priorités clés du 6e programme d'action pour l'environnement et désignait l'Agence en tant que fournisseur incontournable pour l'Europe de données, d'informations et de connaissances en matière d'environnement.
• l'évaluation environnementale intégrée;
• les services d'information et les communications.
L'évaluation 2008 de l'efficacité de l'AEE a établi que l'Agence était «le moyen le plus efficace de fournir aux parties prenantes les produits et services nécessaires. ...
Il est difficile de définir dans quelle mesure ces informations impartiales et fiables pourraient être fournies par un des autres mécanismes à la disposition des entités européennes».
L'AEE est également active dans deux autres domaines stratégiques, à savoir l'administration et la gouvernance.
Par ailleurs, l'évaluation 2008 a formulé un certain nombre de recommandations en matière de hiérarchisation et de diffusion de l'information.
Celles-ci ont été mises en œuvre dans le cadre de la définition des priorités et de la forme des ressources de l'Agence à l'avenir.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Nos objectifs
Objectif central 2009–2013
Jouer un rôle déterminant dans l'élaboration et la mise en œuvre des politiques européennes dans le domaine de l'environnement ainsi que dans d'autres domaines liés, tout particulièrement le programme d'action pour l'environnement de la Commission européenne.
L'objectif central de l'AEE est de proposer des ensembles de données et d'indicateurs environnementaux intégrés, des évaluations et des analyses thématiques, d'ordre européen, paneuropéen et régional, afin de fournir une base solide à la prise de décisions en matière de politique environnementale au sein de l'UE et des États membres, et de coopération avec les pays candidats et candidats potentiels, et les pays relevant de la politique européenne de voisinage.
Mesurer l'efficacité des politiques environnementales de l'UE, des États membres de l'AEE ainsi que dans les pays candidats et candidats potentiels.
Favoriser le suivi de la stratégie de l'UE en faveur du développement durable (via un soutien aux indicateurs de développement durable) en se concentrant sur les questions essentielles liées à l'environnement.
Nous entendons poursuivre notre coopération intensive avec le réseau Eionet, les pays participants ainsi qu'une longue liste d'institutions partenaires, y compris la Commission européenne, les agences et services publics, les entités régies par les conventions internationales et les Nations unies, les milieux scientifique, technique et de la recherche, le secteur privé et la société civile afin d'assurer la pertinence et la qualité des données, analyses et informations que nous fournissons.
Effectuer les évaluations et les analyses environnementales intégrées du 6e programme d'action pour l'environnement et de la stratégie de l'UE en faveur du développement durable, des thématiques environnementales, réaliser des études prospectives et émettre des alertes précoces concernant les changements des structures économiques et sociétales.
Donner accès à des informations mises à jour plus régulièrement et, si possible, à des données en quasi temps réel afin d'améliorer le caractère opportun de l'information environnementale grâce au système de partage d'informations sur l'environnement (SEIS) et aux centres de données environnementales.
Anticiper les idées et réflexions nouvelles, tout particulièrement en matière de services écosystémiques, d'utilisation des ressources, d'innovations et de technologies émergentes ainsi que de changements comportementaux.
Concevoir de nouveaux services Web rencontrant les besoins éducatifs en matière d'environnement.
Contribuer à la prise en compte de la démarche environnementale au cœur du processus décisionnel et de la vie quotidienne des citoyens européens par le biais de services d'information et d'une communication efficaces.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Principales actions
Principales actions pour 2009–2013
• Apporter notre soutien aux évaluations de la zone méditerranéenne ainsi qu'à d'autres activités pertinentes durant les présidences espagnole et belge de l'UE.En 2011, nous allons: • Apporter notre soutien à l'établissement de rapports environnementaux dans le cadre de la politique de voisinage de l'UE. • Évaluer le coût de l'inaction dans le cadre de dommages causés aux services écosystémiques et au bien-être social.En 2012, nous allons: • Évaluer les services écosystémiques européens — Eureca 2012. • Apporter notre soutien à l'évaluation de l'état des eaux et des nappes phréatiques de l'UE par le biais du système WISE.En 2013, nous allons: • Apporter notre soutien à l'étude des résultats environnementaux du 6e programme d'action pour l'environnement et de la stratégie de l'UE en faveur du développement durable.Tout au long de ces cinq années, nous allons: • Soutenir et élargir les flux de données et les services d'information environnementaux de l'AEE à travers Reportnet et les cinq centres de données environnementales de l'AEE. • Coopérer avec Eurostat, le CCR et la DG Environnement, en nous concentrant sur les indicateurs, la rationalisation et la disponibilité en temps utile des données au sein du «Groupe des 4». • Collaborer avec la DG RTD et les projets de recherche financés par l'UE afin de mieux utiliser les résultats engrangés. • Effectuer des évaluations thématiques, des alertes précoces, des analyses stratégiques prospectives et des évaluations de l'information relative aux besoins en matière de politique pour un ensemble de défis environnementaux graves et complexes en cours d'évolution. • Apporter notre soutien au travail d'Eurostat en matière d'indicateurs de développement durable. • Surveiller l'état d'avancement des objectifs politiques, l'efficacité des politiques environnementales et connexes, ainsi que les indicateurs sur les réponses apportées par les politiques menées. • Mener des évaluations régulières relatives à l'efficacité de l'AEE. • Élargir les communications de l'AEE au grand public, aux politiques ainsi qu'aux experts, à l'aide d'une information multimédia, conviviale et multilingue, tout particulièrement dans les domaines des changements climatiques, de la biodiversité, des écosystèmes et d'une économie plus respectueuse de l'environnement.
En 2009, nous allons: • Lancer des services d'information dans les domaines couverts par les cinq centres de données environnementales en matière de qualité de l'air, de changements climatiques, de biodiversité, d'eau douce (y compris les indicateurs relatifs au bilan hydrique par l'intermédiaire du système WISE et les informations en matière de risques d'inondations et de sécheresse provenant du Centre Commun de Recherche (CCR)), d'affectation des sols et d'occupation du domaine maritime.
Nous allons également définir les besoins en termes de données relatives à la vulnérabilité et l'adaptation ainsi qu'à la prévention et la gestion des catastrophes. • Créer l'infrastructure de l'AEE destinée à soutenir le système de partage d'informations sur l'environnement (SEIS) et la directive Inspire, en améliorant l'accessibilité des données en ligne et les services Web. • Coordonner la fourniture de données in situ pour les services GMES et les mettre en relation avec le Système mondial des systèmes d'observation de la Terre (GEOSS). • Soutenir les évaluations environnementales macro-régionales dans les pays baltes, menées durant la présidence suédoise de l'UE. • Fournir une contribution analytique essentielle au «New Deal» écologique ainsi qu'à la planification d'une économie respectueuse de l'environnement en Europe. • Publier deux documents essentiels en matière d'alertes précoces. • Soutenir les débats ayant trait aux changements climatiques en prélude à la CCNUCC COP15 de Copenhague. • Faire état des progrès en matière d'arrêt de perte de biodiversité à l'aide des indicateurs SEBI 2010.En 2010, nous allons: • Réaliser l'évaluation environnementale intégrée habituelle de l'AEE relative à l'état et aux perspectives de l'environnement en Europe (REE Europe) se concentrant sur les priorités opérationnelles et stratégiques des politiques, y compris celles des pays candidats et candidats potentiels, ainsi qu'un tableau indicateur des performances environnementales. • Analyser les voies débouchant sur la concrétisation d'accords européens relatifs à la création d'une économie respectueuse de l'environnement d'ici à 2050. • Fournir, en collaboration avec le CCR, une analyse permanente des aspects environnementaux névralgiques à l'échelle internationale. • Créer un service d'information et de cartographie de la vulnérabilité et de l'adaptation à des fins de gestion et de prévention des catastrophes en Europe.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Nos réseaux et notre gouvernance
L'AEE est dirigée par un conseil d'administration composé de ses pays membres et de représentants du Parlement européen et de la Commission européenne.
Son bureau est composé du président et des vice-présidents du conseil d'administration.
Chaque pays membre est représenté par un membre au conseil d'administration, assisté d'un point focal national (PFN) et d'un certain nombre de centres de référence nationaux (CNR) et de points de contact principaux.
Le réseau Eionet est connu de tous pour son soutien à diverses formes de coopération ainsi que comme exemple positif de partenariat institutionnel et technique.
Il est tout particulièrement efficace en matière de promotion de la bonne gouvernance au sein des activités de surveillance et de communication des informations en matière environnementale aux échelles européenne et internationale, comme le Système mondial des systèmes d'observation de la Terre (GEOSS) et de l'observatoire de l'environnement des Nations unies.
L'AEE bénéficie d’un comité scientifique composé d'experts indépendants issus du domaine de l'environnement, y compris des spécialistes des sciences sociales et des spécialistes sectoriels.
Ce comité prodigue des conseils à l'intention du personnel de l'AEE et émet un avis sur divers sujets.
Eionet, le Réseau européen d'information et d'observation pour l'environnement couvre 39 pays membres ou associés. Il constitueun partenariat unique en son genre entre l'AEE et ses pays membres et occupe un rôle central au sein des activités de réseau de l'AEE.
Près de 400 personnes sont actives au sein du réseau Eionet.
L'AEE interagit avec d'autres réseaux comme les directions des agences européennes, des agences de protection de l'environnement et des agences de préservation de l'environnement, les présidents des comités scientifiques des agences de l'UE et des organes communautaires, les réseaux instaurés dans le cadre de la politique de voisinage de l'UE, le plan d'action pour la Méditerranée de l'UE ainsi qu'au sein des conseils scandinaves et arctiques, des réseaux internationaux, y compris les réseaux mis sur pied dans le cadre des conventions multilatérales et des Nations Unies en matière d'environnement et avec une série de réseaux de recherche européens et internationaux.
Nous mènerons ces activités dans le cadre stratégique de:
• la gouvernance de l'AEE et ses partenariats.
L'évaluation 2008 de l'efficacité de l'Agence est venue confirmer que «la mise en place de ce système en réseau est considérée comme l'une des principales réalisations de l‘AEE et un facteur déterminant dans la réalisation de ses objectifs».
Agence européenne pour l'environnement
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Dans le cadre de notre travail axé sur l'environnement, nous entendons maximiser les ressources de l'Agence:
Le personnel de l'AEE est issu des 32 pays membres.
Il compte également un certain nombre d'experts nationaux.
• en atteignant nos objectifs environnementaux EMAS année après année;
• en nous réorganisant afin que l'Agence gagne en souplesse et en réactivité;
Dans le cadre de ses missions, l'AEE est épaulée par ses cinq centres thématiques européens (CTE) dans les domaines de l'air et des changements climatiques, de la biodiversité, de l'utilisation des sols et de l'information spatiale, de l’eau et enfin de la gestion durable des ressources et des déchets.
Ces centres thématiques se répartissent entre les pays membres de l'AEE.
en évitant les doublons avec les autres institutions de l'UE;
• en étant en relation avec les intervenants de la Commission européenne concernant les questions thématiques et en veillant à la cohérence administrative;
• en tirant le meilleur parti des actions environnementales financées par l'UE;
L'activité quotidienne de l'Agence met essentiellement en scène les membres du «Groupe des 4», soit l'AEE, la DG Environnement, le CCR et Eurostat.
Ce groupe a pour objectif de maximiser l'utilisation des ressources en rationalisant les rapportages environnementaux et en fournissant un hébergement Web commun aux dix thèmes étudiés.
Les centres de données environnementales ont trait aux changements climatiques, à l'eau, à l'air, à la biodiversité et à l'utilisation des sols (gérés par l'AEE), aux forêts et aux sols (gérés par le CCR) ainsi qu'aux ressources, produits naturels et déchets (gérés par Eurostat).
en continuant à améliorer nos modes de communication et de diffusion de l'information vis-à-vis des principales parties prenantes et des citoyens;
• en continuant à maximiser la disponibilité et l'efficacité du personnel en se concentrant sur la santé et le bien-être.
Nos activités Atouts en main seront menées dans le cadre de notre domaine stratégique:
• l'administration et la gestion interne de l'AEE.
Au cours de ces cinq prochaines années, nous continuerons à mettre en œuvre un nouveau système de gestion de la qualité ainsi qu'une nouvelle planification de la continuité de l'activité. De même, nous allons continuer à adopter toute disposition relevant du règlement du personnel et apporter des modifications au système de gestion des indicateurs existant, au système de communication des informations des données, au système de gestion interne ainsi qu'au tableau de bord effectif afin de clarifier la relation entre les ressources mises en œuvre et les résultats engrangés.
L'évaluation 2008 de l'efficacité de l'AEE a établi que «l'Agence a également été à même de répondre aux demandes d'information de plus en plus nombreuses, sans assister à une augmentation équivalente du volume des ressources».
Elle a également mis en lumière les avancées réalisées en matière d'efficacité au sein de l'organisation.
Compte tenu de la pression accrue exercée sur les moyens financiers et du nombre croissant d'organisations actives en matière d'environnement, cela s'avère essentiel.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Domaines stratégiques
Qualité de l'air Émissions de polluants atmosphériques Biodiversité Émissions de gaz à effet de serre Eau douce Milieu marin
Impacts du changement climatique Vulnérabilité et adaptation Écosystèmes Environnement et santé Secteur maritime Consommation et production durables et déchets Utilisation des terres Agriculture et sylviculture Énergie
3 Évaluation environnementale intégrée
Évaluation environnementale intégrée Évaluation régionale et mondiale Aide à la décision Économie Stratégies pour le futur
Système de partage d'informations sur l'environnement Communications
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Domaine stratégique 1 Thématiques environnementales
Objectifs généraux pour 2009–2013
Appuyer l'évaluation et le développement de politiques dans le cadre des thèmes environnementaux couverts par l'acquis communautaire et les domaines connexes:
• en garantissant un accès complet, via le SEIS et les centres de données environnementales de l'AEE, aux données ayant fait l'objet d'une assurance de la qualité pour soutenir le travail au niveau européen sur les indicateurs et les évaluations intégrées;
• en maintenant et en développant des indicateurs AEE pertinents au sein de l'Indicator Management System (Système de gestion des indicateurs);
• en fournissant des analyses, des évaluations et des méthodologies thématiques pour soutenir les nombreux agendas politiques thématiques; et
L'un des rôles fondamentaux de l'AEE consiste à soutenir la politique environnementale de l'UE en assurant le suivi et en établissant des rapports sur les résultats de la mise en œuvre de la législation environnementale de l'UE dans tous les pays membres de l'AEE.
Cet aspect implique l'établissement et le maintien de mécanismes d'établissement de rapports, le développement du système de partage d'informations sur l'environnement, la mise en œuvre de la directive Inspire, des procédures d'assurance de la qualité, des cadres analytiques et des résultats normalisés en termes d'ensembles de données, d'indicateurs et d'évaluations thématiques intégrées pour plusieurs thèmes environnementaux, tels que la qualité de l'air et les émissions de polluants atmosphériques, les émissions de gaz à effet de serre ainsi que les environnements d'eau douce et marins.
Le travail inclut, notamment, des analyses du coût de l'action/inaction, des évaluations d'efficacité, des évaluations de distance à la cible par rapport aux objectifs politiques définis et aux valeurs de référence à long terme ainsi que les perspectives d'avenir pour la période 2020–2030.
• en réalisant des évaluations de l'efficacité actuelle des politiques et perspectives d'avenir pour la période 2020–2030.
Le travail est divisé en thèmes environnementaux majeurs en accord avec ceux du sixième programme d'action pour l'environnement de la Commission européenne:
La demande de travaux de ce type devrait s'intensifier au cours des cinq prochaines années à mesure de l'évolution de la législation et des politiques environnementales de l'UE.
Les points forts de cette période seront les suivants: un accord global à Copenhague à l'automne 2009 relatif aux réductions des émissions de gaz à effet de serre (GES) après 2012; la mise en œuvre d'un système communautaire révisé d'échange de droits d'émission pour 2008–2012; les objectifs nationaux définis d'ici à 2020 portant sur la réduction des émissions de gaz à effet de serre dans l'UE; la révision de la directive fixant des plafonds d'émission nationaux et de la directive relative à la prévention et à la réduction intégrées de la pollution en 2009, la mise en œuvre de la nouvelle directive CAFE (Air pur pour l'Europe), des avancées dans le respect de l'objectif visant à enrayer la perte de biodiversité d'ici à 2010, la première série des plans de gestion des bassins hydrographiques et les programmes connexes de mesures en vertu de la directive-cadre dans le domaine de l'eau en 2009 ainsi que la mise en œuvre de la nouvelle directive relative à la stratégie marine.
L'AEE se basera sur ses flux de données, indicateurs et évaluations existants et les adaptera en fonction de l'évolution de ces besoins.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Fournir des évaluations sur la qualité et la pollution de l'air dans toute l'Europe, notamment dans les zones urbaines et rurales, sur la base d'indicateurs et de données ayant fait l'objet d'une assurance de la qualité, à jour, et si possible, en temps quasi réel; axées en particulier sur les particules, l'ozone, les polluants toxiques et dangereux, les émissions sectorielles, les perspectives et les progrès pour atteindre les objectifs politiques de qualité de l'air à court et long terme et les données pour les évaluations des impacts de la qualité de l'air sur la santé humaine et les écosystèmes.
La présence de particules, telles que les particules PM et
, d'ozone, de polluants toxiques et dangereux dans
2.5 en contribuant aux évaluations environnementales intégrées de l'AEE et aux analyses de l'environnement et de la santé en généralisant l'utilisation des techniques de modélisation, des techniques avancées de cartographie spatiale et de la directive Inspire dans notre travail;
La nouvelle directive Air pur pour l'Europe et sa révision (2013), le réexamen de la stratégie thématique sur l'air (2010) et la révision actuelle de la directive fixant des plafonds d'émission nationaux constitueront les points forts de la politique pendant la période concernée par la prochaine stratégie.
Nous atteindrons notre objectif:
• en travaillant en étroite collaboration avec l'Eionet, l'European Topic Centre on Air and Climate Change (Centre thématique européen sur l'air et le changement climatique), les services atmosphériques GMES, Eurostat, le CCR et d'autres services communautaires, l'OMS, le CEENU (les programmes, centres et groupes de travail pertinents dans le cadre de cette Convention), le réseau de laboratoires nationaux de référence sur le contrôle/l'assurance de la qualité de la surveillance de la qualité de l'air, d'autres fournisseurs de données tels que les autorités régionales, les villes, les industries ainsi que les instituts scientifiques, de recherche et sociétaux; et en fournissant des données, des cartes et des indicateurs ayant fait l'objet d'une assurance de la qualité, à jour et si possible en temps quasi réel, ainsi qu'un accès rationnalisé aux sites Web pertinents sur la qualité de l'air ambiant via le SEIS et le centre de données sur l'air de l'AEE;
• en améliorant l'utilisation des informations sur la qualité de l'air via des services multimédias, conviviaux et interactifs.
en réalisant des évaluations intégrées et ciblées sur la pollution de l'air et le bruit, leurs impacts sur la santé humaine et l'environnement, ainsi que sur l'efficacité et les avantages combinés des politiques et mesures connexes;
1) Le problème de la pollution intérieure est abordé dans le thème interdisciplinaire Environnement et santé.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Émissions de polluants atmosphériques
Notre principal objectif
Fournir des évaluations liées aux émissions de polluants, y compris les polluants toxiques et dangereux, qui sont rejetés dans l'air et, le cas échéant, dans d'autres milieux.
Ces analyses comprendront le suivi des progrès et la fourniture de perspectives concernant la réalisation des objectifs, notamment conformément aux dispositions de la législation communautaire et internationale pertinente, ainsi que l'évaluation de l'efficacité des mesures et politiques européennes relatives à la réduction des émissions.
• en réalisant les rapports annuels communautaires sur l'inventaire des émissions pour la Convention sur la pollution atmosphérique transfrontalière longue distance de la CEENU et la directive fixant des plafonds d'émission nationaux et, conjointement avec l'EMEP, la révision des données nationales sur l'inventaire des émissions atmosphériques;
Bien que les émissions de polluants atmosphériques clés aient diminué ces dernières années, la pollution de l'air provoque toujours d'importants impacts négatifs sur la santé humaine, les écosystèmes et les cultures.
Les émissions polluantes en général, provenant de petites et grandes installations, et les sources diffuses, telles que celles issues du transport, de l'agriculture et des ménages, continuent à poser problème.
en fournissant des évaluations sur les synergies et les équilibrages entre les politiques de réduction des émissions de gaz à effet de serre et celles portant sur la réduction des émissions de polluants atmosphériques, ainsi que sur l'efficacité de certaines politiques pour réduire les émissions de polluants atmosphériques clés et les effets ultérieurs sur la qualité de l'air;
En 2009, le Protocole de Göteborg, relatif à la réduction de l'acidification, de l'eutrophisation et de l'ozone troposphérique, du groupe de travail de la PATLD CEENU, la directive fixant des plafonds d'émission nationaux (PEN) et la directive relative à la prévention et à la réduction intégrées de la pollution (PRIP) seront toujours en révision.
En outre, le Registre européen des rejets et des transferts de polluants (PRTR européen) sera présenté vers la fin de l'année 2009 pour remplacer le Registre européen des émissions de polluants (EPER) actuel.
Nous atteindrons notre objectif:
• en travaillant en étroite collaboration avec l'Eionet et d'autres fournisseurs de données, l'European Topic Centre on Air and Climate Change (Centre thématique européen sur l'air et le changement climatique) de l'AEE, la Convention sur la pollution atmosphérique transfrontalière longue distance de la CEENU (en particulier le programme EMEP, son centre sur les inventaires d'émissions et les projections et son groupe de travail sur les inventaires d'émissions et les projections) ainsi qu'avec les services de la Commission européenne (y compris Eurostat et le CCR);
• en fournissant des données et des indicateurs ayant fait l'objet d'une assurance de la qualité, à jour et si possible en temps quasi réel, ainsi qu'un accès rationnalisé aux sites Web pertinents sur les émissions de polluants atmosphériques via le SEIS, Inspire et le centre de données sur l'air de l'AEE; en publiant sur le site Web de l'AEE le guide EMEP/AEE des inventaires des émissions de polluants atmosphériques qui sera régulièrement mis à jour par le groupe de travail EMEP de la CEENU pour les inventaires des émissions et les projections; et
• en hébergeant le site Web PRTR européen de la Commission européenne et la base de données IRIS et en contribuant aux activités d'établissement de rapports associées.
en soutenant la Commission européenne dans la rationalisation des collectes de données sur les émissions de polluants atmosphériques et de gaz à effet de serre et en établissant des rapports en vertu des diverses législations existantes, y compris la directive PEN et le mécanisme de surveillance des émissions de gaz à effet de serre;
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Fournir des informations, données et analyses sur la diversité biologique dans les systèmes aquatiques et terrestres ainsi que dans les sols et l'air, via un cadre analytique intégré qui prendra en compte chaque domaine prioritaire et les considérations associées, y compris le suivi des progrès et la fourniture de perspectives concernant la réalisation des objectifs, notamment conformément aux dispositions de la législation communautaire et internationale pertinente, ainsi que l'évaluation de l'efficacité des mesures et politiques européennes.
• en réalisant des analyses sur l'état et les tendances des différentes espèces et des habitats, comme requis dans les articles pertinents de la législation communautaire existante;
• en établissant des rapports sur les progrès réalisés pour atteindre les objectifs communautaires et mondiaux visant l'arrêt/la réduction de la perte de biodiversité à l'aide des indicateurs SEBI 2010 (Streamlining European Biodiversity Indicators 2010);
Les cinq prochaines années verront une expansion du domaine politique de l'UE en matière de biodiversité, en raison d'une sensibilisation accrue à l'importance de la biodiversité et des services écosystémiques pour le bien-être humain.
L'accent sera mis sur trois priorités politiques pour la période 2009–2013: la protection des espèces et des habitats clés en vertu des directives Habitats et Oiseaux; l'engagement d'enrayer la perte de biodiversité dans l'UE d'ici à 2010 et l'établissement d'un rapport sur les progrès à l'aide d'indicateurs (SEBI2010); et une vision à plus long terme sur le maintien de la santé et de la résilience des services écosystémiques (voir section 2.3).
en fournissant une analyse spatiale des conflits et des équilibrages potentiels existant entre les objectifs de biodiversité, les objectifs de développement économique et les objectifs sociaux, en accordant une attention particulière à ceux liés à la préservation et au changement climatique;
• en utilisant ces résultats et données analytiques issus de projets de recherche sur la biodiversité financés par l'UE pour les rapports réguliers de l'AEE sur l'état de l'environnement et les perspectives ainsi que pour l'évaluation des écosystèmes européens (Eureca 2012); et
Rassembler ces priorités présente un grand intérêt pour deux raisons: d'abord, parce que la perte de biodiversité, en particulier celle des espèces et des habitats, se traduit par un déclin des «services écosystémiques» fournis par les systèmes naturels; ensuite, parce que les nombreuses autres interconnexions entre les trois priorités nécessitent une approche cohérente vis-à-vis des données et analyses pour éviter des flux de collectes de données parallèles inutiles.
• en améliorant les communications de l'AEE sur les espèces, les habitats et leur regroupement en indicateurs qui peuvent être utilisés par les décideurs, les citoyens et les médias via des canaux multimédias, y compris le Centre d’échange de la Communauté européenne pour la diversité biologique (EC Biodiversity Clearing House Mechanism).
en fournissant, via le SEIS, Inspire et les centres de données environnementales de l'AEE sur la biodiversité, les écosystèmes et l'utilisation des terres, des données ayant fait l'objet d'une assurance de la qualité pour soutenir les initiatives européennes d'établissement de rapports, et plus particulièrement les directives Nature;
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Émissions de gaz à effet de serre
Notre principal objectif
Surveiller et analyser les progrès concernant la réalisation des objectifs politiques de l'UE en matière d'émissions de gaz à effet de serre (Kyoto et 2020), évaluer l'efficacité des politiques et mesures d'atténuation du changement climatique de l'UE et soutenir le développement de stratégies d'atténuation du changement climatique à long terme.
• en fournissant des rapports annuels sur les expériences des États membres avec le SCEQE de l'UE, tendant vers l'évaluation de l'efficacité du SCEQE, les projets des mécanismes de Kyoto et éventuellement d'autres projets et marchés de compensation carbone;
• en réalisant des analyses et des évaluations de pistes pour parvenir à une économie pauvre en carbone et plus écologique.
Ceci inclut des perspectives intégrées d'adaptation et d'atténuation et des scénarios futurs alternatifs, reliant les développements socio-économiques, les émissions, les systèmes de comptabilisation du carbone et les impacts sur la qualité de l'eau, la quantité d'eau, la biodiversité, les sols, les forêts et les océans en tant que puits ou sources, et les avantages combinés pour la qualité de l'air et la santé publique;
Le réchauffement climatique aura des conséquences profondes.
Les actions destinées à lutter contre le changement climatique mondial sont à la fois techniquement faisables et abordables par rapport aux coûts élevés de l'inaction face au changement climatique.
Les objectifs du protocole de Kyoto constituent une première étape à franchir d'ici à 2012.
La législation clé pertinente existante est le partage des efforts en matière d'émissions parmi les États membres pour atteindre les objectifs de Kyoto, le système communautaire d'échange de quotas d'émissions (SCEQE), le ciblage de la production d'énergie électrique et de l'industrie à forte intensité énergétique et le mécanisme de surveillance communautaire des émissions de gaz à effet de serre.
De nouvelles réductions importantes des émissions de gaz à effet de serre sont nécessaires à l'échelle mondiale pour atteindre l'objectif proposé par l'UE consistant à limiter le changement à une augmentation maximale de la température à + 2 °C par rapport au niveau préindustriel.
Au sein de la CCNUCC, un régime mondial post-Kyoto est en cours de développement et un accord est prévu d'ici la fin 2009 à Copenhague.
Nous atteindrons notre objectif: en soutenant le projet de la Commission européenne concernant la rationalisation des collectes de données sur les émissions atmosphériques et de gaz à effet de serre et en établissant des rapports en vertu des diverses législations existantes, y compris la directive PEN et le mécanisme de surveillance des émissions de gaz à effet de serre;
• en créant un accès convivial aux rapports, données, indicateurs et autres informations via le centre de données sur le changement climatique de l'AEE, avec les outils analytiques et d'aide à la décision associés.
en fournissant, via le SEIS et le centre de données sur les changements climatiques de l'UE, des données, des informations et des indicateurs collectés dans les pays en vertu de la législation communautaire pertinente relative à l'atténuation climatique pour soutenir les initiatives européennes en matière d'établissement de rapports, telles que l'inventaire annuel de l'UE sur les gaz à effet de serre, ainsi que des estimations plus récentes, une comptabilisation complète des crédits d'émission conformément à Kyoto et la législation communautaire, des mises à jour régulières des
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Eau douce
Notre principal objectif
Soutenir les politiques européennes relatives à la qualité et à la quantité d'eau en présentant des évaluations intégrées sur la qualité, la quantité et la consommation d'eau afin d'assurer le suivi des progrès et de fournir des perspectives sur la réalisation des objectifs politiques et des programmes d'assurance de la qualité, avec l'aide d'indicateurs, de modèles, d'analyses et de données à jour et, si possible, en temps quasi réel.
Malgré les améliorations enregistrées ces dernières années, de nombreux écosystèmes d'eau douce en Europe sont toujours en danger en raison des émissions continues dans l'eau, provenant en particulier de l'agriculture, des modifications physiques des entités hydrologiques pour faciliter, par exemple, la navigation et l'hydroélectricité, et des impacts d'événements extrêmes ainsi que de la mauvaise gestion des ressources à l'origine d'inondations et de sécheresses.
en fournissant des évaluations intégrées de la pollution de l'eau, de la quantité d'eau et de l'efficacité des politiques à l'aide du cadre Forces motrices, Pressions, États, Impacts et Réponses (DPSIR), ainsi que les concepts de gestion intégrée des ressources en eau, des services écosystémiques, de la comptabilité des ressources, de la résilience et de la cartographie spatiale;
• en fournissant des informations et des analyses dans le domaine des bilans hydrologiques et de l'adaptation au changement climatique via un système d'information sur la pénurie d'eau et la sécheresse en collaboration avec le CCR;
Au sein de l'UE, la directive-cadre dans le domaine de l'eau (DCE) et les directives associées sur l'eau fournissent un cadre intégré permettant de relever les défis nombreux et variés que représente la gestion de l'eau.
La première série des plans de gestion des bassins hydrographiques et les programmes de mesures associés délivrés en 2009 marquent le franchissement d'un seuil important entre préparation et action dans la mise en œuvre de la DCE.
Une mise en œuvre correcte nécessite une intégration continue dans l'ensemble des activités sectorielles (agriculture, développement rural, économie, énergie, transports, infrastructure hydrographique) et doit être appuyée par un échange intensif d'informations sur les bonnes pratiques entre les acteurs pertinents et des mesures adaptées et efficaces.
en fournissant des évaluations des biens et services hydrologiques en soulignant le contexte plus large des écosystèmes, de la biodiversité et des impacts des espèces exotiques envahissantes, des effets de l'intrusion d'eau salée, des inondations et des variations de température;
Nous atteindrons notre objectif: en offrant un accès convivial aux rapports, aux données, y compris celles en temps quasi réel, aux indicateurs et aux informations ainsi qu'aux outils analytiques associés; et
• en fournissant, via le SEIS, le centre de données sur l'eau de l'AEE et le système WISE (Water Information System for Europe — système européen d'information sur l'eau), des données, des informations et des indicateurs collectés dans les pays en vertu de la législation communautaire pertinente relative aux en améliorant la compréhension du public concernant les problèmes de la qualité et de la quantité d'eau ainsi que du changement climatique via des services multimédias, interactifs et conviviaux.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Soutenir les politiques européennes et internationales relatives au milieu marin et leur mise en œuvre en fournissant des évaluations intégrées du milieu marin par l'AEE, couvrant, notamment, les liens entre la santé de l'écosystème marin et le bien-être humain, sur la base de données, d'indicateurs, de modèles et d'analyses à jour.
• en renforçant le cadre des évaluations intégrées de l'environnement marin par l'AEE par l'amélioration de la couverture des composants DPSIR, à l'aide de meilleurs indicateurs ainsi que par l'intégration des aspects de l'approche des services écosystémiques (p. ex. l'évaluation économique), l'initiative politique maritime d'un European Marine Observation and Data network (EMODNET, réseau européen d'observation et de données sur le milieu marin), Inspire, des perspectives et scénarios;
La somme des pressions humaines sur l'environnement marin provenant de la pêche, de l'exploration et de l'exploitation de l'énergie ainsi que des ressources, du tourisme, de la navigation et de la pollution augmente et l'état général des écosystèmes marins en Europe est médiocre.
Le changement climatique vient s'ajouter à ces pressions en engendrant des répercussions telles que l'augmentation des températures et l'acidification des océans, qui diminuent déjà la capacité des mers et des océans à absorber les gaz à effet de serre de l'atmosphère et empêchent le bon fonctionnement de certains biotes marins.
La politique de l'UE a désormais adopté une «approche écosystémique» de la gestion des activités humaines dans l'environnement marin par le biais de ses stratégies et directives.
• en augmentant nos synergies avec les Nations Unies et les conventions marines régionales, la communauté scientifique et la société civile organisée dans le développement d'évaluations intégrées de l'environnement marin par l'AEE pour garantir un meilleur reflet des conditions dans chaque mer régionale européenne; et
Une mise en œuvre réussie à l'échelle paneuropéenne nécessitera une bien meilleure caractérisation de la situation actuelle, des tendances passées et des perspectives via des informations et des données comparables, y compris les facteurs et pressions socioéconomiques et un meilleur aperçu des options concernant l'utilisation actuelle et future du milieu marin et des mers régionales et de ses conséquences environnementales.
Nous atteindrons notre objectif:
• en réalisant des évaluations intégrées de l'environnement marin et de l'efficacité des politiques communautaires, y compris la biodiversité, la qualité de l'eau, la pêche et les problèmes maritimes, ainsi que de l'état et de la valeur des biens et services de l'écosystème marin en vertu de différents scénarios pertinents, et en contribuant aux évaluations de l'environnement marin de la mer Baltique sous la présidence suédoise en 2009 et sous la présidence espagnole en 2010, de la région méditerranéenne pour Horizon 2020, de l'Arctique pour la CE et les Conseils de l'Arctique et nordiques ainsi que pour Eureca 2012.
en apportant un soutien, via le SEIS, le centre de données sur l'eau de l'AEE et le système WISE (Water Information System for Europe — système européen d'information sur l'eau), à la clarification des besoins de surveillance et des évaluations, l'établissement, la rationalisation et un meilleur accès aux nouveaux flux de données marines, aux informations et indicateurs en vertu de la législation communautaire pertinente,
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Soutenir le développement et l'évaluation de politiques dans le cadre des thèmes interdisciplinaires:
• en misant sur les réussites de la stratégie 2004–2008 quant aux méthodes et analyses nécessaires pour créer des évaluations interdisciplinaires telles que l'analyse spatiale, les indicateurs d'impact, les perspectives et scénarios, les évaluations de l'efficacité des politiques, les facteurs économiques;
La demande d'analyses intégrées interdisciplinaires augmente en raison de l'évolution rapide des réalités.
Les schémas de consommation et de production en Europe, leur influence sur le changement climatique et la biodiversité, la façon dont ils sont servis par les écosystèmes dans le monde entier et la manière dont ces schémas pourraient être adaptés face au changement sont clairement au centre de l'attention.
En conséquence, le besoin d'informations interconnectées sur tous ces processus va croissant.
Dans une économie mondialisée où les individus, les entreprises et les gouvernements peuvent atteindre une dimension mondiale, de nombreux types de politiques différents peuvent affecter la résilience de l'environnement naturel et des ressources qu'il fournit, que ce soit sur terre ou en mer.
• en appliquant ces méthodes pour travailler de manière plus explicite sur un ensemble de thèmes interdisciplinaires dans ce domaine stratégique, tels que l'intégration sectorielle, le changement climatique, la consommation et la production durables ainsi que les politiques maritimes, territoriales et de cohésion;
• en prêtant une attention particulière aux problèmes qui constituent des priorités pour le SOER 2010, Eureca 2012 et l'IPCC 2013; et
Du transport à l'énergie, de l'agriculture au commerce, du tourisme au bien-être des personnes, toutes les activités humaines peuvent se manifester d'une manière qui peut avoir une série de conséquences involontaires en cascade, et nous mener ainsi potentiellement à des changements rapides et non linéaires et à des points de basculement pour l'environnement naturel.
De nombreuses incertitudes sont à la base de ces réalités et de la façon dont elles peuvent apparaître.
Mais il est clair que l'environnement et l'économie n'ont pas été des partenaires égaux dans cette relation.
• en créant des alliances et des capacités au sein de nos réseaux pour effectuer ces analyses et évaluations interdisciplinaires dans le contexte du SEIS.
Le travail est réparti sur les dix principaux thèmes interdisciplinaires qui apparaissent dans le paysage environnemental et politique de l'Union européenne:
Impacts du changement climatique Vulnérabilité et adaptation Écosystèmes Environnement et santé Secteur maritime Consommation et production durables et déchets Utilisation des terres Agriculture et sylviculture Énergie Transport
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Contribuer directement à l'évolution de la politique communautaire en matière d'impacts du changement climatique en affinant les indicateurs pertinents, en réalisant des évaluations, combinées aux facteurs socioéconomiques en Europe, en utilisant les tendances passées, les prévisions immédiates, l'analyse spatiale, les évaluations prévisionnelles et l'analyse de l'efficacité des politiques, y compris les aspects économiques.
Nous atteindrons notre objectif:
• en améliorant et gérant les informations, données, indicateurs et modèles sur les impacts dans le Centre de données environnementales sur le changement climatique de l'AEE et en les reliant aux informations et données dans les centres de données environnementales sur l'eau, la biodiversité et l'utilisation des sols;
Les impacts du changement climatique sur les ressources naturelles et les activités humaines devraient se poursuivre malgré les actions fortes menées pour réduire les émissions de gaz à effet de serre.
Même si l'objectif de l'UE consistant à limiter l'augmentation de température à + 2 °C maximum était atteint, de nombreux impacts sont toujours à prévoir.
Le changement climatique constitue une pression supplémentaire sur les systèmes naturels et humains, qui subissent déjà les pressions croissantes de la mondialisation et l'augmentation des schémas de consommation à l'échelle mondiale.
en réalisant une série d'évaluations sur les impacts du changement climatique et sur des sujets connexes dans des domaines thématiques liés à des stratégies plus vastes sur l'environnement et la durabilité, pour les évaluations du SOER 2010 et d'Eureca 2012, ainsi qu'une mise à jour régulière de l'évaluation basée sur des indicateurs portant sur les impacts du changement climatique en Europe afin de répondre aux demandes émergentes d'assistance;
• en coopérant avec des équipes de recherche dans toute l'Europe pour améliorer la régionalisation des études prospectives sur les impacts du changement climatique;
En 2008, l'AEE a élaboré, en partenariat avec le Centre commun de recherche (CCR) et l'Organisation mondiale de la santé (OMS), un rapport sur les impacts du climat sur la base de plus de 40 indicateurs couvrant les impacts physiques, biologiques et sur la santé.
Selon les conclusions, les modifications associées au changement climatique étaient répandues et en hausse, à tous les niveaux.
Les données provenant de divers programmes mondiaux de mesure in-situ et d'observation montrent également que nous connaissons des conditions qui dépassent les estimations les plus pessimistes du rapport 2007 de l'IPCC.
• en développant des modèles et des données en partenariat avec le CEPMMT pour créer une archive plus détaillée sur le climat destinée aux prévisions et aux prévisions a posteriori du climat européen à des échelles spatiales sous-régionales; et
• en créant des produits multimédias, conviviaux et multilingues sur l'importance des impacts du changement climatique.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
2.2 Vulnérabilité et adaptation
Notre principal objectif
Soutenir les nouveaux développements de politiques européennes et communautaires sur la vulnérabilité et l'adaptation et sur la prévention et la gestion des catastrophes en créant un accès en ligne aux informations environnementales pertinentes, aux observations pour une cartographie spatiale rapide et à des outils d'aide à la décision, via le SEIS et les services GMES, afin d'aider les États membres à atteindre leurs objectifs en matière d'impacts du changement climatique, d'adaptation, de cartographie de la vulnérabilité, de prévention et de gestion des catastrophes.
• en établissant des rapports sur les projets nationaux d'adaptation au climat et en fournissant des conseils et un soutien pour l'échange d'informations sur des stratégies régionales de prévention, de gestion et d'adaptation ainsi que sur les meilleures pratiques;
La vulnérabilité des ressources naturelles et des activités humaines s'intensifie en Europe en raison du changement climatique.
Il s'agit notamment de l'intensification des températures extrêmes, des précipitations, des inondations, des tempêtes, des sécheresses, des feux de forêt, de l'intensification de l'utilisation des terres, du développement industriel, de l'expansion urbaine, de la construction d'infrastructures et de la perte de biodiversité.
Datant de 2007, le Livre vert de l'UE sur l'adaptation au changement climatique met l'accent sur le risque accru de dommages pour les personnes, les infrastructures et l'environnement dans l'UE et attire l'attention sur la nécessité d'une action précoce et d'une réponse politique en Europe.
en évaluant les impacts environnementaux des catastrophes naturelles et des accidents industriels en Europe ainsi que les mesures existantes pour leur gestion et leur prévention, afin de compléter les informations sur la perte économique et l'impact social rassemblées par d'autres organisations;
Dans le cadre de la CCCC des Nations unies, un programme de travail quinquennal sur les impacts, la vulnérabilité et l'adaptation est en cours de mise en œuvre.
Un régime mondial post-Kyoto est en cours de développement et inclut l'adaptation au changement climatique, avec un accord prévu pour la fin de l'année 2009 à Copenhague.
en soutenant la création d'un centre d'échange de la Communauté européenne pour partager les informations et les meilleures pratiques sur la prévention et la gestion des catastrophes, qui sera développé en coopération avec des réseaux d'acteurs pertinents dans la prévention et la gestion des catastrophes dans toute l'Europe; et
La Commission européenne est en train de préparer un Livre blanc sur l'adaptation avec des options pour l'intégration de l'adaptation dans les politiques communautaires dans les régions les plus vulnérables.
La Commission européenne prévoit également une communication relative à une initiative communautaire dans le domaine de la prévention des catastrophes, dont le but est de rassembler des informations d'une manière plus systématique pour soutenir les actions à l'échelle communautaire.
Action en développant un prototype de «centre d'échange européen sur les impacts du changement climatique, la vulnérabilité et l'adaptation» pour fournir un accès aux données et scénarios européens concernant le changement climatique avec des informations sur les actions et les bonnes pratiques, y compris les coûts économiques, en liaison avec le centre de données de l'AEE sur le changement climatique et en conformité avec un centre d'échange sur la prévention et la gestion des catastrophes.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Soutenir l'inclusion d'une perspective de services écosystémiques dans l'évaluation des politiques thématiques et du développement sectoriel de l'UE actuels et futurs dans des domaines politiques régionaux et internationaux, et dans les cadres basés sur des indicateurs de l'AEE, et les exercices d'établissement de rapports clés et d'évaluations intégrées tels que le SOER 2010 et Eureca 2012.
• en soutenant The Economics of Ecosystems and Biodiversity (TEEB, l'Économie des écosystèmes et de la biodiversité), l'Évaluation des écosystèmes pour le millénaire et l'initiative Global Green New Deal (Nouvel accord écologique mondial) du PNUE en relation avec la comptabilisation des ressources, la documentation de la résilience des écosystèmes et la fourniture d'analyses de leur évaluation;
• en augmentant la sensibilisation à la valeur et à l'utilisation des ressources naturelles par des analyses de mécanismes de marché pour les services écosystémiques;
Les services écosystémiques représentent la transformation de plusieurs atouts naturels en produits dont les personnes ont besoin, dont elles bénéficient et qu'elles apprécient.
Ils incluent les services d'approvisionnement (produits issus des écosystèmes, y compris, par exemple, les ressources génétiques, les denrées alimentaires et les fibres, l'eau douce), les services de régulation (avantages de la régulation de processus écosystémiques, y compris le contrôle des inondations et des maladies, le climat, l'eau et la santé humaine), les services culturels (y compris les avantages non matériels tels que le divertissement, les valeurs esthétiques et l'enrichissement spirituel) et les services de soutien (les services nécessaires pour la production de tous les autres services écosystémiques, y compris la production de biomasse, l'air propre, le cycle des nutriments et de l'eau).
• en améliorant les connaissances sur les seuils et la résilience des écosystèmes en Europe et en particulier par rapport au changement climatique, par exemple l'absorption du carbone, la dynamique trophique, l'approvisionnement et la fragmentation du paysage;
• en maximisant l'utilisation des données existantes et des techniques de modélisation spatiale pour appuyer l'analyse de la santé et de la résilience des services écosystémiques en Europe et à l'échelle mondiale en termes d'empreinte et de demandes sectorielles émergentes de l'Europe;
• en mettant à jour les jeux d’indicateurs de l'AEE, y compris le SEBI2010, à l'aide d'une approche des services écosystémiques et en les intégrant dans les évaluations de l'AEE; et
Ces services naturels ne sont pas reconnus de manière adéquate par les marchés économiques, les politiques gouvernementales et les pratiques de gestion des terres et, en conséquence, de nombreux services écosystémiques risquent d'être perdus ou sont en grand danger de perdre leur résilience.
Une mise en œuvre à une plus large échelle du concept des services écosystémiques en Europe, liée à un suivi de l'Évaluation des écosystèmes pour le millénaire 2005 et de l'initiative du G8+5 pour la réunion en 2010 de la Convention sur la diversité biologique relative à l'Économie des écosystèmes et de la biodiversité, ajoutera des arguments économiques forts qui pourront à la fois changer les priorités, l'action et le financement politiques au sein du domaine politique environnemental et capter l'attention d'autres parties intéressées de différents secteurs pour accroître leur sensibilisation à l'importance économique du changement.
Nous atteindrons notre objectif: en fournissant au public, aux décideurs et aux experts scientifiques du matériel de communication et pédagogique sur les services écosystémiques via des canaux multimédias, y compris le Centre d'échange de la Communauté européenne pour la diversité biologique.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
2.4 Environnement et santé
Notre principal objectif
Réaliser, en coopération avec l'OCDE, Eurostat, le Centre commun de recherche et des agences de l'UE, différents exercices de collecte de données et évaluations pour soutenir le développement de politiques destinées à réduire les impacts négatifs des polluants, des produits chimiques et de diverses technologies sur la santé humaine.
L'accent sera également mis sur des études soulignant la nécessité d'une action précoce et sur les avantages de mesures de prévention et de précaution.
• en examinant la charge environnementale des polluants et produits chimiques, y compris les aspects liés à l’âge, au statut socio-économique et le contexte migratoire;
La qualité environnementale et le lien avec la santé humaine sont reconnus comme l'une des priorités du 6e programme d'action pour l'environnement.
Ce constat se reflète également dans un nouveau programme d'action communautaire 2008–2013 dans le domaine de la santé, dans le Plan d'action 2004–2010 de l'UE pour l'environnement et la santé, dans la stratégie révisée de l'UE en faveur du développement durable, dans les politiques majeures de l'UE en matière de produits chimiques ainsi que dans le Plan d'action pour l'environnement et la santé des enfants de l'Organisation mondiale de la santé.
Des évaluations à mi-parcours de ces programmes ont reconnu les progrès effectués mais ont insisté fortement sur la nécessité d'intensifier le travail à l'avenir.
• en fournissant des données pour toutes les évaluations majeures de l'AEE, y compris le SOER 2010 et Eureca 2012, ses évaluations régionales et divers rapports et évaluations internationaux tels que la Conférence ministérielle «Un environnement pour l'Europe» des Nations unies;
• en réalisant un rapport sur le travail de Bradford-Hill concernant les critères de causalité dans le domaine de l'environnement et de la santé;
Lors du récent Conseil de l'UE, les ministres de la Santé ont souligné la nécessité d'une action précoce, les avantages de mesures de prévention et de précaution ainsi que le besoin de développer des outils pour l'anticipation, la prévention et la réponse aux menaces potentielles découlant de situations émergentes et réémergentes telles que les nanotechnologies, et de renforcer l'implication des parties intéressées pertinentes par le biais de partenariats dans l'ensemble des secteurs à tous les niveaux.
Ils ont également demandé des informations sur les déterminants environnementaux ayant des impacts positifs sur la santé tels que les environnements riches en biodiversité, les moyens de transport non motorisés et les conditions de logement.
en coopérant avec des partenaires clés sur des processus interinstitutionnels importants de l'UE et sur des réunions et événements majeurs, tels que la Conférence ministérielle de l'OMS et la conférence 2009 de l'Association européenne de santé publique; et
Nous atteindrons notre objectif: en améliorant les outils d'aide à la décision pour qu'ils prennent en compte l'incertitude, le risque, l'ignorance et la précaution dans les problèmes clés d'environnement et de santé.
• en améliorant l'accessibilité des informations sur l'environnement, la santé et les produits chimiques, y compris l'amélioration des indicateurs, des analyses spatiales et des liens avec le SEIS et le GMES;
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Améliorer la coopération et soutenir les activités relatives aux informations et données dans le domaine de la politique maritime et marine de l'UE, afin d'identifier, d'exploiter et de réviser des données économiques sur les activités maritimes, d'entreprendre des évaluations de l'aménagement spatial du milieu marin et de coopérer avec des organisations sources pour intégrer les informations environnementales pertinentes.
Analyse européennes, de façon à contribuer à l'atlas européen des mers, à fournir des évaluations spatiales pertinentes et des données pour le module marin du système européen d'information sur l'eau (WISE);
• en harmonisant la caractérisation de la cartographie du fond marin et de l'habitat conformément à la classification et à la cartographie à grande échelle compatibles EUNIS;
• en effectuant des analyses de la comptabilité des écosystèmes marins en rapport avec les activités socioéconomiques maritimes;
La politique maritime de l'UE et son pilier environnemental, la directive-cadre «Stratégie pour le milieu marin», placent l'approche écosystémique au cœur d'une réponse politique intégrée aux problèmes concernant les océans, les mers et les côtes.
Cette approche tient compte du potentiel environnemental élevé des mers et systèmes côtiers européens dans la fourniture de services écologiques vitaux face aux pressions croissantes provenant du changement climatique et de l'intensification des activités économiques diverses et concurrentielles (notamment la navigation, la pêche, l'énergie, l'exploitation des ressources) dans l'ensemble du secteur maritime européen.
• en fournissant la partie maritime et en appuyant l'approche intégrée dans la description commentée des problèmes maritimes/marins dans le SOER 2010, avec un accent sur l'évaluation de l'efficacité des pratiques et politiques d'aménagement spatial du milieu marin;
Des nouvelles méthodes analytiques et de surveillance plus approfondies sont désormais nécessaires pour des évaluations intégrées.
Ces méthodes reposeront sur l'évolution déjà en cours des technologies et des systèmes d'information, tels que l'atlas des mers de l'UE et sur l'appui spécifique à l'European Marine Observation and Data network (EMODNET, réseau européen d'observation et de données sur le milieu marin) avec ses liens au module marin du système européen d'information sur l'eau (WISE) et au SEIS.
Cette approche permettra d'interconnecter les organisations sources et de fournir un accès en ligne et partagé aux données nécessaires, afin de soutenir l'aménagement spatial du milieu marin et l'établissement de rapports sur l'état de l'environnement.
Action en contribuant à l'évaluation de la politique maritime pertinente dans le cadre des problèmes connexes (p. ex. tourisme, transport) ainsi que d'autres aspects régionaux pour le rapport de synthèse bisannuel sur l'état d'avancement de l'initiative Horizon 2020, la stratégie pour la région de la mer Baltique sous la présidence suédoise en 2009 et la présidence espagnole en 2010; et
• en créant un accès convivial aux rapports, données, indicateurs et autres informations via le centre de données sur l'eau de l'AEE, avec des outils analytiques associés.
en établissant une méthodologie commune pour une cartographie multidimensionnelle (p. ex. paysage marin benthique) et fonctionnelle (p. ex. le potentiel énergétique, les zones refuges) des mers
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
2.6 Consommation et production durables et déchets
Notre principal objectif
Soutenir les activités mondiales, communautaires et nationales relatives à la consommation et la production durables, la gestion des ressources et des déchets, en renforçant la base analytique par le développement et l'utilisation d'indicateurs de production et de consommation durables et d'autres indicateurs structurels, d'analyses du cycle de vie, de comptes environnementaux, d'évaluations intégrées, de perspectives et de scénarios, en se concentrant plus particulièrement sur le logement, l'alimentation, la mobilité et le tourisme/les loisirs.
Il est de plus en plus admis qu'en tant qu'Européens, nous devons prendre nos responsabilités concernant les impacts environnementaux de nos schémas de consommation et de production en Europe, ainsi que leurs impacts environnementaux en termes de cycle de vie dans d'autres régions du monde.
La gestion durable des ressources matérielles et des déchets en fait partie intégrante.
L'importance de la consommation et de la production durables (SCP, sustainable production and consumption), y compris la production de déchets et l'utilisation des ressources, se reflète dans les plans et priorités des politiques, en particulier la révision de la CCD-NU 2010–2011 de la consommation et la production durables et des déchets, le Plan d'action communautaire pour une consommation et une production durables et une politique industrielle durable, la révision 2010 des stratégies thématiques sur l'utilisation durable des ressources naturelles et sur la prévention et le recyclage des déchets, d'autres politiques communautaires concernant les déchets, y compris la révision de la directive-cadre relative aux déchets et les politiques nationales sur la consommation et la production durables, les ressources et les déchets.
Elle se reflète également dans l'attention commerciale accrue sur la responsabilité sociale des entreprises, l'efficacité de l'utilisation des ressources et les schémas de consommation durables dans l'ensemble de l'Europe.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
2.7 Utilisation des terres
Notre principal objectif
Informer les décideurs, les praticiens et le public sur la manière dont l'intensité croissante de l'utilisation des ressources spatiales et terrestres engendre des conflits et des changements potentiellement irréversibles, via une plate-forme analytique pour l'analyse spatiale, une modélisation ciblée de l'utilisation des terres, l'intégration de statistiques socioéconomiques et des services d'information foncière et d'aménagement haute résolution pour examiner les processus d'urbanisation et d'utilisation des terres.
• en coopérant avec ESPON2013 pour définir et tester un nouvel ensemble d'indicateurs territoriaux afin de soutenir l'aménagement spatial et la compréhension de différentes perspectives de développement;
Le nouveau traité de Lisbonne de l'UE souligne la nécessité d'un outil politique destiné à la coordination, à la cohérence et aux synergies des politiques sectorielles pour le développement spatial durable et le système de gouvernance multi-niveaux du continent européen.
Le premier programme d'action pour la mise en œuvre de l'Agenda territorial de l'UE vise en particulier à développer une solide plate-forme de connaissances et d'évaluations de l'état, des perspectives, des tendances et des impacts politiques sur les divers territoires européens.
• en coopérant avec Eurostat, les Nations unies et les bureaux nationaux de statistiques pour garantir que les comptes des sols, de l'eau et des écosystèmes dirigés par l'AEE deviendront une norme mondiale dans le cadre de la comptabilité environnementale des Nations unies;
Au cours de la dernière décennie, l'Agence a analysé des conflits engendrés par l'utilisation des ressources spatiales et terrestres en Europe et observé qu'elles seront exacerbées par l'urbanisation, la croissance des transports, les changements des priorités agricoles, les nouvelles formes de tourisme, l'évolution des aspirations sociétales concernant la mobilité et le logement, la démographie et les modifications continues du paysage territorial provoquées par le changement climatique, mettant ainsi en danger la résilience écologique et sociale.
en exploitant pleinement l'inventaire complet Corine Land Cover 2006 et les bases de données connexes, en particulier les informations haute résolution sur l’artificialisation des sols;
Nous atteindrons notre objectif: en soutenant le développement des services terrestres GMES et des systèmes d'observation mondiaux; et
• en effectuant certaines évaluations régionales et thématiques (p. ex. des zones urbaines, montagneuses et rurales, du tourisme, de la cartographie des transports et du bruit, des impacts de l'érosion des sols, de l'établissement des taxes et des prix fonciers) et en fournissant des données au SOER 2010 et à Eureca 2012.
en intégrant toutes les informations et les ensembles de données géospatiales pertinents à l'échelle européenne via le SEIS, Inspire et le centre de données sur l'utilisation des terres, y compris une base de données opérationnelle sur les données et les cartes de bruit dans le cadre de la mise en œuvre de ReportNet pour la directive sur le bruit dans l'environnement;
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
2.8 Agriculture et sylviculture
Notre principal objectif
Fournir des analyses intégrées des tendances en matière d'utilisation des terres en agriculture et en sylviculture par des évaluations de leur impact actuel et futur sur l'eau, les sols, la qualité de l'air, la biodiversité et les paysages.
Cela permettra d'estimer l'incidence des nouvelles demandes sociétales, ainsi que des évolutions démographiques et technologiques sur l'environnement naturel et servira de base à l'évaluation de la politique et à la rétroaction dans les politiques environnementales et sectorielles connexes.
Nous atteindrons notre objectif:
• en intégrant des modèles et données économiques et biophysiques pour évaluer les forces motrices qui sous-tendent les impacts environnementaux de l'évolution socio-économique, afin d'informer les débats sur les politiques agricole, bioénergétique et de développement rural;
• en étendant les indicateurs sectoriels, analyses spatiales et bases de données sur les pratiques agricoles et les nouvelles tendances en matière d'utilisation des terres, p. ex. l'incidence combinée de la production des denrées alimentaires et de biomasse sur les ressources en eau, l'utilisation d'engrais et de pesticides, les méthodes de travail du sol, la stabulation, en coopération avec les services de la Commission et le PNUE;
L'affectation des terres agricoles et sylvicoles en Europe à la production de matières premières (denrées alimentaires, utilisation de la biomasse à des fins énergétiques et matérielles) s'intensifiera au cours des prochaines décennies.
Cette tendance découle des nouvelles demandes, des avancées technologiques (p. ex. digestion enzymatique des matières cellulosiques, ingéniérie des resources alimentaires, culture sélective dont les organismes génétiquement modifiés, etc.) et des modifications des pratiques agricoles.
La sylviculture et l'agriculture ont une part croissante dans les utilisations finales communes pour les bâtiments, l'énergie et les biomatériaux, ce qui accentue les demandes de terres disponibles.
Les impacts attendus du changement climatique et de la conversion des terres dans les secteurs urbains et des services induiront une augmentation des pressions résultantes sur les sols et les ressources en eau, et auront des conséquences sur la biodiversité, les paysages et la qualité de l'air.
L'AEE a travaillé sur les indicateurs agro-environnementaux, développé le concept de terres agricoles à valeur naturelle élevée et étudié l'intégration politique, p. ex. en ce qui concerne la production de bioénergie.
en procédant à l'évaluation des problèmes critiques, tels que le bilan carbone associé à l'évolution de l'utilisation des terres, que ce soit en Europe ou dans le monde, en examinant les impacts environnementaux des espèces exotiques et des cultures génétiquement modifiées, particulièrement pour la bioénergie et les fibres; et
• en soutenant les efforts de développement de comptes écosystémiques et environnementaux pour éclairer les analyses de l'adaptation au changement climatique et de son atténuation et pour servir de données aux évaluations de l'AEE, y compris Eureca 2012 et SOER 2010.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Fournir des analyses et des évaluations intégrées de la manière dont les changements de politique et de processus dans le secteur de l'énergie contribuent à atténuer les changements climatiques, affectent la santé humaine et l'environnement, les coûts et avantages, permettent de progresser vers l'accomplissement des objectifs politiques et l'efficacité environnementale, grâce à des données, modèles et indicateurs à jour.
Nous atteindrons notre objectif:
• en développant et en maintenant les indicateurs énergétiques et environnementaux ainsi que les meilleures pratiques sur la base des données nationales et des informations soumises à l'AEE, l'AIE, le PNUE, Eurostat et à d'autres services de la Commission;
• en évaluant les contraintes et avantages environnementaux des énergies renouvelables, ainsi que du déploiement de nouvelles technologies et sources énergétiques, dont les biocarburants et l'utilisation de tourbières, le piégeage et le stockage de carbone, en coopération avec la Commission européenne, le PNUE, ainsi que les milieux économique et industriel ainsi que de la recherche;
• en fournissant des mises à jour régulières des indicateurs énergétiques et environnementaux, dont les subventions à l'énergie, et les données des évaluations intégrées de l'AEE; et
La politique énergétique continuera d'occuper un rôle central dans la lutte contre les changements climatiques tout en assurant un approvisionnement en énergie stable en Europe.
La production et la consommation d'énergie, y compris les énergies renouvelables telle que la bioénergie, ont un impact considérable sur la santé humaine et l'environnement, en raison des émissions de polluants atmosphériques, de la production de déchets, de la détérioration du sol, des déversements d'hydrocarbures, etc. La Commission européenne continue à développer la législation concernant les politiques dans le domaine de l'énergie et du changement climatique adoptées en décembre 2008, dont les actions permettant d'atteindre les objectifs d'ici à 2020, pour l'énergie renouvelable, l'efficacité énergétique et le carburant destiné au transport routier, l'établissement d'un cadre pour le piégeage et le stockage du carbone et le développement d'usines de démonstration.
Des efforts supplémentaires sont également consentis en matière d'efficacité énergétique. Ils visent à réduire la demande énergétique, accélérer la création d'un véritable marché interne de l'énergie, stimuler la recherche énergétique et le développement technologique et intensifier la coopération internationale au sujet de l'énergie.
Les efforts européens en la matière sont étroitement liés à ceux du reste du monde.
en estimant les pressions de la production et de la consommation d'énergie sur l'environnement, y compris l'efficacité énergétique et les politiques côté demande, le choix de carburants, l'atténuation du changement climatique/la piste de la sécurité énergétique et les coûts, avantages et compromis en ce qui concerne les aspects environnementaux de ces pistes, tels que l'eau et la biodiversité.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Évaluer l'impact du transport sur la santé humaine et l'environnement, à l'aide d'indicateurs, de modèles et de scénarios environnementaux et de transport.
Cette évaluation inclura, notamment, le suivi des progrès concernant la réalisation des objectifs environnementaux dans le domaine des transports et la présentation de nouvelles solutions possibles en matière d'accessibilité et de mobilité durable.
Nous atteindrons notre objectif:
Le transport fait partie intégrante de la plupart des activités qui constituent la base du produit intérieur brut d'un pays.
Les volumes de transport progressant plus ou moins parallèlement à l'économie, ils influencent une série de problèmes environnementaux, dont le changement climatique, la perte d'habitats, la pollution sonore et atmosphérique représentent les principaux.
Même si la croissance des émissions de gaz à effet de serre issues du secteur des transports s'est récemment ralentie, les prévisions indiquent une augmentation considérable si aucune mesure d'atténuation supplémentaire n'est mise en œuvre.
L'UE envisage donc une série de politiques et de mesures, telles que l'inclusion du transport aérien dans son système d'échange de quotas d'émission, la réduction
• des émissions de CO des voitures et les systèmes de
Cependant, le transport ne devrait pas être uniquement associé au changement climatique; le paquet de mesures pour des transports plus écologiques est une étape dans l'élargissement de la discussion.
• en maintenant, en développant et en rationalisant les indicateurs environnementaux et de transport et en collaborant avec Eurostat, ITF/OCDE et la Commission européenne pour compléter la collecte de données de l'AEE via les partenaires de l'Eionet, particulièrement dans les domaines de l'évaluation du bruit des transports, de l'utilisation des terres et des profils de transport de marchandises; en évaluant, sur la base d'indicateurs, les progrès effectués par le secteur des transports sur le plan de l'intégration des considérations environnementales dans ses politiques, pour contribuer aux évaluations régulières intersectorielles et intégrées de l'AEE; en analysant l'influence de la circulation sur la qualité de l'air et le bruit dans les villes européennes; en établissant des inventaires géographiques des émissions dues au transport; en informant le processus d'amélioration des performances environnementales du transport maritime et aérien international, et leur inclusion dans un régime post-Kyoto sur l'atténuation du changement climatique, via l'apport d'informations pertinentes se concentrant principalement sur les émissions de polluants atmosphériques et de gaz à effet de serre; et en développant des scénarios pour un système de transport durable, en examinant l'efficacité énergétique, l'accessibilité et la mobilité durable, ainsi que les synergies avec le développement du secteur et du voisinage en identifiant et caractérisant différentes mesures possibles, options technologiques, options de gestion de la demande et options de comportement des utilisateurs, en coopération avec le secteur des transports, le CCR et les services de la Commission européenne.
Le développement de la politique de transport est largement guidé par la création d'un système de «transport plus durable», l'accessibilité et la mobilité se trouvant au centre des préoccupations.
Mais ces termes ne sont pas opérationnels et ne facilitent pas les améliorations environnementales.
En réponse aux objectifs de plus en plus ambitieux en matière d'émissions de gaz à effet de serre, il est nécessaire d'élaborer des objectifs spécifiques au secteur.
Pour garantir des avantages accessoires, ces objectifs devraient également couvrir tous les aspects principaux (émissions atmosphériques, bruit, perte d'habitats, etc.) d'un «système de transport durable» et de son utilisation.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Domaine stratégique 3
Afin de garantir que ces évaluations soutiennent les processus décisionnels et le développement de politiques, une attention croissante sera accordée aux quatre points suivants:
Il existe une demande croissante pour réaliser ou contribuer à des évaluations environnementales de différentes zones géographiques en Europe, dans les pays voisins et à l'échelle mondiale.
Ces évaluations sont nécessaires pour permettre d'encadrer, de soutenir et d'estimer les progrès d'une série de processus politiques.
Il existe également une demande accrue pour inclure des informations économiques et des prévisions, et pour tenir compte des incertitudes.
Toutefois, cette augmentation du nombre et de la diversité des évaluations entraîne des inefficacités, chevauchements et incohérences, ce qui peut nuire à leur fiabilité.
analyses intégrées de la politique environnementale et évaluations des politiques et actions nationales et régionales pour protéger l'environnement, p. ex. dans le transport et l'infrastructure, l'agriculture (biotechnologies et organismes transgéniques), l'énergie et l'industrie (production et consommation durables et nanotechnologies), dans la finance (assurance) et le commerce (distribution);
• prise de décisions dans des conditions délicates, incertaines et complexes et utilisation d'outils d'aide à la décision;
• fourniture d'analyses sociales et économiques supplémentaires pour permettre de placer l'interdépendance de l'environnement au centre de la pensée sociétale; et
• intensification du recours aux scénarios et à d'autres méthodes prévisionnelles pour encourager le développement d'un avenir durable.
Conformément à son règlement fondateur, l'AEE est tenue de publier tous les cinq ans un rapport sur l'état et les perspectives de l'environnement européen.
Le prochain rapport doit paraître en 2010.
Depuis sa création, l'AEE a également publié quatre évaluations paneuropéennes, couvrant les pays d'Europe orientale, d'Asie centrale et du Caucase; deux d'entre elles étaient concentrées sur la Méditerranée et les deux autres sur l'Arctique.
En outre, nous avons accordé une attention croissante au développement de scénarios et aux études prospectives, à l'évaluation économique et aux analyses historiques des problèmes environnementaux et de santé, pour améliorer l'élaboration de politiques et la prise de décisions dans des conditions d'incertitude et de complexité élevées.
Les activités de ce domaine stratégique sont regroupées en cinq thèmes:
D'ici cinq ans, l'AEE publiera son rapport quinquennal principal et, avec l'aide de partenaires, élaborera et contribuera à d'autres évaluations régionales, paneuropéennes et mondiales.
Elle s'efforcera également de fournir une base solide au programme d'action pour l'environnement de l'UE.
Évaluation environnementale intégrée Évaluation régionale et mondiale Aide à la décision Économie Stratégies pour le futur
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
3.1 Évaluation environnementale intégrée
Notre principal objectif
Développer, publier et communiquer un rapport pertinent en 2010 sur l'état et les perspectives de l'environnement en Europe et établir une stratégie à long terme avec nos réseaux et partenaires pour coordonner les évaluations et rapports mondiaux, régionaux, thématiques et sectoriels futurs.
Nous atteindrons notre objectif:
L'AEE est mandatée «pour publier tous les cinq ans un rapport sur les tendances et les perspectives pour l'état de l'environnement ainsi que des rapports indicateurs axés sur des questions spécifiques» (article 2 du règlement fondateur de l'AEE).
Le prochain rapport sur l'état et les perspectives de l'environnement devrait paraître en 2010.
en coordonnant les données provenant des activités thématiques, du SEIS et des indicateurs de base en Europe (y compris ceux gérés par Eurostat) pour établir une évaluation intégrée thématique basée sur les indicateurs quant aux tendances et perspectives environnementales en Europe;
• en exécutant un processus centré sur les pays pour élaborer des analyses nationales et en réalisant un tableau de bord, et, sur cette base, en effectuant une évaluation comparative de l'apprentissage des actions, situations et réponses au niveau national;
Les rapports quinquennaux principaux de l'AEE livrent un inventaire stratégique et des prévisions quant aux problèmes environnementaux dans le contexte du développement durable dans les États membres de l'UE, les pays candidats à l'adhésion et les pays candidats potentiels.
Ces rapports contribuent à l'élaboration de politiques stratégiques en matière environnementale au niveau européen, à l'évaluation des stratégies et des programmes d'action de l'UE pour l'environnement et à l'établissement de l'agenda futur.
en améliorant la communication et la diffusion de l'évaluation via des informations multilingues, conviviales et multimédias;
Le SOER 2010 sera bien placé pour contribuer à l'évaluation du 6e programme d'action pour l'environnement ainsi qu'à des parties pertinentes de la stratégie de l'UE en faveur du développement durable afin de dégager une perspective quant à un programme futur grâce à ses prévisions et projections et faire face à des problèmes émergents.
en réalisant une évaluation intégrée interdisciplinaire prévisionnelle des problèmes environnementaux qui déterminera comment, dans une perspective axée sur le développement durable, l'interaction entre les problèmes environnementaux et l'évolution socio-économique européenne et mondiale peut progresser selon différents scénarios plausibles et quel est l'impact qu'ils pourraient avoir sur l'Europe, ses voisins et d'autres régions du monde; et
Vu le grand intérêt suscité par le SOER 2010, des produits et informations multimédias différenciés seront conçus en fonction des différents publics cibles, y compris des évaluations des problèmes thématiques et au niveau national.
en développant une stratégie à long terme pour les évaluations environnementales intégrées dans la région couvrant le cycle continu de rapports quinquennaux et les autres besoins d'évaluations régionales, mondiales et axées sur les problèmes.
Une perspective améliorée des évaluations sera mise en place au début de la nouvelle stratégie pour permettre à l'AEE de continuer d'établir ses rapports quinquennaux principaux et de répondre à ces multiples demandes de façon cohérente et efficace.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
3.2 Évaluation régionale et mondiale
Notre principal objectif
Planifier, préparer, fournir des évaluations régionales et y contribuer pour appuyer les différentes politiques et les différents processus politiques, conformément à la stratégie à long terme de l'AEE pour les évaluations intégrées et les rapports quinquennaux.
Nous atteindrons notre objectif:
• en fournissant des liens et un accès aisé au SEIS, à ReportNet et aux divers outils utilisés pour procéder aux évaluations intégrées, afin de permettre à la majorité des membres de la communauté d'utiliser au mieux ces développements;
• en coopérant avec le plan d'action pour la Méditerranée, Eurostat et d'autres partenaires pour organiser un processus régulier d'élaboration de rapports dans le cadre d'Horizon 2020, et en publiant des rapports quinquennaux et bisannuels sur l'environnement méditerranéen;
• en planifiant et en préparant le cinquième rapport d'évaluation paneuropéen;
Des schémas environnementaux et géographiques communs caractérisent des zones spécifiques d'Europe, telles que les régions côtières ou les chaînes de montagnes.
Ils correspondent, d'une part, à la réalité de la diversité des paysages européens et, d'autre part, à une certaine forme de politiques et de processus ciblés ou, plus généralement, à la cohésion territoriale.
L'analyse de l'état de l'environnement dans ces zones, qu'elles soient côtières, urbaines, rurales ou montagneuses, est donc liée aux caractéristiques socioéconomiques particulières des différentes zones ainsi qu'aux schémas historiques et actuels d'utilisation des terres.
Cela engendre d'importantes conséquences puisque plusieurs politiques et scénarios décisionnels doivent prendre en compte une multitude d'interactions; par exemple, l'expansion urbaine dans les zones rurales; l'impact de l'urbanisation dans les zones côtières sur les services écosystémiques; le rôle de l'agriculture montagnarde dans le maintien des terres agricoles de valeur naturelle élevée.
L'AEE participe à la production d'une série d'évaluations régionales et aux processus d'élaboration de rapports relatifs à l'état de l'environnement.
en participant à l'évaluation globale de l'AGNU sur le milieu marin, au PNUE-GEO, à des activités DEWA du PNUE et à d'autres évaluations des Nations unies, via des groupes d'experts et la présidence de commissions;
• en identifiant les besoins et en réalisant des évaluations spécifiques adaptées sur l'état de l'environnement arctique;
• en identifiant les besoins et en élaborant des évaluations pertinentes pour appuyer les politiques de cohésion, l'aménagement du territoire et les zones définies par leur dépendance écologique (p. ex. les côtes, les mers intérieures, les zones urbaines, rurales et montagneuses); et
Parmi les exemples, citons les travaux réalisés dans le cadre de la politique européenne de voisinage et de la stratégie à l'égard de l'Asie centrale; la coordination et la réalisation d'un tableau de bord dans le contexte du processus Horizon 2020 méditerranéen, pour évaluer les progrès sur la base d'une série d'indicateurs approuvés; l'évaluation globale de l'AGNU destinée à élaborer un processus régulier pour l'analyse du milieu marin, ainsi que des évaluations des écosystèmes arctiques et des écosystèmes clés, tels que les zones humides et les zones alpines.
• en améliorant la communication et la diffusion d'informations sur l'importance et la base de l'évaluation intégrée via des données multilingues, conviviales et multimédias.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Promouvoir une meilleure compréhension plus largement acceptée des implications de la science des systèmes, de la multi-causalité, de l'incertitude et des sources de connaissance afin d'appuyer des prises de décisions opportunes, participatives, fermes et adaptatives.
Nous atteindrons notre objectif:
La communauté scientifique prend de plus en plus conscience que les questions environnementales, écologiques et de santé sont plus complexes, interconnectées et multi-causales qu'on ne l'avait imaginé.
La science des systèmes, la dynamique non linéaire et les phénomènes de seuil caractérisent la plupart des problèmes environnementaux et de santé, tels que: le changement climatique; les quatre maladies et troubles prioritaires du plan d'action de l'UE en faveur de l'environnement et de la santé; la santé des écosystèmes; la perte de la biodiversité.
Des réponses opportunes des gouvernements, et de plus en plus de la société civile, aux perturbations dans ces systèmes biologiques et écologiques complexes impliquent de prendre des mesures à un niveau inférieur et sur la base de preuves parfois de types différents (p. ex. des connaissances autochtones, des connaissances pertinentes plutôt que des données précises), afin de pouvoir assurer la prévention des dommages.
De telles décisions doivent être prises à la lumière d'une base de connaissances plus large, en partie dérivée de la participation du public, soutenues par une prise de conscience croissante de l'efficacité et des conséquences des actions ou inactions précédentes, en ce qui concerne les problèmes émergents et les alertes précoces.
La participation du public et des parties intéressées bénéficie également d'une reconnaissance croissante comme composant d'une prise de décisions efficace sur des problèmes découlant de systèmes complexes, tels que: la gestion des bassins hydrographiques; l'évaluation de l'impact stratégique; l'adaptation au changement climatique; la gestion des terres; la protection de la nature; l'aménagement du territoire; le développement de stratégies futures; la gestion de la demande des transports, de l'eau, de l'énergie et de l'utilisation des ressources; la surveillance bénévole du changement environnemental.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Appuyer et fournir des analyses économiques intégrées, et notamment des modélisations en fonction de thèmes (biodiversité, changement climatique, milieu marin, aménagement du territoire, environnement et santé) et de forces motrices (agriculture, transport, (bio)énergie), axées sur le coût de l'inaction, le coût des mesures, les avantages d'une amélioration de la qualité environnementale et des services écosystémiques, ainsi que sur le rôle et l'impact d'instruments basés sur le marché et d'une réforme de la fiscalité environnementale.
La maintenance des référentiels se trouve au centre de ces activités.
Nous atteindrons notre objectif:
• en développant davantage la collecte des données et les évaluations des conséquences économiques des actions ou inactions;
• en effectuant des analyses intégrées des facteurs économiques, des problèmes environnementaux et des outils politiques;
• en établissant des inventaires et des évaluations du rôle des solutions basées sur le marché et des réformes de la fiscalité environnementale;
Il existe une focalisation croissante sur le préjudice économique et la diminution du bien-être en cas d'action inadéquate ou d'inaction.
Parallèlement, les politiques et mesures doivent induire des solutions efficaces et à moindre coût.
La composante économique des évaluations et analyses environnementales gagne en importance, comme on le voit dans l'évolution des méthodes, telles que les évaluations du coût de type ex-ante de l'inaction politique, les évaluations et analyses intégrées de l'impact, ainsi que les évaluations ex-post.
Les instruments basés sur le marché sont de plus en plus considérés comme des outils potentiellement économiques, et la réforme de la fiscalité environnementale vise à réconcilier les objectifs environnementaux, fiscaux et sociaux.
• en intégrant le coût des évaluations liées à l'inaction concernant les dommages marchands et non marchands subis par les services écosystémiques et le bien-être humain dans les programmes d'éco-évaluation européens;
• en réalisant des analyses intégrées des conséquences environnementales et de l'efficacité des ressources des forces motrices principales ainsi que des solutions centrées sur les approches basées sur le marché, telles que les marchés du carbone et la taxation environnementale;
• en effectuant une analyse de la réforme de la fiscalité environnementale en réponse à une réconciliation durable des objectifs environnementaux, économiques/fiscaux et sociaux; et
• en développant davantage les méthodologies, dont le transfert des avantages, pour élargir les résultats des études d'évaluation non marchande, et l'évaluation des comptes des terres et des écosystèmes.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Contribuer à étendre les prises de décisions stratégiques parmi les principaux clients et partenaires de l'AEE en développant davantage les évaluations basées sur des scénarios dans des zones spécifiques, comme le composant prévisionnel des évaluations principales de l'AEE, en promouvant les actions qui renforcent les capacités et en utilisant mieux les méthodes, informations et processus existants pour proposer des options personnalisées pour l'avenir.
Nous atteindrons notre objectif:
L'importance des études et surtout des scénarios à venir dans le processus décisionnel est de plus en plus reconnue, alors que la complexité, le caractère de plus en plus risqué et l'incertitude des problèmes environnementaux deviennent eux-mêmes davantage perceptibles.
• en encourageant l'utilisation de scénarios et de techniques de prévision immédiate dans le processus décisionnel stratégique en élaborant des directives, des meilleures pratiques à adopter et des outils de formation Web;
• en introduisant de nouvelles évaluations prévisionnelles ou basées sur des scénarios dans des zones et régions spécifiques, sur des sujets précis;
Durant ses premières années d'activité, l'AEE a concentré ses efforts sur l'intégration des prévisions dans ses évaluations principales couvrant l'UE (SOER) et examiné la mise en œuvre de la politique communautaire en matière d'environnement grâce à des analyses de distance par rapport à l'objectif.
À la suite de l'analyse présentée dans le rapport quinquennal de 1999 sur l'état et les perspectives, et de la modification du règlement, il a été demandé à l'AEE d'intégrer un composant prévisionnel à ses évaluations.
• en étudiant davantage l'impact et l'efficacité de l'utilisation actuelle des scénarios sur le processus décisionnel stratégique concernant l'environnement;
• en développant davantage les systèmes d'informations via le SEIS pour les informations prévisionnelles et en créant des outils mieux adaptés à la gestion de ces informations; et
Par conséquent, le travail de l'AEE a été étendu au-delà des rapports SOER dans des domaines thématiques et au-delà de la législation existante et des frontières de l'Europe.
Durant la dernière période stratégique, la majeure partie du travail a porté sur les processus d'évaluation à grande échelle nécessaires pour le rapport quinquennal de 2005 sur l'état et les perspectives et pour la conférence de Belgrade «Environnement de l'Europe» en 2007. En outre, l'AEE a contribué au processus GEO du PNUE.
Par ailleurs, grâce au bon accueil des scénarios PRELUDE, le potentiel des scénarios pour formuler les problèmes de façon précoce dans le cycle politique, ainsi que pour induire une pensée stratégique dans le processus décisionnel a été largement démontré.
en renforçant la coopération avec les pays et d'autres acteurs majeurs (c.-à-d. DG ENV, JRC, Eurostat) dans le but de créer des partenariats stratégiques avec des centres de connaissances et des programmes de recherche pertinents afin de promouvoir le renforcement des capacités, d'améliorer les approches méthodologiques et de les étendre aux entreprises et ONG le cas échéant.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
La demande d'informations à jour et faciles à comprendre a enregistré une croissance considérable, même pendant la stratégie 2004–2008.
Cette demande provient à la fois des décideurs politiques et des citoyens européens, qui souhaitent une transparence complète en ce qui concerne les informations fournies par les organismes publics.
Parallèlement à ce développement, l'évolution rapide des technologies de l'information nous fournit des outils permettant de communiquer plus efficacement.
Pendant la stratégie, l'objectif de l'AEE est de transformer son site Web en portail mondialement reconnu pour fournir des informations environnementales pertinentes et opportunes sur l'état et les perspectives de l'environnement en Europe.
Le but est de mettre à disposition des produits et services dotés d'une lisibilité, d'une facilité d'utilisation et d'une cohérence hors pair à l'attention de la communauté d'utilisateurs multilingues de l'AEE.
Aujourd'hui simple lieu d'enregistrement de documents, le site Web évoluera pour devenir un portail et un site interactif qui encourage les communications bidirectionnelles et permet d'améliorer efficacement la qualité et l'expansion de l'éducation environnementale.
Au cours des cinq prochaines années, l'AEE tentera de proposer aux décideurs politiques et aux citoyens les informations indépendantes dont ils ont besoin pour prendre des décisions en toute connaissance de cause et sensibiliser la population au problème de l'environnement en communiquant nos messages de façon transparente et claire à un public aussi large que possible.
Nous continuerons à nous concentrer sur la rédaction régulière d'articles sur le Web et à utiliser au mieux les techniques multimédias pour optimiser la portée et l'impact des messages de l'AEE.
Le travail dans ce domaine stratégique porte sur deux thèmes:
Les services d'information et les communications de l'AEE sont appuyées par de nombreuses initiatives en Europe, que l'AEE est appelée à soutenir, notamment le système de partage d'informations sur l'environnement, la directive Inspire sur la mise à disposition d'informations géographiques, la convention d'Aarhus sur l'accès aux informations environnementales et les services GMES — le projet technique phare de l'UE visait à améliorer l'intégration de la surveillance in-situ et territoriale.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
4.1 Système de partage d'informations sur l'environnement
Notre principal objectif
Moderniser les systèmes actuels d'établissement de rapports en un réseau de systèmes décentralisés proposant un accès en ligne aux données gérées aussi proche de la source que possible et améliorant la qualité et l'opportunité des informations.
L'AEE et l'Eionet collaboreront avec la Commission européenne et d'autres parties intéressées internationales pour mettre le système en œuvre.
L'AEE atteindra cet objectif en développant davantage les systèmes et outils destinés à l'établissement de rapports (ReportNet), les initiatives émergentes liées au gouvernement électronique, l'infrastructure pour l'information géoréférencée en Europe (Inspire), GMES, le groupe sur l'observation de la terre (GEO) et le système mondial des systèmes d'observation de la Terre (GEOSS).
En février 2008, la Commission européenne a adopté une proposition de communication visant à améliorer, moderniser et rationaliser les systèmes actuels d'information sur l'environnement en établissant un système de partage d'informations sur l'environnement (SEIS).
en transformant progressivement ReportNet en outil appuyant la directive modifiée relative à la standardisation des rapports et en accélérant l'accessibilité des données en ligne;
Le SEIS est un système d'information distribué, intégré et accessible via le Web, qui repose sur un réseau de fournisseurs d'informations publics partageant des informations et des données environnementales.
Il est basé sur l'e-infrastructure, les systèmes et les services existants dans les États membres et les institutions de l'UE, particulièrement ceux de l'AEE et de l'Eionet.
en nous concentrant sur notre gestion européenne des données, notamment en rationalisant les flux de données prioritaires avec l'Eionet, ainsi que sur la coordination du composant in-situ des services GMES et la gestion des 5 centres de données environnementales thématiques, afin d'offrir de nombreux ensembles de données environnementales européennes dans un format convenant aux divers utilisateurs;
• en développant davantage notre infrastructure de données géographiques conformément aux modalités d'application d'Inspire, afin de devenir la pierre angulaire du SEIS;
• en développant des applications et des services liés aux observations et aux contrôles environnementaux atmosphériques, maritimes et terrestres, à l'aide d'une meilleure surveillance in-situ et territoriale provenant des services GMES et GEO/GEOSS;
Ce système vise à mieux gérer les informations et flux de données existants relatifs à la législation et aux politiques environnementales de l'UE, dont la mise en œuvre de l'infrastructure pour les informations géographiques en Europe Inspire, ainsi que d'autres données et observations en temps réel liées aux priorités environnementales émergentes, et aux services GMES.
Il permettra de proposer des informations facilement accessibles aux décideurs politiques et aux citoyens.
Un des défis majeurs sera de développer le SEIS comme une plate-forme pouvant également être utilisée pour la communication bidirectionnelle sur l'environnement, à savoir un outil permettant aux utilisateurs de télécharger et de partager leurs informations avec d'autres personnes tant au niveau local que mondial.
Action en assurant la maintenance et la gestion du système, en fournissant des données de haute qualité 24 heures sur 24 et 7 jours sur 7 ainsi que des services d'information; et
• en collaborant avec l'Eionet, la Commission européenne (principalement avec le «Groupe des 4» et les dix centres de données environnementales) et en améliorant continuellement notre site Web, qui sert de portail principal pour la mise à disposition d'informations pertinentes et opportunes au sujet de l'environnement européen.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Servir nos principaux groupes cibles de décideurs et influenceurs européens tout en atteignant également un public aussi large que possible en travaillant en étroite collaboration avec nos réseaux institutionnels dans toute l'Europe et avec les médias nationaux et internationaux; promouvoir les messages stratégiques de l'AEE d'une manière proactive et réactive afin de contribuer aux agendas politiques et publics; développer davantage de matériels éducatif environnemental pour les citoyens européens; établir des communications bidirectionnelles efficaces; engager le dialogue avec des groupes cibles pour comprendre leurs besoins en informations; et donner la bonne information au bon moment, afin d'atteindre un impact maximal.
Analyse européenne et du Parlement européen, de la présidence en exercice du Conseil des ministres et des intérêts publics dans différentes régions d'Europe;
• en étendant notre portée pour couvrir davantage de secteurs impliqués dans la recherche, l'éducation et l'élaboration de politiques environnementales, et en répondant si c'est possible à leurs besoins d'informations environnementales;
Notre stratégie en matière de communication est de proposer un document vivant conçu pour fournir aux décideurs et aux citoyens européens les informations indépendantes dont ils ont besoin pour prendre des décisions sur l'environnement en toute connaissance de cause; sensibiliser davantage la population au problème de l'environnement en communiquant nos messages d'une façon transparente et claire à un public aussi large que possible; accroître la conscience de l'importance d'une éducation environnementale dans toute l'Europe; et transformer le profil de l'Agence et de son réseau en fournisseur clé d'informations opportunes, ciblées, pertinentes et fiables sur l'environnement européen.
en renforçant et en élargissant notre réseau de médias et en l'utilisant pour amplifier l'effet de nos messages et améliorer la visibilité de l'Agence en tant que fournisseur incontournable d'informations environnementales;
Nous atteindrons notre objectif: en établissant un programme de communication de bout en bout au sein de l'Agence, encourageant des communications internes efficaces et des formations en communication pour le personnel de l'AEE;
• en adaptant nos résultats aux différents publics et objectifs, et en utilisant divers canaux pour les diffuser; en mettant en œuvre une approche des médias plus ciblée, en sélectionnant le média à utiliser en fonction des messages que nous voulons faire passer et du groupe cible que nous souhaitons toucher;
• en créant du matériel éducatif spécial sur le Web; en répondant à la demande de présentations brèves et simples sur les informations essentielles dégagées de nos résultats: un besoin commun à tous les groupes cibles, qu'ils soient experts ou non;
• en renforçant la communication avec le jeune public en tirant parti des informations principales de l'AEE pour créer des supports destinés aux enfants et à des fins éducatives élargies; et
• en contrôlant l'efficacité de nos activités pour assurer une communication et un dialogue bidirectionnels.
en investissant dans le contenu multimédia de notre site Web afin de le transformer en portail mondialement reconnu pour fournir des informations environnementales pertinentes et opportunes sur l'état et les perspectives de l'environnement en Europe;
• en intégrant nos initiatives de communication aux programmes environnementaux de la Commission
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Prévisions budgétaires
Année
Année
Le budget total ne comprend pas les recettes affectées des autres DG: 3 millions d'euros pour GMES (2009–2012) et 5 millions d'euros pour la PEV (2009–2012).
5 agents contractuels supplémentaires pour GMES ont été inclus pour 2010–2013.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Agence européenne pour l'environnement
Stratégie de l'AEE 2009–2013Programme de travail pluriannuel
Luxembourg: Office des publications officielles des Communautés européennes
L’AEE a pour objectif de donner aux citoyens et décideurs politiques européens un accès à des informations et connaissances pertinentes et disponibles en temps utile, et par là-même à leur fournir une base de travail solide pour élaborer leurs politiques environnementales. Elle les aide ainsi à trouver des réponses à leurs questions quotidiennes en matière d’environnement et veille à ce que la réflexion et l’éducation dans ce domaine soient intégrées au cœur du processus décisionnel.
L’Agence européenne pour l’environnement
L’AEE vise à:• satisfaire aux besoins d’information de la législation environnementale européenne et internationale;• évaluer l’environnement européen et l’efficacité des politiques;• améliorer la coordination et la diffusion des données et informations sur l’environnement européen.
Le réseau Eionet et les autres partenaires de l’AEE d’information nationales, recueillir les données et les informations produites par les activités de surveillance et les autres activités et les transmettre, soutenir l’AEE dans l’analyse des informations recueillies et l’assister dans son activité de communication des informations produites à l’intention des utilisateurs finaux dans les pays membres.
qui nous sommes _BAR_ ce que nous faisons _BAR_ comment nous le faisons
Pour être fiable et prévoyante sur le long terme, la politique nécessite des informations de meilleure qualité et plus détaillées.
Nous avons accompli de nombreux progrès dans cette direction, mais nous commençons seulement à saisir tout le potentiel des informations environnementales.
L’AEE cherche à orienter les technologies, notamment l’internet, dans de nouvelles directions en ce qui concerne leur interaction avec l’environnement à travers le système commun d’information environnementale (SEIS).
D’autres partenaires et sources d’information majeurs pour l’AEE sont les organisations européennes et internationales, telles que l’Office des statistiques (Eurostat) et le Centre commun de recherche (CCR) de la Commission européenne, l’Organisation pour la coopération et le développement économiques (OCDE), le programme des Nations Unies pour l’environnement (PNUE), l’Organisation pour l’alimentation et l’agriculture (FAO), et l’Organisation mondiale de la santé (OMS).
Les informations fournies par l’AEE proviennent d’un large éventail de sources.
Un réseau d’institutions nationales s’occupant de l’environnement a été établi pour assister l’AEE: le Réseau européen d’information et d’observation de l’environnement (Eionet), qui associe plus de 300 institutions dans toute l’Europe.
L’AEE est responsable du développement de ce réseau et de la coordination de ses activités.
Pour ce faire, nous collaborons étroitement avec les points focaux nationaux (PFN), qui sont généralement les agences nationales de l’environnement ou les ministères de l’environnement des pays membres.
Ces points focaux sont responsables de la coordination des activités d’Eionet au niveau national.
L’AEE travaille en étroite coopération avec ces organisations afin de produire des informations et des évaluations pour ses clients et groupes cibles.
Les fonctions principales des points focaux nationaux consistent à développer et maintenir le réseau national, identifier les sources
Réseau européen d’information et d’observation de l’environnement (Eionet)
Agence européenne pour l’environnement
Points focaux nationaux
Coordonnées:Agence européenne pour l’environnement Kongens Nytorv 61050 Copenhague K Danemark Télécopie +45 33 36 71 99Tél. +45 33 36 71 00Site web: eea.europa.eu
CNR qui nous sommes _BAR_ ce que nous faisons _BAR_ comment nous le faisons
Le public, les décideurs politiques, la communauté scientifique et le monde politique bénéficient tous des activités de l’AEE, et cette tendance va s’accentuer: le changement climatique, la perte de biodiversité, la qualité de l’air et de l’eau, tous ces thèmes appellent à mener d’âpres discussions.
À mon avis, une telle dynamique ne pourra perdurer que si elle est mue, en son centre, par une AEE tournée vers l’avenir et prête à apporter, au cours des cinq prochaines années et en temps utile, des informations novatrices, pertinentes et fiables.
L’Agence européenne pour l’environnement a pour mission de soutenir le développement durable et de contribuer à une amélioration significative et quantifiable de l’environnement européen. À cet effet, elle fournit en temps utile des informations ciblées, pertinentes et fiables aux décideurs politiques et au public.
Docteur Karsten Sach, président du conseil d’administration de l’AEE
Le Centre d’information de l’AEE répond individuellement aux demandes d’information qui lui sont adressées et est ouvert au public tous les jours ouvrables de la semaine.
Le site web de l’AEE
Organisation
Commander les produits de l’AEE
Utilisateurs et groupes cibles
La Communauté européenne a adopté un règlement instituant l’AEE et son réseau européen d’information et d’observation de l’environnement (Eionet) en 1990.
Les activités de l’Agence ont réellement débuté en 1994.
Les principales parties prenantes de l’AEE sont la Commission européenne, le Parlement européen, le Conseil de l’Union européenne — en particulier selon les besoins des présidences tournantes de celui-ci — et les pays membres de l’AEE.
Provenant des 32 pays membres de l’Agence, le personnel de l’AEE opère essentiellement au siège de l’organisation, à Copenhague. Il comprend des experts du domaine de l’environnement et du développement durable, de la gestion des informations et de la communication.
Tous œuvrent ensemble à collecter, analyser et interpréter les informations des pays membres et à les diffuser auprès des parties prenantes et des citoyens de l’Union européenne et au-delà.
Outre ce noyau dur d’acteurs politiques européens et nationaux, l’AEE collabore avec des institutions de l’Union européenne comme le Comité économique et social, le Comité des régions, la Banque européenne d’investissement, la Banque européenne pour la reconstruction et le développement ainsi que les agences de l’Union européenne.
En dehors du cadre de l’Union européenne, les entreprises, le monde académique, les organisations non gouvernementales et d’autres composantes de la société civile sont également d’importants groupes cibles.
Le conseil d’administration de l’AEE compte en son sein un représentant de chaque pays membre, deux représentants de la DG Environnement et de la DG Recherche de la Commission Européenne et deux experts scientifiques désignés par le Parlement européen.
Le conseil d’administration a notamment pour tâche d’adopter les programmes de travail de l’AEE, de nommer le directeur exécutif et de désigner les membres du comité scientifique.
Ce dernier sert d’organe consultatif pour le conseil d’administration et le directeur exécutif en ce qui concerne les questions scientifiques.
L’AEE met à disposition des évaluations et des informations sous forme de rapports, de brèves notes et d’articles, de matériel de presse ainsi que de produits et de services en ligne.
Ces documents portent sur l’état de l’environnement, les tendances et pressions actuelles, les forces motrices (économiques et sociales), l’efficacité des politiques et l’identification des tendances, perspectives et problèmes qui pourraient survenir à l’avenir au moyen de scénarios et d’autres techniques.
Des versions imprimées des publications de l’AEE disponibles à la vente peuvent être commandées en librairie, auprès des antennes nationales de l’Office des publications de l’Union européenne (http://publications.europa.eu/ others/agents/index_fr.htm) ou directement auprès de leur librairie en ligne (http://bookshop.europa.eu).
Vous trouverez une liste générale actualisée des publications disponibles sur notre site web, section «produits/publications».
Le site web de l’AEE, disponible à l’adresse eea.europa.eu, est l’un des services d’information publics en matière d’environnement les plus complets sur l’internet, et le canal d’information le plus usité de l’Agence.
Les textes complets de l’ensemble des rapports, synthèses et articles sont publiés sur le site web et peuvent être téléchargés sans frais. Les données et informations étayant les rapports y sont également disponibles.
De plus en plus fréquemment, du contenu multimédia est utilisé pour faciliter la communication et atteindre un plus large public.
L’Agence réunit les États membres de l’Union européenne. Elle est également ouverte aux pays qui ne sont pas membres de l’Union.
L’Agence compte actuellement 32 pays membres, à savoir les 27 États membres de l’Union européenne ainsi que l’Islande, le Liechtenstein, la Norvège, la Suisse et la Turquie.
L’Albanie, la Bosnie-et-Herzégovine, la Croatie, l’ancienne République yougoslave de Macédoine, le Monténégro ainsi que la Serbie ont fait valoir conjointement leur candidature et coopèrent depuis plusieurs années déjà avec l’AEE.
Pour l’assister dans ses activités de collecte, de gestion et d’analyse des données, l’AEE a créé et gère des centres thématiques européens (CTE), qui couvrent les principaux domaines environnementaux et opérationnels du programme de travail de l’AEE.
Ces centres thématiques sont répartis dans les pays membres de l’AEE.
Le directeur exécutif est responsable devant le conseil d’administration de la mise en œuvre des programmes de travail et de la gestion quotidienne de l’AEE.
L’objectif de l’AEE est de mettre en œuvre un dialogue avec ses clients et ses groupes cibles afin d’identifier correctement leurs besoins d’information et de s’assurer que les informations fournies par l’AEE sont comprises et mises à profit.
Pour être averti par courrier électronique de toute publication de nouveaux rapports sur le site, inscrivez-vous aux flux RSS de l’AEE ou au service de notification.
L’AEE organise ses activités dans le cadre de programmes de travail annuels relevant d’une stratégie quinquennale et d’un programme de travail pluriannuel.
La stratégie actuelle couvre la période 2009–2013.
Pour obtenir des exemplaires imprimés sans frais, veuillez utiliser le formulaire en ligne et votre demande sera traitée par le Centre d’information de l’AEE.
Conseil d’administration
Gouvernance de l’AEE
AU M E UN I
Conseil d’administration
Président32 représentants nationaux Deux membres désignés par le Parlement européen Deux membres représentant la Commission européenne Observateur: le président du comité scientifique
En février 2008, la Commission européenne a proposé l’établissement du système commun d’information environnementale (SEIS), un système compatible avec l’internet dans lequel des fournisseurs d’information publics partagent des données et des informations environnementales.
Le SEIS rassemblera les informations et les flux de données existants en rapport avec la politique et la législation environnementales de l’Union européenne et les rendra facilement accessibles aux décideurs politiques et aux citoyens.
Un défi majeur consistera à développer le SEIS en tant que plateforme permettant la communication bilatérale, afin de permettre aux utilisateurs de télécharger et de partager des informations.
Pays c o l la b o r a t e u r s
Comité scientifique
BOSNIE-ET-
Directeur exécutif
Comité scientifique
AfiN C IE NE RÉPUBLIQUE
Au maximum 20 scientifiques désignés par le conseil d’administration et couvrant une large palette de secteurs de l’environnement.
Ces prochaines années, l’AEE et le réseau Eionet collaboreront avec la Commission européenne et d’autres parties prenantes afin de mettre en œuvre le SEIS.
À cette fin, nous mettrons à profit les outils et systèmes de notification existants (Reportnet), les initiatives en matière de gouvernement électronique, l’infrastructure d’information géographique dans la Communauté européenne (INSPIRE), le programme Monitoring Global pour l’Environnement et le Sécurité (GMES) et le système mondial des systèmes d’observation de la Terre (GEOSS).
CHYPRE qui nous sommes _BAR_ ce que nous faisons _BAR_ comment nous le faisons qui nous sommes _BAR_ ce que nous faisons _BAR_ comment nous le faisons qui nous sommes _BAR_ ce que nous faisons _BAR_ comment nous le faisons
L'énergie et l'environnementdans l'Union européenne
Résumé
Avis juridique Les contenus du présent rapport ne reflètent pasnécessairement l’opinion officielle des Communautés Européennes ni d’autres institutions de la Communauté Européenne.
Ni l’Agence européenne pour l’environnement niles personnes ou sociétés qui agissent pour le compte del’Agence ne pourront être tenues pour responsables del’utilisation qui pourrait être faite des informations contenuesdans ce rapport.
De nombreuses informations supplémentaires sur l’Union Européenne sont disponibles sur l’Internet.Pour y accéder, utiliser le serveur Europa(http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Imprimé sur du papier recyclé et blanchi sans chlore.
1.L’utilisation de l’énergie a-t-elle un impactmoins grand sur l’environnement?...........................
1.a.Émissions de gaz à effet de serre.........................
1.b.Pollution atmosphérique.......................................10
1.c.Autres contraintes liées à l'énergie......................12
2.Utilisons-nous moins d'énergie?...............................14
3.À quel rythme l'efficacité énergétique croît-t-elle?..16
4.Réorientons-nous à l'utilisation decombustibles moins polluants?................................18
5.À quel rythme les technologies des énergiesrenouvelables sont-elles mises en œuvre?.................20
6.Evoluons-nous vers un système de prix quiintègre mieux les coûts environnementaux?............22
L'énergie et l'environnement dans l'Union européenne
Le présent document est le premier rapport basé sur des indicateursétabli par l'Agence européenne pour l'environnement et consacré àl'énergie et à l'environnement.
Il couvre l'Union européenne (UE) et estdestiné à fournir aux décideurs politiques les informations nécessairesafin d'évaluer le degré d'efficacité de l'intégration des politiques etpréoccupations environnementales dans les politiques énergétiques,conformément au processus d'intégration environnementale entamé en1998 lors du sommet du Conseil européen de Cardiff.Le présentrapport vise à soutenir le sixième programme communautaire d'actionpour l'environnement et à contribuer de cette manière audéveloppement durable dans l'UE, du point de vue environnemental.
L'énergie est un élément clé du bien-être social et économique. Elleassure un confort et une mobilité personnels et est essentielle à lagénération d'une grande partie de la richesse commerciale etindustrielle.
Néanmoins, la production et la consommation d'énergieexercent des pressions considérables sur l'environnement, entre autreen contribuant au changement climatique, en dégradant lesécosystèmes naturels, en ternissant l'environnement bâti et enproduisant des effets nuisibles pour la santé humaine.
La politique énergétique de l'UE reflète ces vastes questions et poursuittrois objectifs principaux:
• • • la sécurité de l'approvisionnementla compétitivitéla protection de l'environnement.
Bien que ces domaines puissent être considérés séparément, ils sontfortement interdépendants.
Par exemple, les améliorations dul'efficacité énergétique bénéficient à la fois à la sécurité del'approvisionnement, car elles permettent de réduire la quantitéd'énergie consommée, et réduisent les émissions des gaz à effet de serreet de polluants grâce à la diminution de la consommation decombustibles fossiles.
D'autre part, la libéralisation du marché del'énergie et une concurrence des prix plus poussée sont bénéfiques à lacompétitivité par le biais des coûts réduits, mais à moins que les coûtsexternes soient entièrement internalisés et que la maîtrise de lademande énergétique s'améliore, la réduction des coûts peut entraînerune baisse des prix, susceptible de constituer une désincitation àl'économie d'énergie, voire d'encourager la consommation d'énergie.
En conformité avec les objectifs de la politique énergétique, les objectifsenvironnementaux spécifiques de la politique énergétique de l'UE enmatière d'intégration environnementale (comme détaillé dans lacommunication de la Commission européenne relative à l'intégrationde la dimension environnementale dans la politique énergétiquecommunautaire, 1998) sont:
• • la réduction de l'impact environnemental de la production et de laconsommation d'énergiela promotion de l'économie d'énergie et de l'efficacité énergétiquel'augmentation de la part de la production et de la consommationd'énergies plus propres
Ce rapport fournit une évaluation, basée sur les indicateurs, des progrèsréalisés par le secteur de l'énergie sur la voie de l'intégration despréoccupations environnementales.
Ces indications examinent lesréalisations accomplies dans l'ensemble de l'UE , ainsi que dans lesdifférents États membres, et sont étayées, lorsque cela est possible, parune analyse des progrès en regard d'objectifs chiffrés.
Les facteurs ayantconditionné le changement sont examinés et une analyse quantitativeest fournie lorsqu'elle peut être faite.
Les indicateurs examinent destendances sur la période de 1990 à 1999 et les comparent aux prévisionsde base jusqu'en 2010, lesquelles sont issues des études de la Commissioneuropéenne et supposent à la fois la poursuite des politiques adoptéesjusqu'en 1998 et le respect de l'accord volontaire de l'UE avecl'industrie automobile relatif à la réduction des émissions de dioxyde decarbone provenant des voitures de tourisme neuves.
Dans le droit fil de la stratégie de rapport sectoriel adoptée parl'Agence, le rapport aborde six questions politiques afin de fournir uneévaluation systématique de tous les aspects de l'intégrationenvironnementale du secteur de l'énergie.
L'énergie et l'environnement dans l'Union européenne
L'utilisation de l'énergie a-t-elle un impact moins grand surl'environnement ?
À quel rythme l'efficacité énergétique croît-t-elle?
Réorientons-nous vers l'utilisation de combustibles moins polluants ?
Evoluons-nous vers un système de prix qui intègre mieux les coûtsenvironnementaux ?
De façon générale, malgré quelques bons résultats, les progrès réalisésont été insuffisants dans la plupart des domaines de l'intégrationenvironnementale couverts par le présent rapport.
Concernant les sixquestions ci-dessus, les conclusions suivantes peuvent être tirées:
Les émissions des gaz à effet de serre dans l'UE ont diminué entre1990 et 2000, mais à moins que des mesures supplémentaires soientprises, il est improbable qu'elles continuent de baisser jusqu'en 2010et au-delà, en raison de l'augmentation des émissions liées àl'énergie.
Des initiatives en cours dans certains États membresdonnent d'excellents résultats et semblent indiquer la voie à suivre;
(b) les mesures prises en vue de réduire la pollution atmosphérique liéeà l'utilisation d'énergie s'avèrent efficaces, plusieurs États membresétant en effet en voie d'atteindre les objectifs de réduction fixéspour 2010;
(c) la pollution pétrolière causée par les raffineries côtières, lesinstallations en mer et le transport maritime a diminué mais ellecontinue d'exercer des pressions significatives sur l'environnementmarin.
La consommation d'énergie augmente, notamment en raison de lacroissance dans le secteur des transports mais également de celle dusecteur domestique et des services.
Néanmoins, le taux d'accroissementdevrait ralentir d'ici 2010 au fur et à mesure de l'amélioration del'efficacité des combustibles dans les transports.
Les améliorations sur le plan de l'efficacité énergétique ont été lentes,mais les progrès réalisés dans certains États membres montrent lesbénéfices potentiels des bonnes pratiques et stratégies.
L'UE passe du charbon au gaz naturel, qui est relativement plus propre,mais après 2010 plus aucune action de substitution n'est attendue.
Enoutre, certaines installations nucléaires seront mises hors service et, sicelles-ci sont remplacées par des centrales à combustibles fossiles, lesémissions de dioxyde de carbone vont probablement augmenter.
Cecisouligne la nécessité d'encourager davantage les sources d'énergiesrenouvelables.
Les objectifs en matière d'énergies renouvelables ont peu de chanced'être réalisés si les tendances actuelles se poursuivent, mais l'expériencedans certains États membres suggère qu'il est possible d'accélérer leurcroissance grâce à des mesures de soutien appropriées.
Malgré l'augmentation de la taxation de l'énergie, la plupart des prixénergétiques pratiqués dans l'UE ont baissé, suite notamment à la baissedes prix des combustibles fossiles sur le marché mondial mais également àla libéralisation des marchés de l'énergie.
En l'absence de politiquesappropriées permettant d'internaliser les coûts externes de l'énergie etd'améliorer la maîtrise de la demande énergétique, la réduction des prixrisque d'avoir un effet de désincitation sur les économies d'énergie etd'encourager à la consommation d'énergie.
Les chapitres suivants présentent une évaluation de chacune desquestions politiques clés relatives à l'énergie et à l'environnement.
L'énergie et l'environnement dans l'Union européenne
1.L'utilisation de l'énergie a-t-elleun impact moins grand surl'environnement?
Proportionnellement, les émissions de gaz à effet de serre dans l'UE liéesà l'utilisation de l'énergie ont baissé dans une moindre mesure que lesémissions totales de gaz à effet de serre entre 1990 et 2000, leur partayant ainsi atteint 82 % des émissions totales.
La réduction des émissionsénergétiques peut être attribuée en partie aux réductions — qui nepourront pas être répétées — obtenues par l'Allemagne et le Royaume-Uni.
Néanmoins, l'UE a honoré son engagement de stabiliser lesémissions de dioxyde de carbone en 2000 à leurs niveaux de 1990.
Néanmoins, l'UE éprouvera des difficultés à atteindre l'objectif visé parle protocole de Kyoto qui consiste à réduire de 8% par rapport auxniveaux de 1990 les émissions totales de gaz à effet de serre d'ici 2010.Sans la mise en œuvre de mesures supplémentaires, les émissions totalesrisquent de rester en 2010 plus ou moins au même niveau qu'en 1990, labaisse prévue des émissions non énergétiques étant annulée parl'augmentation des émissions énergétiques, causée principalement parle secteur des transports.
En supposant que l'objectif visé par le protocole de Kyoto serait atteintpar la mise en œuvre de mesures domestiques, les progrès accomplis parla majorité des États membres ne sont pas suffisants pour assurer laréalisation de leurs objectifs en vertu de l'accord de partage des chargesde l'UE.
L'analyse de l'écart par rapport aux objectifs, effectuée sur labase des données de 1999, montre que la réduction des émissions totalesréalisée par la Finlande, la France, l'Allemagne, le Luxembourg, la Suède et le Royaume-Uni suffit pour prétendre que ces pays sont enbonne voie pour réaliser leurs objectifs fixés pour 2010.
Néanmoins,dans tous les États membres, à l'exception de la Suède, les émissionsénergétiques entre 1990 et 1999 ont moins baissé ou ont augmentédavantage que les émissions totales.
Il est prévu que les niveaux de consommation d'énergie continuerontd'augmenter au-delà de 2010, au moins jusqu'à 2020.
La réalisation del'objectif proposé par la Commission européenne pour l'UE, quiconsiste à réduire de 1% par an les émissions totales, entre 1990 et 2020,exigerait des changements à long terme dans les structures deproduction et de consommation d'énergie (centrales électriques,bâtiments, transports, etc.).
Les émissions totales de gaz à effet de serre dans l'UE ont diminuéentre 1990 et 2000, mais les émissions énergétiques, qui sont de loinla plus grande composante, ont considérablement moins diminué,rendant peu probable que les émissions totales soient réduites demanière significative au cours des prochaines décennies.
La plupart des États membres n'ont pas réduit leurs émissions de gaz àeffet de serre conformément à la part de l'engagement pris par l'UE envertu du protocole de Kyoto leur incombant.
La réduction des émissions énergétiques de gaz à effet de serre aucours de la dernière décennie a été réalisée grâce aux réductionsconsidérables effectuées par les secteurs manufacturier et del'approvisionnement énergétique, annulées en grande partie par lacroissance des transports.
Un certain nombre d'initiatives visant à préparer le terrain pour uneréduction à long terme des émissions de gaz à effet de serre liées àl'utilisation de l'énergie sont en cours dans les États membres.
Parexemple, sept États membres ont déjà introduit des taxes sur le carbone.
Évolution des émissionsénergétiques de gaz à effet deserre par secteur économique,1990–1999
Résultats obtenus en matièrede réduction des émissions degaz à effet de serre totales eténergétiques, par rapport auxobjectifs du protocole de Kyoto, 1999
Émissions totalesde gaz à effet de serre
Émissions énergétiques de gaz à effet de serre
UE des 15 Luxembourg Allemagne Royaume-Uni Finlande France Suède Grèce Italie Autriche Pays-Bas Belgique Portugal Danemark Irlande Espagne
0510Évolution en %
-35-25-15-55152535Écart en 1999 par rapport à la trajectoire linéaire cible (points d'index)
Remarque: le diagramme indique si un État membre étaiten 1999 en voie d'atteindre son objectif dans le cadre de larépartition de la charge en vertu du protocole de Kyoto.Les valeurs négatives correspondent à des résultatssupérieurs et les valeurs positives à des résultats inférieurs àla trajectoire linéaire fixée pour la période comprise entre1990 et 2010.
Aux fins de cette analyse, il convient deprendre pour hypothèse arbitraire que les émissionsénergétiques seront réduites proportionnellement auxémissions totales. Source: AEE
L'énergie et l'environnement dans l'Union européenne
L'utilisation de l'énergie est une source importante de pollutionatmosphérique.
Elle contribue pour un peu plus de 90 % des émissionsde dioxyde de soufre dans l'UE, presque toutes les émissions d'oxydesd'azote, environ la moitié des émissions de composés organiques volatilsnon méthaniques et environ 85 % des particules.
Les mesures prises pour réduire la pollution atmosphérique résultant del'utilisation de l'énergie ont donné de bons résultats.
Elles comprennentl'introduction de pots catalytiques, le recours à des technologies antipollution qui ont été encouragées par la directive relative aux grandesinstallations de combustion et l'utilisation des meilleures techniquesdisponibles qui est requise par la directive relative à la prévention et laréduction intégrées de la pollution.
La substitution du charbon et dupétrole par le gaz naturel a également largement contribué à laréduction de la pollution atmosphérique.
Dans le secteur de l'électricité, plus de la moitié des réductions desémissions de dioxyde de soufre et d'oxydes d'azote sont dues àl'introduction de mesures de réduction d'émissions spécifiques, environun quart aux changements intervenus dans la contribution desdifférents combustibles fossiles, et le reste à l'amélioration de l'efficacitéde la production d'électricité à partir de combustibles fossiles et del'augmentation de la part du nucléaire et des énergies renouvelables.
Les niveaux cibles des émissions totales (énergétiques et nonénergétiques) de dioxyde de soufre, d'oxydes d'azote et de composésorganiques volatils non méthaniques visés pour 2010, par rapport à1990, ont été spécifiés dans la directive relative aux plafonds d'émissionnationaux.
De façon générale, l'UE est en voie d'atteindre ces objectifset progresse de manière satisfaisante en matière de réduction desémissions de particules.
Les émissions énergétiques de tous ces polluantsont été réduites plus rapidement que les émissions totales.
La plupart des États membres ont contribué à toutes ces réductionsmais la Grèce, l'Irlande, le Portugal et l'Espagne doivent prendre desmesures supplémentaires pour atteindre leurs objectifs.
Les émissions énergétiques de dioxyde de soufre ontconsidérablement diminué entre 1990 et 1999.
C'est la raisonprincipale pour laquelle l'UE et la plupart des États membres devraientatteindre leurs objectifs de 2010 concernant la réduction desémissions totales de dioxyde de soufre, comme spécifié dans ladirective relative aux plafonds d'émission nationaux.
Les émissions énergétiques d'oxydes d'azote ont également diminué,placent l'UE et un certain nombre d'États membres sur la voie de laréalisation de leurs objectifs fixés pour 2010 concernant la réductiondes émissions totales d'oxydes d'azote, comme spécifié dans cettemême directive.
La réduction des émissions énergétiques de composés organiquesvolatils non méthaniques (COVNM) a fortement contribué à placer l'UEet certains États membres sur la voie de la réalisation de leurs objectifsde 2010 concernant la réduction des émissions totales de COVNM,comme spécifié dans la directive relative aux plafonds d'émissionnationaux
Les émissions énergétiques de particules ont baissé de 37 % entre1990 et 1999, principalement grâce aux réductions réalisées par lescentrales électriques et les transports routiers.
Évolution des émissionstotales et des émissionsénergétiques d'oxydesd'azote, 1990–1999
Explications de la réductiondes émissions de dioxyde desoufre dans le secteur del'électricité, 1990–1999
En millions de tonnes12
En excluant la part accrue du nucléaire et des énergies renouvelables
En excluant les améliorations de l'efficacité
En excluant la substitution des combustibles fossiles énergétiques de NOx1990–1999
Émissions réelles
-20Évolution en %
1.c Autres contraintes liées à l'énergie
Le présent rapport fournit des informations sur les déversements et lesrejets de pétrole dans l'environnement marin et les déchets nucléaires.Les tendances dans ces domaines doivent faire l'objet d'un contrôlesuivi, et les données, bien qu'incomplètes, sont de qualité suffisantepour indiquer les pressions exercées par la pollution pétrolière marineet la production de déchets radioactifs.
Des déversements de pétroliers continuent de se produire, bien queleur fréquence et les volumes déversés ont diminué au cours des dixdernières années. L'irrégularité à laquelle ces accidents surviennent enest peut-être la raison, mais il est encourageant de constater quel'amélioration apparente est venue malgré la croissance transportmaritime pétrolier.
Des mesures de sécurité renforcées, telles que lamise en service de pétroliers à double coque, ont contribué à cetteévolution.
En outre, les rejets de pétrole provenant des installations enmer et des raffineries côtières ont diminué, malgré l'accroissement de laproduction pétrolière, suite à la multiplication des applications destechnologies de nettoyage et de séparation.
Les combustibles nucléaires irradiés sont les déchets les plus hautementradioactifs; ils nécessitent dans certains cas plusieurs centaines demilliers d'années pour se décomposer.
Étant donné que leur quantitédépend principalement de la quantité d'électricité produite par lescentrales nucléaires, le volume annuel de combustibles irradiés devraitdiminuer puisque la production d'énergie nucléaire commence àrégresser.
La pollution pétrolière provoquée par les installations en mer et lesraffineries côtières a été réduite, mais d'importants déversements depétroliers continuent de se produire.
L'accumulation de déchets hautement radioactifs issus de laproduction d'énergie nucléaire se poursuit.
Une voie de gestionlargement acceptable doit être identifiée.
Pollution pétrolière marine provoquée par les raffineries et lesinstallations en mer, ainsi que par les déversements accidentels despétroliers (de plus de 7 tonnes par déversement)
Rejets de pétrole (en milliers de tonnes)25
Déversements de pétrole (en milliers tonnes)160
Royaume-Uni France Allemagne Suède Belgique Espagne Finlande, Pays-Bas et Italie
L'énergie et l'environnement dans l'Union européenne
2.Utilisons-nous moinsd'énergie?
L'un des buts de la stratégie de l'UE concernant l'intégration desconsidérations environnementales dans la politique énergétique estd'économiser davantage l'énergie.
Les économies d'énergie quiprésentent un bon rapport coût-efficacité comportent de nombreuxavantages: elles diminuent la pression sur l'environnement, améliorent lacompétitivité et rendent les pays moins dépendants des importationsd'énergie.
La consommation d'énergie par les utilisateurs finaux d'énergie aaugmenté, entre 1990 et 1999, dans tous les secteurs sauf un, et le tauxde croissance le plus élevé a été observé dans le secteur des transports.La légère baisse de la consommation d'énergie dans l'industriemanufacturière reflète certaines améliorations au niveau de l'efficacitéénergétique mais elle révèle avant tout l'impact des changementsstructurels, y compris l'évolution vers des industries de plus faibleintensité énergétique, la relocalisation des industries grandesconsommatrices d'énergie hors des frontières de l'UE et larestructuration de l'industrie allemande après la réunification.
Les prévisions de base pour 2010 indiquent une croissance continue dela consommation d'énergie, mais à un taux plus faible qu'entre 1990 et1999, notamment en raison du ralentissement de la croissance de laconsommation d'énergie dans le secteur des transports. Cette évolutionse reposera davantage sur l'amélioration prévue de l'efficacité del'utilisation des carburants par les véhicules routiers, suite à l'accordvolontaire de l'UE avec l'industrie automobile, que sur unralentissement de la croissance du transport routier.
L'électricité continue à prendre une part croissante de laconsommation finale d'énergie dans tous les États membres de l'UE, etce en raison de l'augmentation du nombre d'appareils électriquesutilisés dans les secteurs des services et des ménages mais aussi de la miseen œuvre accrue dans le secteur de l'industrie de processus defabrication basés sur l'énergie électrique.
L'électricité est produite àpartir d'autres combustibles, et la consommation de chaque unitéd'énergie électrique nécessite la consommation de deux voire troisunités d'une autre source d'énergie.
Par conséquent, la croissance de laconsommation d'électricité engendrera un taux d'accroissement,anormalement plus élevé, des pressions environnementales —notamment des émissions de dioxyde de carbone — à moins qu'elleprovienne des technologies à haut rendement et à émissions faibles qui
La consommation globale d'énergie dans l'UE a continué de croîtreentre 1990 et 1999; cette tendance devrait se poursuivre.
La consommation d'électricité dans l'UE a augmenté plus rapidementque la consommation finale d'énergie entre 1990 et 1999; cettetendance devrait se poursuivre.
L'utilisation de l'énergie électrique à des fins de chauffage est uneforme particulièrement inefficace d'utilisation de la ressourceénergétique primaire.
Au Danemark, le Fonds pour les économies del'électricité (Elsparefonden), financé par un prélèvement sur laconsommation d'électricité domestique, permet au gouvernementd'accorder des subventions pour la conversion au chauffage urbain ouau gaz naturel des habitations chauffées à l'électricité.
En outre, lessociétés de gaz naturel encouragent leurs clients à porter leur choix surle gaz plutôt que sur l'électricité pour la cuisson, chaque nouvelleinstallation bénéficiant d'une subvention du gouvernement.
Figure 7: Croissance de la consommationfinale d'énergie et de laconsommation d'électricité,1990–1999
Millions de tonnes d'équivalent pétrole
Consommation finale d'énergie: total
Consommation finale d'énergie: électricité
Royaume-Uni Suède Espagne Portugal Pays-Bas Luxembourg Italie Irlande Grèce Allemagne France Finlande Danemark Belgique Autriche UE des 15
1234Taux de croissance annuel moyen (%)
L'énergie et l'environnement dans l'Union européenne
3.À quel rythme l'efficacitéénergétique croît-t-elle?
Le lent rythme dediminution de l'intensité énergétique est dû à la combinaison desfacteurs suivants: un degré de priorité généralement faible pour cesmesures, un approvisionnement énergétique abondant et des prix descombustibles fossiles faibles. Seules les réductions substantielles réaliséespar Allemagne, aidées des améliorations sur le plan de l'efficacitéénergétique, ont permis d'empêcher l'augmentation de l'intensitéénergétique globale.
Des résultats impressionnantes ont été obtenus parle Luxembourg grâce à des mesures qui ne pourront pas être répétées(la fermeture d'une usine sidérurgique) ainsi que par l'Irlande, quiconnaît une croissance élevée des industries de faible intensitéénergétique et du secteur des services.
La mise en œuvre des politiquesen matière d'efficacité énergétique au Danemark et aux Pays-Bas ontcontribué grandement aux réductions réalisées par ces pays.
L'efficacité globale de la conversion de l'énergie primaire en énergieutilisable ne s'est pas améliorée entre 1990 et 1999 car les gains derendement dans les processus de conversion ont été contrebalancés parl'augmentation de la part des combustibles convertis (tels quel'électricité et les produits pétroliers) dans la consommation finaled'énergie, et cette tendance devrait se poursuivre.
La production combinée de chaleur et d'électricité (PCCE oucogénération) permet d'éviter une grande partie des pertes de chaleurrésiduelle liées à la production d'électricité, puisque tant la chaleur quel'électricité produites sont exploitables. l'UE s'est fixé pour objectifindicatif de porter la part totale de la cogénération dans sa productiond'électricité à 18 % d'ici 2010.
Cet objectif risque de ne pas être atteintparce que les investissements de cogénération dans l'UE, et notammenten Allemagne, aux Pays-Bas et au Royaume-Uni, ont été entravés par lahausse les prix du gaz naturel (le combustible préféré des nouvellesinstallations de cogénération), la baisse des prix de l'électricité etl'incertitude quant à l'évolution des marchés de l'électricité face à
La croissance économique nécessite une augmentation moinsimportante de la consommation d'énergie supplémentaire, mais laconsommation d'énergie continue d'augmenter.
A l'exception de l'industrie, aucun des secteurs économiques de l'UEn'a suffisamment dissocié le développement économique/social de laconsommation d'énergie, pour stopper la croissance de saconsommation d'énergie.
L'efficacité de la production d'électricité à partir de combustiblesfossiles s'est améliorée entre 1990 et 1999, mais la consommation del'électricité produite à partir de combustibles fossiles a progressé plusrapidement, contrebalançant les bénéfices environnementauxrésultant de ces améliorations.
La part de l'électricité issue de la production combinée chaleurélectricité (PCCE) a augmenté dans l'UE entre 1994 et 1998, mais ilfaudra une croissance plus rapide pour atteindre l'objectif de l'UE.
l'intensification de leur libéralisation.
La législation allemande enmatière de cogénération, adoptée au début de l'année 2002, illustre lamanière dont la situation peut être améliorée par le biais d'une série demécanismes de soutien, tels que des prix convenus pour le rachatl'électricité produite par les installations de cogénération existantes etpar les nouvelles unités de petite taille.
Figure 10:Évolution annuelle del'intensité énergétique finale,1990–1999
Part de la production bruted'électricité générée par lesinstallations de cogénérationchaleur-électricité, en 1994 et1998
Objectif de 18 % d'ici 2010
Portugal Espagne Italie Grèce Belgique Finlande France Suède Autriche Royaume-Uni Pays-Bas Danemark Allemagne Irlande Luxembourg UE des 15
-2-10Évolution moyenne annuelle (%)
L'énergie et l'environnement dans l'Union européenne
4.Réorientons-nous à l'utilisationde combustibles moinspolluants?
La stratégie de Commission européenne visant à renforcer l'intégrationenvironnementale dans la politique énergétique met l'accent sur lanécessité d'augmenter la part de la production et de l'utilisationd'énergies plus propres.
Cette nécessité est reflétée dans le sixièmeprogramme communautaire d'action pour l'environnement, qui, dansle cadre des actions prioritaires en matière de changement climatique,favorise l'utilisation des énergies renouvelables et des combustiblesfossiles à faible teneur en carbone pour la production d'électricité.
La part des combustibles fossiles dans la consommation énergétiquetotale n'a que légèrement fléchi entre 1990 et 1999.
Toutefois,l'environnement a profité des changements importants au niveau de lacontribution des différents combustibles fossiles: le charbon et le ligniteont cédé près d'un tiers de leur part du marché au profit du gaznaturel, relativement plus propre, conduisant à une réduction desémissions de gaz à effet de serre et des substances acidifiantes.
Cetteévolution résulte essentiellement de la substitution des combustiblesdans la production d'électricité, encouragée par l'efficacité élevée et lefaible coût d'investissement des centrales au gaz à cycle combiné, lalibéralisation des marchés de l'électricité, les faibles prix du gaz audébut des années 1990 et la mise en œuvre de la directive relative auxgrandes installations de combustion.
Le pétrole a conservé sa part dumarché de l'énergie: il continue de dominer dans les secteurs destransports routier et aérien qui n'ont cessé de croître.
Les prévisions de base n'indiquent que des changements limités de lacontribution des différentes formes d'énergie dans la consommationénergétique totale d'ici 2010 et mettent en lumière la nécessité derenforcer les mesures de soutien des énergies renouvelables (voirchapitre suivant).
L'expansion de la production d'électricité à partir decombustibles fossiles, la faible croissance de la production d'électricité àpartir de sources renouvelables et la diminution de la production
Les combustibles fossiles continuent à dominer l'utilisation d'énergie,mais les pressions environnementales ont été limitées par le passagedu charbon et du lignite au gaz naturel, qui est relativement pluspropre.
Les combustibles fossiles et l'énergie nucléaire continuent à dominerla production d'électricité, mais l'environnement a profité du passagedu charbon et du lignite au gaz naturel.
Les émissions de dioxyde de carbone provenant de la productiond'électricité ont baissé de 8 % entre 1990 et 1999, malgré uneaugmentation de 16 % de la quantité d'électricité produite.
d'électricité à partir de l'énergie nucléaire, suite au démarrage duprocessus de déclassement des centrales nucléaires, sont autant defacteurs qui seront susceptibles alors d'accroître les émissions dedioxyde de carbone.
Figure 12:Production d'électricité parsource
Millions de tonnes d'équivalent pétrole1 600
Charbon, lignite et produits dérivés
Pétrole brut et produits pétroliers
Remarque: Les combustibles autres que ceux énumérésdans la légende ont été inclus dans le diagramme mais leurpart est trop faible pour être visible.Source: Eurostat, NTUA
L'énergie et l'environnement dans l'Union européenne
5.À quel rythme les technologiesdes énergies renouvelablessont-elles mises en œuvre?
La réalisation des objectifs relatifs aux énergies renouvelablesdemandera beaucoup d'efforts.
Compte tenu de l'augmentation prévuede la consommation d'énergie, le taux de croissance des énergiesrenouvelables (électricité et chaleur) devra plus que doubler parrapport à la période de 1990 à 1999 si l'on veut atteindre l'objectifindicatif de l'UE, qui est de faire entrer pour 12 %, d'ici 2010, lessources d'énergie renouvelables dans la consommation énergétiquetotale.
De manière similaire, le taux de croissance de l'électricitéproduite à partir de sources d'énergie renouvelables devraitapproximativement doubler pour atteindre l'objectif indicatif de l'UEfixé pour 2010, à savoir 22,1 % de la consommation brute d'électricité àpartir des sources d'énergie renouvelables.
Les obstacles financiers, fiscaux et administratifs, la faible compétitivitééconomique de certaines énergies renouvelables et le manqued'informations et de confiance parmi les investisseurs sont autant defreins au développement des énergies renouvelables.
Il y a néanmoins les signes encourageants indiquant que la croissancedes énergies renouvelables peut être considérablement accélérée grâceà une bonne combinaison de mesures de soutien. Par exemple,l'expansion rapide de la production d'électricité éolienne et solairedans l'EU a été essentiellement obtenue grâce au Danemark (pourl'énergie éolienne uniquement), à l'Allemagne et à l'Espagne et a été lerésultat des mesures de soutien telles que la conclusion d'arrangementspour le rachat de l'énergie produite garantissant un prix fixe favorable.De même, l'Autriche, l'Allemagne et la Grèce ont contribué à raison de80 % des nouvelles installations thermiques solaires dans l'UE entre 1990et 1999.
Les développements du solaire thermique en Autriche et en Allemagne ont profité de la politique pro-active des pouvoirs publicsassociée aux régimes de subventions et aux stratégies decommunication, tandis qu'en Grèce les développements ont étésoutenus par des subventions du gouvernement.
Les énergies renouvelables n'interviennent que peu dans laconsommation croissante du secteur des transports.
La part de la consommation énergétique totale couverte par lesénergies renouvelables n'a connu qu'une légère augmentation entre1990 et 1999.
Les prévisions relatives à la demande énergétiquefuture impliquent que le taux de croissance de l'énergie produite àpartir de sources renouvelables devra plus que doubler pour atteindrel'objectif indicatif de l'UE, qui de 12 % d'ici 2010.
La part de la consommation d'électricité dans l'UE couverte par lesénergies renouvelables a connu une légère augmentation entre 1990et 1999.
Les prévisions relatives à la demande énergétique futureimpliquent que le taux de croissance de l'électricité produite à partirde sources renouvelables devra doubler pour atteindre l'objectifindicatif de l'UE, qui de 22,1 % d'ici 2010.
biocombustibles nécessite un usage intensif d'énergie et peut se trouveren concurrence avec d'autres cultures énergétiques pour ce qui est dessols cultivables.
Les émissions d'oxydes d'azote et de particulesprovoquées par les biocombustibles soulèvent également certainespréoccupations.
Figure 14:Part de la consommationd'électricité fournie par lessources d'énergierenouvelables, 1999
Figure 13:Part de la consommationénergétique totale fournie parles sources d'énergierenouvelables
Objectifs indicatifs
Objectif indicatif de l'UE (12 %)
Grandes centrales hydroélectriques
Énergies solaire et éolienne Énergie géothermique
Toutes les autres sources d'énergie renouvelables (excepté les déchets industriels et urbains)
Déchets industriels et urbains
Biomasse et déchets
Remarques: Les déchets industriels et urbains incluentl'électricité produite à partir des sources d'énergie aussibien biodégradables que non biodégradables, puisqu'iln'existe pas de données distinctes disponibles pour la partbiodégradable.
L'objectif fixé par l'UE pour 2010 quiconsiste à porter à 22,1% la consommation bruted'électricité à partir des sources d'énergie renouvelablesclasse uniquement les déchets biodégradables parmi lessources renouvelables.
La part de l'électricité renouvelabledans la consommation brute d'électricité est doncsurestimée, d'une quantité équivalente à l'électricitéproduite à partir de déchets industriels et urbains nonbiodégradables. Les objectifs nationaux présentés ici sontdes valeurs de référence que les États membres ont acceptéde prendre en considération lorsqu'ilsfixeront leurs objectifs au plus tard en octobre 2002,conformément à la directive de l'UE relative à l'électricité
L'énergie et l'environnement dans l'Union européenne
6.Evoluons-nous vers un systèmede prix qui intègre mieux lescoûts environnementaux?
Actuellement, les prix de l'énergie ne reflètent pas toujours le coût totalpour la société, étant donné qu'ils ne tiennent pas souvent compte del'impact total de la production et de la consommation d'énergie sur lasanté des personnes et sur l'environnement.
Selon les estimations, lescoûts externes relatifs à la production de l'électricité, par exemple,représentent environ 1 à 2 % du produit intérieur brut de l'UE. Ilsreflètent la dominance dans ce secteur des combustibles fossilespolluants.
Le sixième programme communautaire d'action pour l'environnementsouligne la nécessité d'internaliser ces coûts environnementauxexternes. Il suggère l'utilisation d'une combinaison d'instruments, ycompris la promotion de mesures fiscales telles que les taxes et lesmesures incitatives liées à l'environnement, et le réexamen dessubventions qui vont à l'encontre de l'utilisation efficace et durable del'énergie, en vue d'éliminer progressivement ces subventions.
Entre 1990 et 1995, les subventions dans le secteur de l'énergie ontfavorisé le soutien des combustibles fossiles et de l'énergie nucléaire,malgré l'impact environnemental et les risques qui sont associés à cessources. Entre 1990 et 1998, les dépenses de recherche et dedéveloppement en matière d'énergie engagées par les gouvernementsdes États membres ont diminué tout en restant concentrées surl'énergie nucléaire.
La part du budget de recherche et dedéveloppement consacré aux sources d'énergie renouvelables et auxéconomies d'énergie a augmenté, mais a diminué en termes absolus.
Desdonnées plus récentes pourront indiquer si ces tendances de subventionénergétique ont été maintenues.
À l'exception du diesel et de l'essence sans plomb utilisés à des fins detransport, les prix de l'énergie ont baissé entre 1985 et 2001.
Les réductions ont eu lieu malgré l'augmentation des taxes sur l'énergie— exception faite des taxes sur l'électricité à usage industriel, lesquellesont diminué.
De manière générale, les prix de l'énergie ont diminué entre 1985 et2001 Cette situation n'a guère encouragé la réduction de laconsommation d'énergie.
Malgré l'augmentation des taxes entre 1985 et 2001, les prix del'énergie de la majeure partie des combustibles a diminué et lademande globale en énergie a augmenté.
Avec plus de la moitié de la production d'énergie électrique de l'UEeffectuée à partir de combustibles fossiles, il faudrait augmenter lesprix de l'électricité afin d'y inclure les coûts externes estimatifs de laproduction d'électricité.
Les subventions continuent de fausser le marché de l'énergie enfaveur des combustibles fossiles malgré les pressions qu'ils exercentsur l'environnement.
Alors qu'il est nécessaire d'innover pour aider au développement destechnologies moins polluantes, les dépenses pour la recherche et ledéveloppement engagées par l'UE dans le domaine de l'énergie ontété réduites.
En l'absence d'un cadre politique approprié permettant d'internaliserles coûts environnementaux externes dans leur intégralité etd'améliorer la maîtrise de la demande énergétique, la réduction desprix de l'énergie risque d'avoir un effet de désincitation sur leséconomies d'énergie et d'encourager à la consommation d'énergie.
Signaux environnementaux 2002
Résumé
Signaux environnementaux 2002
Situation actuelle D’une manière générale, la réponse à la question concernant ‘l’état de l’environnement’ reste mitigée pour ce qui est desproblèmes couverts dans l’édition 2002 des Signaux environnementaux, aucun changement majeur n’étant apparu depuis lapremière édition en 2000.
Dans une certaine mesure toutefois, les conditions du changement se dessinent.
Problèmes environnementaux
S'attaquer aux changements climatiques
Émissions de gaz à effet de serre
Évolution des émissions et écart par rapport aux objectifs de Kyoto pour 2008–2012
Nature et biodiversité - protection de ressources uniques
Ressources forestières
Occupation des terres et fragmentation des grands habitats
Évolution des émissions et écart par rapport aux objectifs del'UE à l'horizon 2010
Environnement et santé
Évolution des émissions et écart par rapport aux objectifs del'UE à l'horizon 2010
Qualité de l'air en région urbaine
Dépassements de concentration d´ozone, de particules fines,de dioxyde de soufre et de dioxydes d'azote
Problèmes environnementaux
Environnement et santé
Pollution des eaux douces
Concentration de phosphates et de nitrates dans les cours d'eau
Utilisation durable des ressources naturelles et gestion des déchets
Consommation de matières
Besoins totaux en matières (en fonction du PIB)
Biomasse des individus du stock de morues de la mer du Nordcapables de se reproduire
Évolution des taux de mise en décharge des déchets urbains
Exploitation des ressources en eau
Indice d'exploitation des ressources en eau
Occupation des terres en fonction de l'aménagement
Tendances en matière d'environnement bâti, de population etde densité du réseau routier
Dans de nombreux cas, les pressions sur l’environnement ont pu être atténuées par des réductions relativement importanteslimitées à un petit nombre de pays ou à des secteurs spécifiques.
La restructuration du secteur de l’énergie et les changements de combustible se sont traduits par d’importantes réductions ponctuelles des émissions de dioxyde de carbone en Allemagne et au Royaume-Uni.
Neuf États membres del’UE ont toutefois vu leurs émissions augmenter et n’évoluent plus désormais de manière linéaire vers les objectifs de Kyoto.
Signaux environnementaux 2002
Le schéma semble le même pour les déchets et la pollutionde l’eau: si un petit nombre de pays ont réalisé d’importantsprogrès pour réduire la mise en décharge des déchets, lescomportements sur le plan de la consommation et de ladistribution entraînent une augmentation de la productiondes déchets urbains, notamment des déchets d’emballage; etsi des progrès notables ont été accomplis par l’industrie et lesadministrations publiques dans le traitement des eauxrésiduaires, le secteur de l’agriculture a pris du retardconcernant la réduction de la pollution par les nitrates.
A l’opposé, les pressions sur les ressources naturelles se sontaccrues, notamment un épuisement des stocks de poissonssuite à la surpêche.
Les ressources en terres sont égalementl’objet de pressions significatives, notamment par l’expansioncontinue des villes et des infrastructures de transport.
Cela aentraîné l’imperméabilisation d’une partie encore plusimportante des terres, la fragmentation des habitats et laperte ou la perturbation d’espaces naturels.
Si l’espaceforestier augmente et si les abattages annuels peuvent êtreconsidérés écologiquement viables, l’état de la forêt, commele montre la défoliation de certianes essences forestières,reste préoccupant, près du quart des arbres-échantillons étantatteint.
Même si plusieurs pressions significatives diminuent, les effetsà retardement et les concentrations élevées liées aux niveauxd’émission antérieurs sont le signe que leurs incidencesrestent préoccupantes.
En particulier, malgré les réductionsdes rejets dans l’atmosphère, une part importante de lapopulation urbaine en Europe reste exposée à desconcentrations élevées d’ozone, de dioxyde d’azote et departicules fines au niveau du sol et une grande partie deshabitats naturels et des terres agricoles restent exposés à uneacidification et une concentration d’ozone au niveau du soldépassant les seuils tolérables. Une amélioration ne semble
Le manque d’informations reste toutefois une entrave àl’évaluation de la biodiversité en Europe.
Suite aux pressionsexercées sur les ressources naturelles, les conditions propicesà une inversion de la tendance à la perte de biodiversité d’ici2010 ne semblent pas encore être réunies.
Population urbaine exposée (%)
Luxembourg Allemagne Royaume-Uni Finlande UE Suede France Grece Belgique Italie Autriche Pays-Bas Portugal Danemark Irlande Espagne
Espèces cultivées et rendements céréaliers
50 phosphore pays candidats à l'adhésion
60 rendements céréaliers, UE (Hkg/ha)
Signaux environnementaux 20026
Défis politiques récurrents
Faits et données
Les améliorations technologiques, notamment les catalyseurs à troisvoies, ont rendu les véhicules plus propres.
L’un desprincipaux objectifs du développement durable est derompre ou de ‘découpler’ ce lien.
Les émissions du secteur d’approvisionnement énergétique dansl’atmosphère ont diminué, même si la production sur le plan économique et physique a augmenté dans ce secteur entre 1990 et 99.
Les taux d’engrais et de pesticides utilisés restent préoccupants, toutcomme les émissions de substances acidifiantes (l’agriculture entrepour 31% du total des émissions de telles substances dans l’UE) etplus particulièrement d’ammoniac (94 %).
La décennie 1990–1999 a connu une augmentation de la consommationd’énergie(+10 %), de la production de déchets (+14 %) et du taux depossession d’automobile(+17 %) des ménages, dans le droit fil del’accroissement du nombre de ces derniers (+9 %) et de l’augmentation deleurs dépenses (+19 %).
L’écoefficience s’améliore, quoique à des degrés différents,dans les secteurs des transports, de l’énergie et del’agriculture. L’évolution est relativement lente et certainesdes améliorations réalisées jusqu’ici ont été contrebalancéespar une croissance continue dans ces secteurs.
Dans lesecteur des ménages, peu de progrès ont été accomplis pourréduire les incidences sur l’environnement. Dans les eauxeuropéennes, bien que la flotte de pêche de l’UE ait diminuéen tonnage et en puissance, le nombre de stocks de poissonsimportants sur le plan commercial et surexploités aaugmenté.
La consommation d’eau des ménages a légèrement décru dans lesannées 1990.
Energie valeur ajoutée brute rendement total
120 dépense totale des ménages nombre d'autos
100 production de déchets urbains émissions de gaz à effet de serre
80 consommation énergétique nombre de ménages
60 émissions de précurseursd'ozone troposphérique
Agriculture surfaces irriguées consommation énergétique émissionsde gaz à effetde serre transport de fretconsommation énergétiquetransport de voyageurs
100 surfaces agricoles émissions de gaz à effetde serre
60 émissions deprécurseurs d'ozone troposphérique émissions desubstances acidifiantes
Signaux environnementaux 20028
Défis politiques récurrents
Faits et données
Le rapport entre croissance économique et consommationd’énergie ne s’atténue pas assez rapidement pour éviter uneutilisation accrue d’énergie, ce qui peut conduire, en retour, àun accroissement des pressions sur l’environnement.
Les émissions de dioxyde de carbone par le secteur domestiqueen 1997 étaient proches du niveau de 1990, l’accroissement dunombre de ménages étant largement compensé par lesaméliorations sur le plan de l’efficacité énergétique et lasubstitution du charbon et du pétrole par le gaz naturel.
A l’exception de l’industrie, aucun des secteurs économiques del’UE n’a suffisamment découplé le développement économique/social de la consommation d’énergie.
Le secteur des transports contribue grandement aux pressionssur l’environnement, notamment par sa consommationd’énergie.
Alors que l’efficacité énergétique dans le secteurdu transport de voyageurs s’est légèrement accrue, suite auxprogrès de la technologie, l’efficacité énergétique dans lesecteur du transport de fret ne s’est pas améliorée.
Au cours de la dernière décennie, le volume de transport devoyageurs s’est accru au même rythme que l’économie, alors quele volume du transport de fret l’a distancé.
Intensité énergétique
Transport de fret et de voyageurs
Émissions de dioxyde de souffre induitespar la production d’électricité index (1990 = 100)125
130 part de l'énergie nucléaire et des énergies renouvelables
110 commutation de combustibles fossiles consommation énergétique totale
Signaux environnementaux 200210
Défis politiques récurrents
Faits et données
Les émissions de dioxyde de carbone du secteur des transportscontinuent de croître suite à la forte croissance du secteur et à lasubstitution du transport routier par le transport aérien.
Letransport de voyageurs reste dominé par l’automobile (75 % dutotal de passagers-kilomètres), mais le transport aérien estactuellement le mode de transport qui affiche la croissance la plus rapide.
Rien n’indique pour l’instant pour le transport de fret unesubstitution de la route par le rail (la part du rail a chuté, passantde 10,4 % en 1991 à 8 % en 1999).
Le transport de marchandisespar la route et par cabotage demeurent les principaux modesd’acheminement, avec respectivement 43 % et 42 % du total destonnes-kilomètres réalisés.
La baisse des émissions de substancesacidifiantes et de précurseurs d’ozone est telle que cessubstances ont été ‘découplées’ de la croissance dans lestransports.
Absorption par les pots catalytiques
Allemagne Royaume-Uni Finlande Luxembourg Suède Danemark UE Pays-Bas Italie Autriche Belgique France Grèce Espagne Irlande Portugal
Portugal Espagne Royaume-Uni Italie Finlande France Grèce Irlande UE Suède Danemark Belgique Allemagne Luxembourg Pays-Bas Autriche
Signaux environnementaux 200212
Défis politiques récurrents
Faits et données
Même si les quantités d’énergie totale et d’électricité provenantdes sources d’énergie renouvelables continuent de croître, aurythme actuel, elles n’atteindront pas les objectifs indicatifs fixéspar l’UE pour les énergies renouvelables.
Les émissions polluantes dans l’atmosphère par le secteur del’energie ont chuté durant les années 1990, essentiellementpar le recours aux techniques antipollution et à la substitutiondu charbon par le gaz.
Le rythme actuel d’amélioration nesuffit toutefois pas à compenser la croissance économiqueprévue — et plus particulièrement l’augmentationprévisionnelle de la consommation d’électricité — ou àatteindre les objectifs fixés en matière d’émissions.
Les sources d’énergie renouvelables sont entrées pour 14 % dansla consommation brute d’électricité de l’UE en 1999.
Enextrapolant les taux de croissance de consommation électrique àl’horizon 2010, on voit que le taux de croissance del’approvisionnement électrique par les énergies renouvelablesdevra environ doubler pour atteindre l’objectif indicatif de l’UE.
Les mesures et initiatives destinées à augmenter le recoursaux énergies renouvelables ont porté leurs fruits dansquelques États Membres.
Toutefois, comme la consommationglobale d’électricité a augmenté, la part des énergiesrenouvelables est demeurée pratiquement constante durantles années 1990.
Bien que la part de production combinée de chaleur etd’électricité (cogénération) dans la production d’électricité aitaugmenté de 9 % à presque 11 % entre 1994 et 1998, ce taux decroissance n’est pas suffisant pour atteindre l’objectif indicatif del’UE, qui voudrait que 18 % de toute la production d’électricitéprovienne de la cogénération d’ici 2010.
Consommation totale d’énergie par carburant
Sources d’énergie renouvelables (consommation d’électricité)
% 90 million tonnes de pétrole equivalent
1 400 grandes centrales de production d'énergie hydraulique sources d'énergie renouvelables
1 200 toutes autres sources d'énergie renouvelables
800 déchets urbains et industriels plafonds indicatifs charbon, lignite et produits dérivés
20 pétrole brut et produits pétroliers
Signaux environnementaux 200214
Défis politiques récurrents
Faits et données
Près de 3 % du territoire de l’AEE relève désormais del’agriculture biologique et l’on pense que la proportion de terres cultivées suivant ce mode devrait augmenter considérablement.
Le taux d’exploitation des ressources en eau en Europe est resté relativement constant ces 20 dernières années.
On a assisté à certaines améliorations sur le plan de l’écoefficience dans le domaine agricole. La consommationd’énergie et l’irrigation, qui ont augmenté dans les années1990 en liaison avec la productivité, s’est aujourd’hui plus oumoins stabilisée.
Même si l’on a un peu moins utilisé d’engraiset de pesticides, la pollution par les nitrates etl’eutrophisation restent préoccupantes.
Les émissions de gazà effet de serre, de substances acidifiantes et de précurseursd’ozone au niveau du sol ont chuté, à l’exception desémissions d’ammoniac.
pertes qui en résultent pour la biodiversité.
L’imperméabilisation des sols, résultant du développement urbainet des infrastructures de transport, continue d’augmenter à un rythme supérieur à celui de la population.
Environ 70 % des déchets urbains ramassés proviennent desménages; la quantité totale dans l’UE s’est accrue, passant de479 kg par personne en 1991 à 545 kg par personne en 1999.
La production de déchets industrielssemble également se stabiliser.
Concernant la production dedéchets urbains (environ 14 % du total des déchets), tous les États membres de l’UE ont atteint des niveaux élevéssimilaires, avec quelques différences mineures s’expliquantpar le style de vie et les habitudes de consommation.
Indice d’exploitation des ressources en eau
Matières d’emballage mises sur le marché
20 kg par habitant200
Pays candidats à l'adhésion
Besoins totaux en matièrespremières (BTM)
PIB (1 000 billion Euro – prix 1999)
France
BTM densité de la populationdensité du réseau routier
Signaux environnementaux 200216
Défis politiques récurrents
Faits et données
Un nombre sans cesse croissant de systèmes de taxes surl’environnement sont introduits dans toute l’UE dans le butd’améliorer la qualité de l’environnement de manière efficace etde réduire la charge des taxes pesant sur le travail et les autres facteurs de production.
Mise en œuvre de l’intégration L’intégration des considérations d’environnement dans lespolitiques économiques, comme le préconise l’article 6 dutraité d’Amsterdam, a évolué lentement.
Des initiatives, tellesque le ‘processus de Cardiff’ pour l’intégration despréoccupations environnementales dans divers secteurs,devraient permettre d’accélérer le mouvement.
Les prix de l’énergie sont restés bas de manière générale et ontmême chuté entre 1985 et 2001, situation qui incite peu à uneréduction de la consommation d’énergie.
L’augmentation des taxes, par rapport à 1985, a empêché le prixdes carburants de chuter sous le faible niveau de 2000.
La politique d’intégration est essentiellement destinée àcontrer/atténuer les éléments moteurs de la dégradation del’environnement plutôt que ses symptômes.
L’intégration dudéveloppement durable et des préoccupationsenvironnementales dans les politiques sectorielles peut êtreencouragée par toute une panoplie de mesures, notammentpar la législation et les réglementations, les mesures fiscales,les accords librement conclus et la diffusion d’informations.Dans la pratique, on tend à employer une combinaison (la‘bonne combinaison’) d’instruments et de mesures.
Signaux environnementaux 200218
Défis politiques récurrents
Faits et données
Dans certains États membres, la part des écotaxes se situe entre5% et 10% du total des recettes fiscales. Globalement, cepourcentage augmentelentement.
Les taxes différentes appliquées suivant les carburants dans le butde promouvoir le recours à des carburants plus propres ont connu un grand succès.
Plusieurs États membres ont commencé à introduire desmesures fiscales en vue d’améliorer la qualité del’environnement et de réduire le poids des taxes génératricesde distorsions économiques.
Des taxes sur le dioxyde decarbone sont appliquées dans la moitié des États membres etglobalement, un grand nombre de systèmes fiscaux sontapparus dans la deuxième moitié des années 1990.
Certainssignes permettent de penser que les écotaxes sont efficacesmais les études d’évaluation font généralement défaut.
Le prix moyen du carburant automobile corrigé de l’inflationdans l’UE était plus faible au début de 2002 que dans la premièremoitié des années 1980.
Cette tendance n’encourage pas une conduite économe.
Dans ce cadre, le sommet du Conseil de l’Europe de mars2002 à Barcelone a pris acte de l’intention de la Commissioneuropéenne d’accélérer les travaux de préparation d’unedirective cadre sur les infrastructures pour faire en sorte que,d’ici 2004, les différents modes de transport fassent mieuxapparaître leurs coûts pour la société.
Le Conseil a par ailleursmarqué le souhait d’adopter une directive sur l’accroissementet l’extension de taxes à finalité écologique sur les produitsénergétiques avant la fin de l’année 2002.
Prix moyens du carburant en termes réels dans l’UE
Signaux environnementaux 200220
Défis politiques récurrents
Faits et données
Même si la flotte de pêche de l’UE a diminué entre 1989 et 2000pour ce qui est du nombre de bâtiments (-10%), du tonnage(-6%) et de la puissance (-13%), cette diminution ne s’est pastraduite par une amélioration équivalente de l’état des stocks depoissons.
Les stocks les plus importants sur le plan commercialdans les eaux d’Europe ne sont pas dans un état écologiquement viable.
Concernant les pêches, sur les fonds alloués dans le cadre duprogramme 1994–99 au titre de l’instrument financier destinéà fournir une aide axée sur la flotte, 60 % ont été consacrés àla réduction et 40% à la modernisation de cette dernière.Cette aide s’est traduite par une baisse générale de lacapacité de la flotte dans l’UE.
Dans certains pays toutefois, lamodernisation a entraîné une diminution de la puissancetotale de la flotte, mais aussi une légère augmentation dutonnage.
Le stock de morues de la mer du Nord et des eaux adjacentes estsurexploité.
On estime que la partie adulte du stock s’est trouvéesous le seuil critique ces 17 dernières années et a atteint unplancher historique en 2001.
En outre, les progrès en matière de technologie ont fait queles pressions sur les stocks de poissons ne se sont pasrelâchées.
L’exploitation actuelle n’est dans la plupart des caspas viable pour le poisson rond et l’est seulement dansquelques cas pour le poisson plat; plusieurs espèces desgrands fonds montrent également des signes desurexploitation.
Presque tous les stocks de morues et demerlus ne sont pas loin d’être épuisés.
Capacité de la flotte de pêche européenne
Biomasse du stock de morues de la mer du Nord en âge de sereproduire million KW
Signaux environnementaux 200222
Défis politiques récurrents
Faits et données
Le nombre de produits bénéficiant de l’écolabel la Fleur de l’UEest faible et les attributions sont à ce jour concentrées seulementsur un petit nombre de groupes de produits et un petit nombre d’États membres.
Les ménages sont souvent oubliés dans les politiquesd’intégration.
Comme le niveau de consommation continued’augmenter en parallèle avec les revenus disponibles, ildevient de plus en plus important d’aider les consommateursà prendre des décisions éclairées.
L’attribution d’écolabels etla diffusion d’informations (campagnes pour encourager leséconomies d’énergie, par exemple) progressent mais leurutilisation reste marginale.
Dans les pays du nord et de l’ouest de l’Europe, la proportiond’eaux résiduaires traitées est élevée et le niveau de traitements’améliore en permanence. Dans les pays du sud et les payscandidats à l’adhésion, seulement environ la moitié de lapopulation est reliée aux installations de traitement des eauxrésiduaires, mais le niveau de traitement s’est également amélioré durant les 15 dernières années.
Le projet de Politique intégrée des produits dans l’UE aidentifié la réduction des taxes de vente sur les produitsbénéficiant d’un écolabel comme un instrument clé pourcontrer des habitudes de consommation non viables.
Des progrès notables ont été réalisés concernant l’intégrationd’éléments environnementaux dans la PAC.
Toutefois, lapersistance des contraintes environnementales nécessite unenouvelle réforme de la PAC, de sorte à renforcer les mesureséconomiques susceptibles d’inciter les fermiers à gérer leurs terresde manière écologiquement viable.
Nombre d’écolabels La Fleur attribués dans l’UE
Dépenses du programme agro-environnemental de l’UE million Euro
Grèce Suède
Royaume-Uni Luxem bo ur
Agence européenne pour l’environnement
Signaux environnementaux 2002 – Résumé
Luxembourg: Office des publications officiellesdes Communautés européennes
Veuillez m’envoyercopies du document: Environmental signals 2002, EEA 2002, 148 pp,ISBN 92-9167-469-9, numéro de référence: TH-AG-02-001-EN-C, prix à Luxembourg: 22 euros.
Veuillez compléter ce bon de commande en lettres majuscules et l’envoyer à votre librairie ou à un desagents de vente de l’Office des publications officielles de l’UE: http://eur-op.eu.int/general/en/s-ad.htm
Nom: _______________________________________ Date:____________________________
Téléphone: __________________________________ Signature: _______________________
2001: L’année en bref
Avis juridique Les contenus du présent rapport ne reflètent pas nécessairement l’opinion officielle des Communautés Européennes ni d’autres institutions de la Communauté Européenne.
Ni l’Agence européenne pour l’environnement ni les personnes ou sociétés qui agissent pour le compte de l’Agence ne pourront être tenues pour responsables de l’utilisation qui pourrait être faite des informations contenues dans ce rapport.
De nombreuses informations supplémentaires sur l’Union Européenne sont disponibles sur l’Internet.Pour y accéder, utiliser le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Imprimé sur du papier recyclé et blanchi sans chlore.
2001: L’année en bref
L'Agence européenne pour l'environnement (AEE) a pour objectif de soutenir le développement durable et de favoriser l'amélioration de l'environnement européen en fournissant des informations opportunes, ciblées, pertinentes et fiables aux décideurs et au public.
En 2001, l’AEE a poursuivi sa mission en consolidant son cycle annuel de publications sur l’environnement dans un nouveau contexte européen d’expansion des politiques environnementales et de développement durable, en publiant toute une panoplie de rapports sur les questions environnementales et en améliorant l’accès aux données et informations sur son site internet.
Avec l’aide des pays membres et autres partenaires, l’Agence a également continué à améliorer la qualité et l’opportunité des informations qu’elle peut fournir.
Par ailleurs, l’Agence s’est préparée à l’élargissement à 31 pays membres en 2002 en révisant sa stratégie globale et en identifiant trois actions prioritaires sensées orienter les programmes de travail à venir.
L’Agence a également revu son organisation et ses procédures internes et a étendu son programme de travail.
Les politiques environnementales et du développement durable dans l’Union européenne: un cadre en expansion
Sur la scène européenne, en 2001, les événements les plus importants ont été la proposition de la Commission européenne relative au sixième programme d’action pour l’environnement — ainsi que les négociations entre le Parlement européen et le Conseil qui s’ensuivirent, et l’adoption de la stratégie communautaire en matière de développement durable lors du sommet de Gothembourg en juin.
Au plan international, l’accord relatif au protocole de Kyoto sur les changements climatiques intervenu à Marrakech fournit un cadre plus clair pour de nombreux aspects essentiels des politiques environnementales et sectorielles ainsi que pour les besoins d’informations qui s’y rapportent.
2001: L’année en bref
Tout au long de l’année, l’Agence a tenté d’apporter sa contribution à la manière d’intégrer ces initiatives et le processus de Cardiff (intégration sectorielle) dans un ensemble cohérent (voir tableau ci-dessous) en relation avec les besoins d’informations.
Par ailleurs, l’Agence s’est efforcée d’adapter le contenu et l’opportunité de ses propres travaux et résultats à cette nouvelle situation.
En novembre, l’Agence a fourni à la Commission des indicateurs et des évaluations qui ont contribué au rapport que prépare cette dernière pour le sommet de printemps de Barcelone de 2002.
L’information dans le cadre de la stratégie de développement durable
Stratégies sectorielles
6ème programmed'action pourl'environnement
Principaux rapports
Les principaux rapports ont été Signaux environnementaux 2001 et TERM 2001 sur l’intégration de l’environnement dans le secteur du transport, nouvelles éditions des premiers rapports basés sur des indicateurs dans ces domaines publiés l’année précédente.
Les autres publications majeures ont porté sur les émissions de gaz à effet de serre, l’utilisation durable de l’eau et la pollution atmosphérique par l’ozone.
En ce qui concerne les nouveaux domaines de travail, l’Agence a élaboré un rapport sur les expériences positives en matière d’énergies renouvelables.
Un autre événement marquant a été la publication du rapport relatif aux obligations d’information dans le cadre de la législation communautaire et sur l’utilité des informations fournies par les pays pour évaluer l’efficacité des mesures environnementales (projet REM).
Enfin, l’Agence a élaboré un rapport innovant sur l’usage du principe de précaution au cours du siècle dernier.
Signaux environnementaux 2001
Ce rapport a été dévoilé en mai à Bruxelles lors d’une conférence de presse suivie d’une présentation destinée aux membres de la commission de l’environnement du Parlement européen.
Il est intéressant de noter que certains pays membres de l’Agence ont publié des communiqués de presse définissant leur position nationale au regard du contexte européen analysé par ce rapport.
Cette série deviendra certainement le principal élément de référence permettant de suivre l’évolution du sixième programme d’action pour l’environnement, de l’aspect environnemental de la stratégie de développement durable et du processus d’intégration sectorielle.
Signaux environnementaux et les indicateurs socioéconomiques permettent, en complémentarité, d’obtenir un panorama exhaustif de l’évolution du développement durable.
Ce rapport, élaboré en collaboration avec Eurostat, la DG Énergie et Transports et la DG Environnement de la Commission, a été présenté en septembre immédiatement avant la sortie du livre blanc de la Commission sur le développement durable et les transports, ainsi que le Conseil conjoint informel sur les transports
2001: L’année en bref et l’environnement qui s’est tenu sous l’égide de la présidence belge.
Cette série, liée au processus de Cardiff d’intégration des problèmes environnementaux dans les politiques sectorielles, est devenue une contribution indispensable de la révision de la politique de transport et une référence pour d’autres secteurs.
L’Agence, avec l’aide de ses partenaires, développe actuellement des mécanismes similaires afin de couvrir d’autres secteurs importants tels que l’énergie, l’agriculture et le tourisme.
L’un des principaux messages que tente de faire passer le sixième programme d’action pour l’environnement est la nécessité d’améliorer les systèmes d’information communautaires afin, entre autres, de permettre une meilleure évaluation de l’efficacité des mesures environnementales.
Le rapport REM Reporting on environmental measures: Are we being effective? y contribue en analysant les exigences actuelles et propose des pistes en vue d’améliorer la situation dans le futur.
Ce rapport, publié au début de l’année 2002, est basé sur des études de cas d’experts portant sur 14 problèmes bien connus tels que l’amiante et la protection de la couche d’ozone.
Ces études de cas sont réparties en 12 «leçons tardives», se concentrant notamment sur la manière dont l’amélioration des informations permettrait d’éviter les problèmes majeurs rencontrés dans les processus de décision politique publiques.
Il a été fait mention au préalable du soutien et des contributions de l’Agence au rapport de la Commission sur la stratégie de développement durable présenté lors du sommet de printemps à Barcelone.
Au cours de l’année, L’Agence a également apporté un soutien actif aux présidences du Conseil, notamment dans le cadre des discussions sur la biodiversité (Suède) et sur les transports et l’environnement (Belgique).
En ce qui concerne le Parlement européen, l’Agence a rédigé des analyses sur la directive relative au traitement des eaux urbaines
7 résiduaires et sur la directive relative aux emballages qui ont apporté un soutien ciblé aux rapports d’initiative parlementaire sur ces thèmes.
La contribution sur les eaux urbaines résiduaires a également profité au débat sur la mise en œuvre de la directive organisé par la Commissaire européenne Margot Wallström.
Accès à l’information – médias, site internet et centre d’information Médias
Onze communiqués de presse ont été publiés au cours de l’année, la plupart dans toutes les langues des pays membres de l’Agence.
L’ouverture d’un point-presse sur le site internet a permis d’accroître la visibilité et l’accessibilité des communications de l’Agence pour les médias et autres personnes intéressées.
La fréquentation du site internet de l’Agence a à nouveau augmenté en 2001. Le site web est plus que jamais le principal moyen de diffusion des rapports de l’Agence et des autres services d’information.
Un nouveau record (2,7 millions de visites) a été atteint en octobre, à comparer au plus gros score mensuel de visites de l’année 2000 qui s’élevait à 2 millions.
Le fonctionnement du site web a été substantiellement amélioré en 2001 grâce à de nouvelles facilités permettant d’accéder immédiatement aux nouveaux rapports, à la mise en œuvre de nouvelles fonctionnalités rendant le site plus attrayant et convivial, et à des mises à jour régulières via, notamment, l’utilisation du point-presse.
Le centre d’information est chargé de traiter les demandes d’informations formulées par un public large et varié.
Le centre a reçu plus de 9 000 demandes en 2001, soit une augmentation de 15 % par rapport à l’année précédente.
À partir de cette expérience, le centre d’information s’est doté d’un service sur les «questions les plus fréquemment posées» afin d’aider plus rapidement les utilisateurs.
2001: L’année en bref
Activités de soutien Exigences en matière de qualité et de rationalisation des flux de don- nées Les informations que l’Agence fournit sont compilées à partir des contributions de nombreuses sources nationales et internationales.
L’Agence, les pays membres et les autres partenaires ont continué à améliorer la qualité et de la pertinence des informations reçues ainsi que la rationalisation des flux de données.
Les nouveaux centres thématiques européens (voir le chapitre suivant) ont poursuivi la constitution de jeux d’indicateurs en soutien aux politiques correspondant à leurs domaines respectifs. Dans le même temps, ont démarrés les travaux relatifs au développement d’indicateurs pour un flux régulier d’information sur l’énergie, l’agriculture et le tourisme, sur une base similaire à celle développée avec succès pour l’information sur le transport et l’environnement (TERM).
Le rapport REM précité (pour l’évaluation de l’efficacité des politiques) est un autre exemple du travail réalisé dans ce domaine en 2001 et ayant contribué au développement d’un système plus efficace et rationnel d’information.
Nouveaux centres thématiques européens Les centres thématiques européens (CTE) ont été créés par l’Agence afin de mener à bien des missions spécifiques du programme de travail.
Les cinq nouveaux centres thématiques, décidés par le conseil d’administration en novembre 2000 et mars 2001, ont débuté leurs activités en 2001.
Tous les centres thématiques européens sont des consortiums formés par des organisations nationales, en nombre variable, provenant d’au moins huit pays membres de l’AEE, y compris des nouveaux pays membres.
Les cinq centres thématiques —sièges des organisations dirigeantes et des partenaires
Déchets etmatériaux(CTE/WMF)
Partenaires danssept pays
Partenaires danssept pays
Partenaires danssept pays
Partenairesdans neufpays
Développement du réseau européen d’information et d’observation (EIONET)
Les points focaux nationaux – et EIONET dans son ensemble – présents dans les pays membres et les pays associés, ont continué à jouer un rôle prépondérant via le développement des flux de données et du système d’information de l’AEE.
Comme l’indiquent les rapports réguliers de l’AEE sur les flux de données prioritaires, presque tous les pays améliorent régulièrement leurs performances dans ce domaine.
Une restructuration importante des centres de référence nationaux du réseau EIONET a été entreprise en 2001 afin de renforcer et de mieux cibler le soutien que ceux-ci apportent à l’AEE et aux nouveaux centres thématiques européens.
La toute première réunion des points focaux nationaux/EIONET organisée ailleurs que Copenhague, siège de l’Agence, a été accueillie en février à Paris par le Ministère français de l’environnement et de l’aménagement du territoire.
Coopération avec les partenaires
L’Agence a continué à travailler étroitement avec ses partenaires dans et en dehors du cadre communautaire. Ces principaux partenaires sont: les services de la Commission européenne, notamment Eurostat (service statistique communautaire) et le Centre Commun de recherche (CCR), le programme Phare (soutien communautaire aux pays candidats à l’adhésion), l’Organisation de coopération et de développement économiques (OCDE), le Programme des Nations unies pour l’environnement
(PNUE), l’Organisation mondiale de la santé (OMS) et la commission économique des Nations-Unies pour l’Europe (UNECE).
La coopération s’est principalement concrétisée à travers les rapports Signaux environnementaux 2001 et TERM 2001, et les contributions aux rapports de la Commission destiné au Conseil européens de printemps à Barcelone et au Sommet de la Terre (Rio+10) sur le développement durable.
Les travaux relatifs aux événements ou publications majeurs pour 2002 et 2003 se sont intensifiés, notamment pour le troisième rapport sur l’avenir de l’environnement mondial du PNUE (GEO-3), pour le rapport d’indicateurs en soutien à la conférence paneuropéenne «L’environnement pour l’Europe» qui se tiendra à Kiev en 2003, et pour des contributions à la conférence ministérielle euroméditerranéenne sur l’environnement de 2002 et à la conférence ministérielle commune sur l’environnement et la santé de 2004.
Développement de l’Agence Stratégie
À la lumière de l’évaluation des activités de l’Agence, achevée en 2000, l’Agence a adapté sa stratégie au début de l’année 2001 afin de faire évoluer sa mission de base qui, de l’élaboration de rapports, s’enrichit de la fourniture d’autres services d’information selon trois axes principaux:
Consolidation des capacités d’analyse internes et externes de l’Agence et du réseau afin de renforcer le fonctionnement de l’AEE et l’intérêt des partenaires.Poursuite du développement du centre de référence.
La stratégie de rationalisation du système d’information et les développements y afférents ont été examinés lors d’un séminaire spécifique du conseil d’administration de l’Agence en novembre.
Le séminaire a entériné la proposition de développement d’un système partagé et a exhorté l’Agence à explorer, avec l’aide des organes communautaires et internationaux, les différentes voies possibles pour lui donner corps.
Élargissement Onze pays d’Europe centrale et orientale et du bassin méditerranéen ont ratifié les accords d’adhésion à l’Agence, avec effet en 2001, portant le nombre total de pays membres à vingt-neuf au 31 décembre 2001.
Les deux derniers, la Pologne et la Turquie, devraient ratifier les accords prochainement.
Couverture géographique de l’AEE à la fin de l’année 2001
Pays candidatsàl'AEE
L'élargissement de l'AEE apporte aux nouveaux pays membres, par la mise en commun d'information, un renfort à la mise en œuvre de la législation européenne en matière d'environnement. En outre, ils bénéficient d'une assistance technique permettant de renforcer leurs capacités en terme de production et d'analyse des informations.
2001: L’année en bref
Réorganisation À la lumière des résultats de l’évaluation de ses activités et des conséquences de son expansion, l’Agence s’est réorganisée autour de cinq groupes programmatiques.
En outre, un certain nombre d’équipes transversales sont mises en place afin de travailler sur des missions horizontales au sein de l’Agence (voir l’organigramme).
AEE Conseil d'administration
EDO Bureau du directeur exécutif
EAS Évaluations environnementale
Coordination du réseau et du reporting
SDI Développement stratégique et coopération internationale
Équipes transversales sur les CTE, rapports sur les signaux environnementaux, etc
Ressources L’année 2001 a vu une augmentation importante des ressources. Le montant total des recettes s’est élevé à 21,7 millions d’euros, soit 3,1 millions de plus (16,7%) qu’en 2000.
Cette augmentation est principalement due à une augmentation du budget de base de 1 million d’euros et à des recettes supplémentaires destinées à des projets spécifiques qui sont:
1,1 millions d’euros de la DG Élargissement afin d’aider les pays candidats avant leur adhésion à l’AEE.0,7 millions d’EuropeAid pour les Balkans.0,225 millions d’euros de la DG Énergie et transports pour le programme TERM.
Tout comme les années précédentes, d’autres ressources importantes n’entrant pas dans le cadre du budget de l’Agence ont été attribuées à des projets spécifiques.
Ainsi, l’AEE à bénéficié d’un crédit de 1,8 millions d’euros de la part de la DG Entreprises par le biais du programme «échange de données entre administrations» (IDA) pour le travail sur e-EIONET.
Une part significative du budget opérationnel est utilisée pour le cofinancement des centres thématiques européens.
En 2001, la part du budget total allouée aux centres thématiques s’est élevée à 51%.
Ce chiffre est resté stable depuis la création de l’Agence.
Les principales données relatives aux ressources budgétaires et humaines sont présentées dans l’annexe du présent document.
2001: L’année en bref
Annexe: Principales données relatives aux ressources budgétaires et humaines
Recettes, 1998-2002
Dépenses (D), 1998-2000 et budget (B), 2001 et 2002
Dépenses opérationnelles (titre 3)
Dépenses opérationnelles (titre 3: budget) et autres allocationsdestinées au personnel (salaires) pour 2000–2002par domaine de programme
Mois
Mois
Bases de donnéesthématiques etétablissement de rapports
Rapports périodiques
Soutien du systèmed’information
Total alloué aux projets
0 Réunions d’experts,traductions
Une semaine équivaut à cinq jours de travail direct sur des projets.
Activités générales (assemblées générales et correspondance, etc.) anciennement comprises dans les frais généraux, elles sont maintenant indiquées séparément.
Le nombre total de semaines-hommes est basé sur les estimations relatives à l’occupation des postes vacants et aux nouveaux postes créés dans l’année.
Une certaine incertitude des chiffres est à prévoir.
Pour 2001, un mois équivaut à trois semaines de travail directement lié aux projets plus environ six jours de frais généraux (assemblées générales, correspondance, etc.).
Évolution du personnel, 1996-2001 (décembre), par catégorie
2001: L’année en bref
Répartition du personnel par catégorie et par sexe au 31 décembre 2001
Femmes
Répartition du personnel par catégorie et par nationalité au 31 décembre 2001
Vulnérabilité et adaptation aux changements climatiques en Europe
Déjà perceptibles au niveau global, d’importants changements climatiques et leurs impacts devraient se marquer davantage à l’avenir.
En Europe, ce sont les régions de montagnes, les zones côtières, les zones humides et la région méditerranéenne qui sont particulièrement vulnérables.
Bien que des effets positifs ne soient pas exclus, de nombreux impacts devraient être néfastes.
Adaptation nécessaire
Vulnérabilité régionale l’UE visant à limiter une hausse des températures globales de 2 °C maximum par rapport aux niveaux préindustriels, ceci afin d’éviter de graves conséquences néfastes dues aux changements climatiques.
Pour atteindre cet objectif, des réductions considérables des émissions globales de gaz à effet de serre devront être consenties, plus importantes encore que celles convenues dans le cadre du Protocole de Kyoto.
Par ailleurs, la nécessité pour l’Europe de s’adapter aux impacts inévitables du changement climatique est de plus en plus largement reconnue.
Régions: Le sud-est, le centre et la zone méditerranéenne de l’Europe sont les régions les plus vulnérables aux changements climatiques.
Dans ces régions, de lourdes conséquences néfastes devraient affecter les systèmes naturels et humains déjà soumis à la pression de facteurs socioéconomiques, tels que par exemple des changements au niveau de l’utilisation des terres.
S’y l’on en croit les prévisions pour 2100, la température en Europe aura enregistré une hausse comprise entre 2 et 6,3 °C par rapport aux températures de 1990.
Le niveau des mers devrait lui aussi augmenter, de même que la fréquence et l’intensité des catastrophes météorologiques.
Même si les émissions de gaz à effet de serre s’arrêtaient aujourd’hui, ces changements se poursuivraient pendant des décennies et, dans le cas du niveau des mers, pendant des siècles.
Cette pérennité s’explique par l’accumulation historique des gaz dans l’atmosphère et par le décalage entre les changements de la concentration atmosphérique des gaz et la réponse des systèmes climatiques et océaniques.
Le Conseil Environnement de l’Union européenne a confirmé récemment l’objectif indicatif de
Montagnes et zones subarctiques: Les conséquences de la hausse des températures sur l’enneigement, les glaciers et le permafrost devraient affecter le tourisme hivernal.
Le risque de catastrophes naturelles et de
La vulnérabilité évoque le risque, pour les systèmes naturels et humains, de conséquences préjudiciables liées aux changements climatiques, telles que les catastrophes météorologiques et l’augmentation du niveau des mers.
considérable le tourisme estival.
De nouvelles opportunités touristiques pourraient cependant voir le jour dans d’autres régions.
pertes d’habitats et d’espèces végétales pourrait également augmenter.
Particulièrement vulnérables au changement climatique, les régions montagneuses, comme les Alpes, souffrent déjà d’augmentations de température supérieures à la moyenne.
l’agriculture et les systèmes d’élevage en Europe du Nord grâce à des saisons de croissance plus longues et à une productivité végétale accrue.
Mais dans le sud et certaines régions de l’est de l’Europe, l’impact est susceptible d’être négatif.
Au niveau de la pêche, les routes de migration des poissons devraient se modifier.
Toutefois, la surexploitation des ressources est actuellement un facteur plus pressant qui menace la durabilité de la pêche commerciale en Europe.
Santé humaine: Les changements de fréquence et d’intensité des catastrophes climatiques et météorologiques pourraient représenter une sérieuse menace pour la santé humaine.
Ces menaces pourraient être soit directes, par exemple les vagues de chaleur et les inondations, soit indirectes, par exemple la propagation de maladies transmises par les tiques.
Les couches de la population particulièrement vulnérables seront les personnes âgées en cas d’accès limité aux services de santé.
Zones côtières: En raison de l’augmentation du niveau des mers et des changements au niveau de la fréquence et/ou de l’intensité des tempêtes, le changement climatique pourrait avoir des impacts considérables sur les zones côtières, ce qui risque de menacer les écosystèmes, les infrastructures et les habitations, de même que le tourisme et la santé humaine.
Les habitats et les écosystèmes côtiers de la Baltique, de la Méditerranée et de la mer Noire, en particulier, courent un grand risque.
Les côtes méditerranéenne et baltique devraient perdre un nombre considérable de terres humides.
En revanche, les régions méditerranéennes et l’Europe continentale enregistreront de moindres rendements en raison de sécheresses plus fréquentes.
Sans oublier la probabilité de risques accrus d’incendies dans le sud de l’Europe.
Énergie: La hausse des températures devrait accroître la demande énergétique pour la climatisation en été, particulièrement dans le sud de l’Europe.
Combinée à la réduction de la production hydrique due au changement climatique et aux problèmes de disponibilité de l’eau de refroidissement, cette demande énergétique supplémentaire pourrait perturber l’approvisionnement en énergie.
Stratégies et politiques
Ressources en eau: La hausse des températures et le changement des régimes de précipitation devraient aggraver le problème déjà sévère de pénurie d’eau dans les régions du sud et du sud-est de l’Europe.
La fréquence et l’intensité des sécheresses et des inondations devraient se modifier et entraîner d’importantes pertes financières et humaines dans toute l’Europe.
L’adaptation concerne les politiques, les pratiques et les projets susceptibles de limiter les dommages et/ou de créer des opportunités associées au changement climatique.
Écosystèmes et biodiversité: La hausse des températures observée et les changements au niveau des régimes de précipitation affectent déjà divers aspects des systèmes naturels de l’Europe.
Les écosystèmes les plus vulnérables sont les zones de montagnes et l’Arctique, les zones humides côtières et les écosystèmes de la région méditerranéenne.
Agriculture et pêche: Le changement climatique et l’augmentation de la concentration de CO pourraient avoir une
Tourisme: Le manque de fiabilité de l’enneigement dû à la hausse des températures devrait entraîner une diminution du tourisme hivernal.
La pénurie d’eau, les problèmes de qualité hydrique ainsi que des vagues de chaleur plus fréquentes et plus intenses dans le sud de l’Europe pourraient également réduire de manière
Au niveau mondial, la Conventioncadre des Nations Unies sur les changements climatiques de 2004 s’est engagée à développer un programme de travail quinquennal structuré sur les aspects incidence bénéfique sur
03 scientifiques, techniques et socioéconomiques des impacts, de la vulnérabilité et de l’adaptation aux changements climatiques.
Un processus de consultation avec les parties impliquées sera organisé en 2006 pour discuter du rôle de l’UE dans les politiques d’adaptation aux changements climatiques.
L’objectif est d’intégrer l’adaptation dans des domaines politiques européens pertinents afin d’identifier de bonnes pratiques efficientes au niveau du développement de politiques d’adaptation et d’en encourager l’apprentissage.
Cette intégration fait également défaut dans d’autres domaines politiques communautaires pertinents, tels que la politique agricole commune (PAC).
Au niveau national, des stratégies sont actuellement en préparation au Danemark, en Finlande, en Allemagne et au Royaume-Uni.
Dans de nombreux pays membres de l’AEE, des mesures d’adaptation sont prévues ou mises en œuvre dans le contexte de la prévention des risques naturels, de la protection de l’environnement et de la gestion durable des ressources.
Plus récemment, des recherches ont débuté pour étayer la planification de mesures d’adaptation nationales et internationales.
En 2004, la Commission européenne a commencé à développer un programme d’action européen sur la gestion des risques d’inondations et a récemment soumis un projet de directive sur ce thème.
C’est dans ce cadre qu’il a été convenu, pour la première fois, d’aborder les questions d’adaptation.
Exemples des mesures planifiées ou mises en oeuvre:
Risques naturels et tourisme dans les Alpes
Gestion des risques de crues
Secteur de la santé et foresterie
Gestion des zones côtières et tourisme dans les Alpes
Infrastructures (bâtiments) et foresterie
Gestion des risques de crues et défense contre les inondations dans les zones côtières
Agriculture (sécheresses)
Production d’énergie hydraulique, écosystèmes et tourisme dans les Alpes
Royaume-Uni
Gestion des risques de crues, assurance et défense contre les inondations dans les zones côtières
0 Défis d’adaptation
À l’heure actuelle, plusieurs défis se posent concernant l’adaptation aux changements climatiques.
• l’amélioration des scénarios et modèles climatiques à un niveau régional détaillé, particulièrement pour les conditions météorologiques extrêmes, afin de réduire le niveau élevé d’incertitude;
• une meilleure compréhension des «bonnes pratiques» au niveau des mesures d’adaptation via des échanges et un partage d’informations sur la faisabilité, les coûts et les avantages;
• l’implication des secteurs public et privé, ainsi que du grand public aux niveaux local et national;
• l’intensification de la coordination et de la collaboration entre les pays et au sein de ces derniers pour garantir la cohérence des mesures d’adaptation avec d’autres objectifs politiques, et l’affectation de ressources appropriées.
Une meilleure gestion des déchets municipaux réduira les émissions de gaz à effet de serre
•La quantité de déchets municipaux produits chaque année devrait augmenter de 25 % entre 2005 et 2020.
•La valorisation croissante des déchets et le recours à des solutions autres que la mise en décharge jouent un rôle clé pour faire face aux impacts environnementaux de la croissance du volume des déchets.
•Le recyclage et l’incinération avec valorisation énergétique étant de plus en plus utilisés, les émissions nettes de gaz à effet de serre provenant de la gestion des déchets municipaux devraient diminuer considérablement d’ici à 2020.
•Le fait de limiter ou d’éviter l’augmentation du volume des déchets permettrait de réduire les émissions de gaz à effet de serre du secteur des déchets tout en présentant d’autres avantages pour la société et l’environnement.
Un volume de déchets croissant respectivement de 2 % et 4 % par an d’ici à 2020 (CE, 2006)) et au maintien de l’évolution actuelle des habitudes de consommation.
Toutefois, comme le montre le Graphique 1, il existe des différences considérables entre les États membres de
déchets augmentera au cours des 15 prochaines années et qu’il avoisinera les niveaux actuels de l’UE-15.
À l’avenir, le volume des déchets municipaux dans l’UE 15 et l’UE-12 devrait augmenter respectivement de 22 % et de 50 % d’ici à 2020.
Sur toute la période étudiée, plus de 80 % des déchets municipaux sont produits par l’UE-15.
Si nous déversions l’ensemble des déchets municipaux produits dans l’UE en 2020 (c’est-à-dire environ 340 millions de tonnes), ils couvriraient une superficie égale à celle du Luxembourg sur 30 cm d’épaisseur ou égale
En moyenne, chaque citoyen européen produisait 460 kg de déchets municipaux en 1995.
En 2004, ce chiffre s’élevait à 520 kg par personne et il devrait continuer à augmenter pour atteindre 680 kg par personne d’ici à 2020.
Au total, cela correspond à une augmentation de presque 50 % en 25 ans.
Alors qu’en 2004 un citoyen de l’UE-15 produisait 570 kg de déchets en moyenne, ce chiffre n’était que de 335 kg pour un citoyen de l’UE-12. Néanmoins, alors que les économies de l’UE-12 se développent davantage et que les habitudes de consommation évoluent, il est probable que le volume des
1) Allemagne, Autriche, Belgique, Danemark, Espagne, Finlande, France, Grèce, Irlande, Italie, Luxembourg, Pays-Bas, Portugal,
Royaume-Uni, Suède.
Production et gestion des déchets municipaux en Europe (par habitant)
Kg/habitant
Source : Eurostat et ETC/RWM.
à celle de Malte sur 2,5 m d’épaisseur!
entre autres, les objectifs fixés dans le sixième programme d’action communautaire pour l’environnement.
pour avoisiner les 35 % d’ici à 2020.
Les opérations de recyclage et de valorisation des matières devraient augmenter et atteindre environ 42 % d’ici à 2020, contre 36 % actuellement. Enfin, 17 % des déchets municipaux ont été incinérés en 2004 et ce pourcentage devrait avoisiner 25 % d’ici à 2020.
Un rapport de l’AEE (AEE, 2007) illustre les approches adoptées par les États membres en matière de gestion des déchets, notamment dans le cadre de la directive «Mise en décharge des déchets».
Ces résultats indiquent que les efforts visant à réduire la production de déchets doivent être considérablement renforcés, si l’on veut atteindre l’objectif du sixième programme d’action communautaire pour l’environnement qui consiste en une réduction significative du volume des déchets.
Diminution des émissions nettes de gaz à effet de serre provenant de la gestion des déchets municipaux
En 2005, les émissions de gaz à effet de serre provenant de la gestion des déchets représentaient environ 2 % des émissions totales dans l’Union européenne.
Les émissions de méthane, un des six gaz à effet de serre contrôlés par le Protocole de Kyoto, sont surtout liées à l’agriculture (plus
La mise en décharge est depuis longtemps la principale méthode de traitement des déchets municipaux, mais au cours de ces 20 dernières années, la mise en décharge a diminué de manière considérable.
En 2004, 47 % de l’ensemble des déchets municipaux de l’UE étaient mis en décharge (voir Graphique 1).
Ce chiffre devrait diminuer
Ces évolutions passées et les tendances prévues sont en partie le résultat de politiques spécifiques visant à augmenter le recyclage et la valorisation des déchets d’emballage (par ex. directive «Emballage» de 1994) et à éviter de mettre les déchets municipaux biodégradables en décharge (par ex. directive «Mise en décharge des déchets» de 1999).
De manière générale, on prévoit une réduction supplémentaire du volume des déchets mis en décharge, ce qui reflète les efforts déployés au niveau national et européen pour atteindre,
Une meilleure gestion des déchets municipaux réduira les émissions de gaz à effet de serre
01 pour passer du niveau record d’environ 55 millions de tonnes d’équivalents de CO par an
2 atteint à la fin des années
D’autre part, le recyclage et l’incinération seront de plus en plus utilisés.
Cela représente des économies (ou des émissions de gaz à effet de serre évitées) qui compensent les émissions directes.
Le recyclage contribuera à hauteur de 75 % du total des émissions évitées d’ici à 2020 et l’incinération à hauteur de 25 % environ.
La directive «Mise en décharge des déchets» peut donc contribuer à atteindre les objectifs de l’UE concernant la réduction d’émissions de gaz à effet de serre, par exemple en récupérant le méthane et en évitant de mettre les déchets municipaux biodégradables en décharge.
Un autre lien entre les politiques de gestion des déchets et celles liées au changement climatique est la consommation d’énergie (entraînant des émissions de gaz à effet de serre) consacrée à la collecte, au traitement et à l’utilisation industrielle des déchets.
Les émissions nettes de gaz à effet de serre provenant de la gestion des déchets municipaux devraient baisser,
Dans l’ensemble, par conséquent, les prévisions montrent qu’une meilleure gestion des déchets municipaux réduira les émissions de gaz à effet de serre en Europe, dissociant les pressions environnementales de la croissance économique comme recommandé dans le sixième programme d’action communautaire pour l’environnement. En outre, avec
Deux tendances distinctes sont à l’origine de cette situation.
D’une part, le volume de déchets traités dans les installations devrait continuer à augmenter compte tenu de l’augmentation de la quantité de déchets par habitant et de l’amélioration de la collecte de ces déchets.
Cela contribue à augmenter les émissions directes de gaz à effet de serre provenant du secteur de la gestion des déchets.
La mise en décharge représente 60 % du total en 2020, et le recyclage et l’incinération environ 20 % chacun.
Évolutions et prévisions des émissions de gaz à effet de serre provenant de la gestiondes déchets municipaux dans l’Union européenne
Émissions évitées
Émissions nettes
Une meilleure gestion des déchets municipaux réduira les émissions de gaz à effet de serre
-N le développement escompté du recyclage et de l’utilisation des déchets en tant que ressource, les prévisions laissent entrevoir la réalisation de l’objectif à long terme, à savoir l’avènement d’une société axée sur le recyclage, comme le prévoit la stratégie thématique sur la prévention et le recyclage.
Pour conclure, l’Europe ne peut pas relâcher sa vigilance concernant l’augmentation continue du volume des déchets, laquelle reflète nos habitudes de consommation et de production non durables. En effet, celle-ci pourrait à long terme compromettre les améliorations qui sont réalisées en matière de gestion des déchets.
Références déchets contribueront à réduire davantage les émissions nettes de gaz à effet de serre provenant du secteur de la gestion des déchets.
La collecte et le transport des déchets, qui sont étroitement associés au volume des déchets, représenteraient moins de 5 % des émissions directes de gaz à effet de serre provenant du secteur des déchets, essentiellement en raison des courtes distances sur lesquelles les déchets municipaux sont généralement transportés.
Toutefois, ce chiffre représente 40 % des émissions nettes en 2020.
Les prévisions utilisées dans cette étude partent du principe que la capacité de gestion des déchets va augmenter pour répondre à la demande.
Toutefois, si les investissements dans des capacités de gestion nouvelles et améliorées ne progressent pas au même rythme que l’augmentation du volume des déchets, les émissions nettes de gaz à effet de serre risquent d’être plus élevées en raison de l’inefficacité de cette gestion.
Autres avantages résultant du fait de limiter ou d’éviter l’augmentation du volume des déchets
AEE (2008), Document annexé à l’EEA Briefing 01/2008 Une meilleure gestion des déchets municipaux réduira les émissions de gaz à effet de serre, Agence européenne pour l’environnement, Copenhague. http://reports.eea.europa.eu/ index_table?themeid=climate.
Tandis que les prévisions montrent que les émissions nettes de gaz à effet de serre diminueront malgré l’augmentation du volume des déchets, les mesures visant à limiter ou à éviter l’augmentation escomptée du volume des
Les coûts de la collecte et du traitement des déchets sont particulièrement élevés, et la production de déchets est par définition une perte de ressources.
THÈMES ENVIRONNEMENTAUX CLÉS POUR L'EUROPE
Avis juridique Le contenu de cette publication ne reflète pas nécessairement les opinions officielles de la Commission européenne ou d'autres institutions des Communautés européennes.
L'Agence européenne pour l'environnement et toute autre personne ou entreprise agissant au nom de l'Agence déclinent toute responsabilité quant à l'utilisation qui pourrait être faite des informations contenues dans le présent rapport.
Tous droits réservés Aucune partie de cette publication ne peut être reproduite sous quelque forme ou par quelque moyen que ce soit, électronique ou mécanique, y compris la photocopie, l'enregistrement ou tout autre système de stockage et de récupération de l'information, sans la permission écrite du détenteur des droits d'auteur.
Pour obtenir des droits de traduction ou de reproduction, veuillez contacter l'AEE (coordonnées ci-dessous).
Des informations sur l'Union européenne sont disponibles sur l'internet.
Elles sont accessibles via le serveur Europa (www.europa.eu).
Luxembourg : Office des publications officielles des Communautés européennes, 2009
Production environnementale Cette publication est imprimée selon des normes environnementales très élevées.
Certificat de gestion environnementale : ISO 14001 IQNet — Réseau international de certification DS/EN ISO 14001 :2004 Certificat qualité : ISO 9001 2000 Enregistrement EMAS.
Papier fin et mat sans bois, TCF Label « The Nordic Swan »
Imprimé au Danemark
Agence européenne pour l'environnement Kongens Nytorv 6 1050 Copenhagen K Danemark Tél. +45 33 36 71 00 Fax +45 33 36 71 99 Internet : eea.europa.eu Demandes de renseignements : eea.europa.eu/enquiries
SIGNAUX DE L'AEE 2009 / 3
Présentation de Signaux .........................................................................................................4
Atténuation du changement climatique — Pas que des paroles en l’air ..........................................6
Biodiversité — Limaces tueuses et autres espèces exotiques .....................................................14
Pollution de l’air — Chaque inspiration compte .........................................................................18
Agriculture et environnement — Prise en main de la PAC ..........................................................22
Environnement marin — Des poissons en eau trouble ...............................................................26
Énergie — Si la bioénergie décolle .........................................................................................30
Déchets — Pas dans mon jardin .............................................................................................34
4 / SIGNAUX DE L'AEE 2009 / PRÉSENTATION DE SIGNAUX
Présentation de Signaux
Que ce soit des prélèvements faits dans l'eau jusqu'aux genoux ou des images prises par satellites, nous traitons une grande quantité de données environnementales. Découvrir, lire et comprendre l'ensemble des « signaux » concernant la santé et la diversité de notre environnement constitue le cœur de notre travail.
Signaux respecte la complexité de la science sous-jacente et reflète les incertitudes inhérentes à tous les thèmes que nous abordons. Nous voulons atteindre un large public, des étudiants aux scientifiques, en passant par les décideurs politiques, les agriculteurs et les dirigeants de petites entreprises.
Signaux, qui paraîtra dans les 26 langues de l'AEE, adopte une approche basée sur des récits pour nous permettre de mieux communiquer auprès de ces différents groupes d’acteurs.
Les huit thèmes évoqués ici ne sont pas exhaustifs mais ont été choisis en raison de leur pertinence pour le débat européen actuel en matière de politique environnementale.
Ils décrivent les aspects prioritaires du changement climatique, de la nature et de la biodiversité, ainsi que l'utilisation des ressources naturelles et la santé. Signaux exploite plusieurs approches pour narrer ces récits.
Alors que chacun d’eux a des arguments spécifiques à faire valoir, en tant que recueil, ils illustrent également les nombreuses interrelations entre des thèmes apparemment éloignés.
Nous aimerions recevoir vos commentaires sur Signaux.
Envoyez-les nous par le biais du formulaire public de demande de renseignements de l'AEE : http:// www.eea.europa.eu/enquiries.
Pensez à indiquer « Signaux » dans le champ de l'objet. Nous vous en remercions par avance.
SIGNAUX DE L'AEE 2009 / ÉDITORIAL / 5
En 2006, Nicolas Stern a évalué les impacts du changement climatique.
Il a estimé que le coût de ces impacts pourrait être considérablement réduit si les émissions de gaz à effet de serre étaient immédiatement diminuées.
Prendre des mesures maintenant sera plus économique et efficace que des actions ultérieures. L'analyse de Stern a provoqué des prises d'initiative dans d'autres domaines politiques, notamment dans les services liés à la biodiversité et aux écosystèmes.
Des initiatives comme celle de Stern ont permis aux gens de comprendre ce qui est en jeu si nous maintenons nos schémas de consommation actuels.
Par-dessus tout, nous devons retrouver un sentiment d'humilité face à la nature car, comme les peuples autochtones l'ont compris depuis longtemps, nous devrons finalement lui rendre des comptes.
Elle a ses règles et ses limites propres.
La nature est le fondement de notre société, et non un simple décor.
Avec Signaux, nous voulons contribuer à cette appréciation de l'environnement naturel.
Nous espérons influencer les opinions et les attitudes pour avoir un effet sur les décisions que chacun de nous prend chaque jour.
Cette année sera historique pour l'environnement, et une réunion majeure des Nations unies sur le changement climatique à Copenhague en décembre prochain constituera son point culminant.
La réunion, probablement le plus important rassemblement pour l'environnement à ce jour, doit présenter un successeur au Protocole de Kyoto.
Les émissions de gaz à effet de serre ne sont qu'un symptôme d'un problème bien plus grave : nous sommes incapables de vivre durablement.
Néanmoins, l'étendue de ces problèmes environnementaux ne devrait pas nous condamner à l'inaction.
Elle devrait nous sensibiliser davantage et nous encourager à développer de nouveaux schémas plus durables pour vivre, grandir, produire et consommer.
En fin de compte, il s’agit de réévaluer les éléments fondamentaux de la vie.
À une époque où les marchés monétaires cherchent leur chemin, l'environnement peut peut-être leur servir de guide.
La nature qui nous entoure agrémente souvent nos vies quotidiennes de décors magnifiques, qu'il s'agisse d'un cours d'eau, d'un étang ou d'une plage locale.
À plus grande échelle, nous sommes frappés par la beauté saisissante des Alpes ou des montagnes des Carpates, d’anciennes forêts, de grands fleuves ou de côtes splendides.
Au-delà de l'Europe, des images des masses de glace de l'Arctique et de l'Antarctique, des forêts tropicales de l'Amazonie et des plaines sahariennes de l'Afrique sont gravées dans nos mémoires.
Malheureusement, la plus grande partie de notre héritage naturel est désormais menacée par une croissance démographique et un développement économique sans précédents.
La Terre comptait 3 milliards d'êtres humains lorsque je suis née.
Aujourd'hui, nous sommes 6,7 milliards et ce chiffre devrait atteindre les 9 milliards d'ici à 2050. En termes de produit intérieur brut (PIB) global, l'économie mondiale affiche un taux de croissance exceptionnel : en 1950, le PIB s'élevait à 4 000 milliards d'euros (EUR).
En 2007, il dépassait les 42 000 milliards EUR.
Plusieurs facteurs clés expliquent ce décuplement, et la circulation des matières premières et des biens, qui sont le produit de notre environnement, n'en est pas un des moindres.À la différence de cette croissance économique, notre environnement a souffert.
Les glaciers fondent dans les chaînes de montagnes européennes, contribuant aussi à un accroissement probable du nombre de crues affectant des millions de personnes.
L'étendue et l'épaisseur des glaces d'été de l'océan Arctique diminuent plus rapidement que jamais : en 2007, la superficie de ces glaces avait diminué de moitié par rapport aux années 50.
De par le monde, plus d'un milliard de personnes, pauvres pour la plupart, tirent leur nourriture et leurs ressources de la pêche.
Néanmoins, la moitié des populations de poissons sauvages a été totalement exploitée.
La majorité des ressources halieutiques commerciales d'aujourd'hui vont probablement disparaître d'ici à 2050 si les tendances actuelles ne sont pas inversées.
Et si nous revenons sur la terre ferme, nous constatons que les forêts tropicales sont décimées au profit de développements qui ne tiennent absolument pas compte des nombreux et précieux services écologiques qu'elles nous procurent.
Ces tendances peuvent changer notre rapport à la nature, mais pas notre dépendance vis-à-vis d'elle. Les ressources naturelles que nous fournit la planète soutiennent notre activité économique et la cohésion même de nos sociétés.
Professeur Jacqueline McGlade Directrice exécutive Agence européenne pour l'environnement Copenhague
Pas que des paroles en l'air
La diplomatie mondiale à la recherche d'un successeur au Protocole de Kyoto
Chaque hiver, les grilles des célèbres jardins de Tivoli de Copenhague, un ancien parc d'attraction au centre de la ville, s'ouvrent pour marquer officiellement le début de la longue période de Noël.
Cette année au mois de décembre, les lumières scintillantes de Tivoli seront probablement éclipsées par la COP 15, la plus importante réunion sur le changement climatique jamais vue. Des milliers de diplomates, d'hommes et de femmes politiques, d'hommes et de femmes d'affaires, d'écologistes et de spécialistes du climat du monde entier afflueront en effet dans la capitale danoise.
SIGNAUX DE L'AEE 2009 / ATTÉNUATION DU CHANGEMENT CLIMATIQUE / 7
Le défi du changement climatique, et notre réaction, seront ce qui nous définira nous, définira notre ère, et définira finalement ce que nous laisserons aux générations futures.
Ban Ki-Moon, Secrétaire général des Nations unies propres émissions.
Toutefois, des options complémentaires sont à leur disposition pour les aider à atteindre leurs objectifs (voir encadré : Dans les temps pour Kyoto).
« Kyoto » a été particulièrement controversé, principalement en raison de sa non-ratification par les États-Unis et parce que des pays en voie de développement tels que la Chine et l'Inde, dont les économies croissent rapidement, n'ont pas d'objectifs dans le cadre du Protocole.
L'AEE : une pièce du puzzle
Cette réunion constituera une étape cruciale dans un processus qui remonte à 1992 et au « Sommet de la Terre » de l’ONU à Rio de Janeiro.
C’est là que l’effort mondial pour enrayer le changement climatique a véritablement débuté. Le sommet a vu naître la Convention-cadre des Nations unies sur les changements climatiques (CCNUCC), qui constitue la base légale des efforts mondiaux en vue de contrer le changement climatique.
Les réunions de la Convention, connues sous le nom de Conférences des Parties (COP), ont lieu chaque année depuis 1994.
Kyoto : un premier pas vers la réduction des émissions de gaz à effet de serre
Chaque État membre de l'UE doit présenter une estimation de ses émissions à la Commission européenne et à l'AEE.
Examinons le cas du secteur de l'énergie, responsable de plus de 80% des émissions totales de gaz à effet de serre au sein de l'UE.
Les émissions liées à l'énergie sont estimées par chaque pays en partant des statistiques sur les consommations d'énergie fossile, par type de carburant, et en les multipliant par des « facteurs d'émission ».
Les émissions provenant de l'agriculture sont estimées à partir des surfaces de sols cultivés, du type de cultures, de l'utilisation d'engrais et des effectifs du cheptel sur pied (bovins, ovins, porcins, volaille, etc.) dans le pays.
Tout comme pour les athlètes, qui sont régulièrement contrôlés pour s'assurer qu'ils respectent les règles, des vérifications sont effectuées régulièrement.
Les données sont compilées pour constituer un aperçu global des émissions en Europe puis envoyées à la Commission européenne, d'où elles sont transmises officiellement à la CCNUCC au nom de la Communauté Européenne.Les données étant d'abord vérifiées au niveau national, le processus prend un an et demi.
Ainsi, le dernier rapport publié en juin 2008 est basé sur des données concernant 2006.
Il indique que les émissions de l'UE-15 étaient inférieures de 3% à celles de l'« année de référence ».
L'équipe « changement climatique » de l'AEE contribue à l'effort européen en coordonnant un travail de comptabilité qui atteint des proportions énormes. Les données sur les émissions de gaz à effet de serre de l'Europe entière sont collectées, vérifiées et analysées dans deux rapports clés qui s’intègrent dans le processus de Kyoto.
Cette année, les chiffres et les analyses qu'ils fournissent ont une signification particulière dans le contexte de la réunion COP 15, dans la mesure où ils montrent clairement les progrès réalisés par l'UE pour réduire ses émissions de gaz à effet de serre.
Les pays qui n'ont pas signé ou n'ont pas encore d'objectifs seront particulièrement intéressés par la bonne mise en œuvre du Protocole par l'UE.
Le rapport d'inventaire : comptabiliser les gaz
Ce que les chiffres veulent dire
Le premier des rapports de l'AEE sur les gaz à effet de serre est publié chaque printemps et s’appelle le rapport d'« inventaire ».
Ici, les gaz à effet de serre font référence à un ensemble de gaz influençant le plus le climat, notamment le dioxyde de carbone, le méthane, le protoxyde d’azote ainsi que des gaz fluorés.
Le concept de comptabiliser des gaz est plutôt abstrait et il est difficile de se représenter ce que veut dire une réduction ou une augmentation des émissions exprimée en pourcentage.
Le Protocole de Kyoto, signé en 1997 comme un ajout à la CCNUCC, est un premier pas dans l'effort à long terme pour réduire les émissions de gaz à effet de serre, effort nécessaire pour éviter d’atteindre des niveaux dangereux de changement climatique.
La première période d'engagement du Protocole prend fin en 2012 et la « COP 15 » devra lui trouver un successeur ambitieux. Le Protocole de Kyoto est important parce qu'il établit des objectifs contraignants de limitation des émissions pour les pays développés qui l'ont ratifié.
Par exemple, les 15 pays qui étaient membres de l'UE (UE-15) en 1997 ont pour objectif commun de réduire leurs émissions de 8% par rapport à l'« année de référence » (1).
1) Les différents gaz ont des « années de référence » différentes dans le cadre de Kyoto.
Pour le dioxyde de carbone, le méthane et le protoxyde d’azote (99% de toutes les émissions), l'« année de base » est 1990 pour les États membres de l'UE-15.
Pour les gaz fluorés, les pays peuvent choisir 1995 année de référence.
Douze États membres de l'UE-15 ont fait ce choix.2) L'UE-15 a un objectif de Kyoto collectif. Dans ce cadre, chaque État membre de l'UE-15 doit remplir un objectif différencié : certains doivent
( réduire leurs émissions tandis que d'autres sont autorisés à les augmenter, mais de manière limitée.
Les nouveaux États membres de l'UE doivent remplir des objectifs individuels, sauf Chypre et Malte, qui n'en ont pas.
8 / SIGNAUX DE L'AEE 2009 / ATTÉNUATION DU CHANGEMENT CLIMATIQUE de 29 jours aux niveaux de 1990.
L'UE-15 doit donc encore réaliser une réduction supplémentaire de 19 jours pour atteindre son objectif.
Tendances et projections
Immédiatement après la remise du rapport d'« inventaire », l'équipe encore, le rapport se tourne vers l’avenir et examine les projections des émissions futures de gaz à effet de serre jusqu'en 2012 et, au-delà, jusqu'en 2020.
Cette mise en perspective est inestimable pour visualiser l'étendue des problèmes à venir et développer les politiques pour y remédier (3).
Le dernier rapport sur les tendances et projections confirme que l'UE-15 a réduit ses émissions de 3% entre l'« année de référence » et 2006.
D'après le rapport, un ensemble d’approches complémentaires sera nécessaire pour combler l'écart
« changement climatique » de l'AEE commence à travailler sur son deuxième rapport majeur de l’année sur les émissions, intitulé Greenhouse gas emission trends and projections (Tendances et projections des émissions de gaz à effet de serre).
Le rapport est publié en hiver, juste avant la réunion annuelle de la COP de l’ONU.
Ce rapport analyse en détail les tendances des émissions, exposées brièvement dans le premier rapport, et précise d'où proviennent les émissions et les réductions d'émissions. Plus important
Dans les temps pour Kyoto
Suède
D'après les dernières données de l'AEE, en 2006, les émissions de l'UE-15 étaient inférieures de 3% à celles de l'« année de référence ».
Royaume-Uni
Grèce
« allocation » peuvent vendre le reste de leurs quotas d’émissions à d'autres entreprises qui n'ont pas effectué de réductions suffisantes.
Un marché du carbone a ainsi vu le jour.
Selon les estimations actuelles, le SCEQE devrait réduire les émissions de l'UE-15 de plus de 3% (4).
010203040% (par rapport aux émissions de l'année de référence)
Conformément à une proposition de la Commission européenne, le SCEQE pourrait être étendu à des secteurs supplémentaires tels que ceux de l'aviation, des produits pétrochimiques, de l'ammoniac et de l'aluminium, ainsi qu’à de nouveaux gaz, de manière à couvrir près de la moitié des émissions totales de l'UE (5).
Écart entre les prévisions pour 2010 (mesures existantes) et l'objectif de Kyoto
Écart entre les prévisions pour 2010 (y compris les mesures supplémentaires, les puits de carbone et les mécanismes de Kyoto) et l'objectif de Kyoto
Pendant la période de Kyoto (de 2008 à 2012), les pays développés peuvent également négocier entre eux les quantités d'émissions qui leur sont attribuées, afin d’atteindre leurs objectifs nationaux.
1 / Écarts entre les objectifs du Protocole de Kyoto et de partage du fardeau pour l'UE, et les prévisions à l’horizon 2010 pour l'UE-15. Source : Greenhouse gas emission trends and projections 2008 (Tendances et projections des émissions de gaz à effet de serre 2008), AEE, 2008.
4) Par rapport à l'« année de référence » de Kyoto.5) Les émissions provenant du trafic aérien et du transport maritime internationaux ne sont actuellement pas couvertes par le Protocole de
SIGNAUX DE L'AEE 2009 / ATTÉNUATION DU CHANGEMENT CLIMATIQUE / 9 pays moins développés émettent plus de CO
2 que les pays développés.
Les puits naturels qui absorbent le CO
2, tels que l'océan, ont vu leurs performances décroître au cours des 50 dernières années, ce qui signifie que nos efforts pour réduire les émissions provenant des activités humaines devront être encore plus efficaces si nous voulons maintenir des niveaux atmosphériques stables de CO
Les efforts actuels et ceux prévus, au niveau national (fournis sur le territoire de chaque pays), les mécanismes de Kyoto, les puits de carbone (comme la plantation d'arbres pour absorber les gaz) et l’échange de quotas d’émissions, seront tous pris mis à contribution et pourraient engendrer une réduction potentielle des émissions de 11% pour l'UE-15.
Néanmoins, selon le rapport, les pays doivent appliquer très rapidement les mesures prévues, faute de quoi elles ne produiront pas leurs effets à temps pour atteindre l'objectif.
À un niveau national, la France, la Grèce, la Suède et le Royaume-Uni avaient déjà atteint leur objectif de Kyoto en 2006.
L'Autriche, la Belgique, la Finlande, l'Allemagne, l'Irlande, le Luxembourg, les Pays-Bas et le Portugal prévoient d’atteindre leur objectif.
En revanche, les estimations du Danemark, de l'Italie et de l'Espagne indiquent que ces derniers ne parviendront pas à atteindre leurs objectifs.
Les données les plus récentes indiquent
ont augmenté quatre fois plus vite depuis 2000 qu'au cours de la décennie précédente.
Cette croissance dépasse le pire des scénarios exposés par le Groupe intergouvernemental sur l'évolution du climat (GIEC) en 2007. Actuellement, les
Les mots en vogue, « responsabilité commune mais différenciée », prononcés pour la première fois lors du Sommet de la Terre à Rio, sont depuis réapparus dans les milieux traitant du changement climatique.
En termes simples, la phrase reflète le fait que les nations développées ont une plus grande responsabilité vis-à-vis des gaz à effet de serre dans notre atmosphère.
Ces pays se sont plus industrialisés, ont engendré plus d'émissions et devraient donc avoir
10 / SIGNAUX DE L'AEE 2009 / ADAPTATION AU CHANGEMENT CLIMATIQUE — L'EAU ET LA SÉCHERESSE
L'adaptation au changement climatique et le problème de l'eau
« Notre eau est coupée une à deux fois par mois, parfois plus », raconte Barış Tekin depuis son appartement à Beşiktaş, un quartier historique d'Istanbul, où il vit avec sa femme et sa fille.
« Nous avons environ 50 litres d'eau en bouteille dans l'appartement pour laver et nettoyer, juste au cas où.
Si l'eau est coupée pendant une période plus longue, nous nous rendons chez mon père ou chez les parents de ma femme », explique Barış, professeur en économie à l'université de Marmara.
SIGNAUX DE L'AEE 2009 / ADAPTATION AU CHANGEMENT CLIMATIQUE — L'EAU ET LA SÉCHERESSE / 11
L'ancien appartement ne disposant pas d'un réservoir d'eau distinct, les Tekin sont directement reliés au système de distribution de la ville.
La sécheresse qui sévit à l'ouest de la Turquie depuis deux années implique des coupures régulières de l'approvisionnement par la ville pour des périodes pouvant aller jusqu'à 36 heures. Les pénuries d'eau ne sont pas récentes, Barış en a vécu dès son enfance.
Bien que des améliorations de l'infrastructure signifient un moindre gaspillage d'eau, la sécheresse actuelle est particulièrement grave et le « rationnement en eau » pendant les mois d'été fait partie du quotidien des 12 millions de citoyens de la ville.
Chypre connaît actuellement une sécheresse catastrophique.
La demande en eau n'a cessé d'augmenter au cours des 17 dernières années et s'élève à plus de 100 millions de mètres cubes (m³) d'eau douce par an.
Au cours des trois dernières années, seuls 24, 39 et 19 millions de m³ ont respectivement été disponibles. Pour contrecarrer cette crise, de l'eau a été transportée par voie maritime à partir de la Grèce l'été dernier.
Le nombre de bateaux ainsi venus de Grèce jusqu'en septembre 2008 s'élevait à 29.
Par la suite, les pénuries d'eau dans ce pays ont ralenti les acheminements.
Le gouvernement chypriote a été forcé d'appliquer des mesures d'urgences qui comprennent la réduction de l'alimentation en eau de 30%. En Turquie, selon les sociétés de distribution d'eau, les niveaux n'ont cessé de diminuer au cours de l'été dernier.
Les lacs de barrage qui fournissent l'eau potable à Istanbul étaient à 28% de leur capacité.
Ceux alimentant Ankara, qui compte quatre millions d'habitants, n'étaient qu'à 1% de leurs tranches réservées à l’alimentation en eau potable.Un rapport émanant de l'office des eaux de Crête a dépeint une image alarmante des eaux souterraines de l'île.
Les réservoirs aquifères (souterrains), ont baissé de 15 mètres depuis 2005 en raison de l'Europe s'amoindriront.
L'eau douce devait venir de Tarragone, au sud de la Catalogne, de Marseille et d'Almeria, l'une des régions les plus sèches du sud de l'Espagne.
Néanmoins, les discussions sur le détournement de l'eau de fleuves tels que l'Èbre et même le Rhône en France se poursuivent (1).
Atténuation du changement climatique et adaptation température à 2 °C nécessite une réduction d'au moins 50% des émissions mondiales de gaz d'ici à 2050.
Les gaz à effet de serre entraînent des changements climatiques. Le sud de l'Europe devrait se réchauffer et s'assécher tandis que le nord et le nord-ouest vont devenir plus tempérés et humides.
Les températures générales mondiales continueront d'augmenter.
Toutefois, même si les émissions s'arrêtaient aujourd'hui, le changement climatique continuerait pendant longtemps en raison de l'accumulation historique des gaz à effet de serre dans l'atmosphère.
Les impacts sont déjà visibles dans l'Arctique, par exemple.
Nous devons commencer à nous adapter, ce qui implique l'évaluation et la prise en compte de la vulnérabilité des systèmes humains et naturels.
Les États membres de l'UE s'accordent à ce que l’augmentation de la température au niveau mondial soit limitée à un maximum de 2 °C par rapport aux niveaux préindustriels pour éviter des changements graves de notre climat.
Chaleurs, sécheresses, précipitations et inondations extrêmes affectent de nombreuses régions en Europe.
L'été dernier, alors que le quotidien espagnol El Pais publiait des photographies de rivières asséchées, les inondations faisaient la une du Guardian en Grande Bretagne.
Pendant que le gouvernement local à Barcelone prenait des mesures pour importer de l'eau par voie maritime, le gouvernement britannique évaluait ses défenses contre les crues.
Les causes sont multiples, mais le changement climatique devrait accroître à la fois la fréquence et la gravité de ces phénomènes.
Même si nous réduisons les émissions, l'accumulation historique des gaz à effet de serre sera en partie responsable du changement climatique; il y aura donc bien des impacts.
C'est pourquoi nous devrons nous adapter et dès lors évaluer notre vulnérabilité et agir pour réduire les risques.
Cette analyse de l'adaptation au changement climatique met l'accent sur les problèmes d'eau, le principal étant la sécheresse.
Il s'agit de l'objectif principal des efforts d'« atténuation » du changement climatique de l'UE.
Ceux-ci se concentrent sur la réduction des émissions de gaz « à effet de serre ». La limitation des augmentations de
Plus les efforts d'atténuation parviendront à réduire les émissions, moins notre besoin d'adaptation sera important.
Le 27 mai 2008, le département de l'environnement de la région espagnole de Catalogne a annoncé que les récentes et violentes précipitations ont atténué la sécheresse dans la capitale régionale de Barcelone, permettant ainsi au gouvernement de lever les restrictions sur l'utilisation de l'eau.
Les lacs de barrage qui étaient à 20% de leur capacité en mars sont maintenant à 44%.
12 / SIGNAUX DE L'AEE 2009 / ADAPTATION AU CHANGEMENT CLIMATIQUE — L'EAU ET LA SÉCHERESSE veut que la compagnie des eaux qui construit l'usine perde plusieurs millions de litres d'eau potable chaque jour par des fuites dans les canalisations et une infrastructure médiocre.
Le dessalement peut jouer un rôle légitime dans la gestion de l'eau à long terme, mais le processus de transformation de l'eau salée en eau potable est connu pour sa grande consommation énergétique.
Certaines usines utilisent à présent l'énergie solaire, ce qui représente une étape positive.
Cependant, le dessalement reste une opération coûteuse.
De même, la saumure, un sous-produit du processus, est difficile à éliminer et peut nuire à l'environnement.
Les pays méditerranéens s'appuient de plus en plus sur le dessalement pour subvenir à leurs besoins en eau douce.
L'Espagne possède actuellement 700 usines de dessalement qui produisent assez d'eau pour approvisionner 8 millions de personnes chaque jour.
Le recours au dessalement dans ce pays devrait par ailleurs doubler au cours des 50 prochaines années. Les pénuries d'eau ne sont pas limitées au sud de l'Europe.
Le Royaume-Uni construit actuellement sa première usine de dessalement à l'est de Londres.
À un coût de 200 millions de livres sterling (GBP), soit plus de 250 millions EUR, l'usine pourrait fournir 140 millions de litres d'eau par jour, suffisamment pour approvisionner 400 000 foyers.
L'ironie d'un excès de pompage.
L'eau de mer a en fait commencé à s'infiltrer, polluant ainsi les réserves restantes.
Le contrôle des crises ne constitue pas une mesure d’adaptation Il faut prendre très rapidement des mesures contre les sécheresses et la crise de l'eau actuelles pour garantir l'approvisionnement des habitants.
Cependant, il convient également de développer des politiques d'adaptation à long terme.
Les gouvernements, tant au niveau local que national, sont prêts à tout pour favoriser l'alimentation en eau et investissent dans des projets tels que la création de barrages pour stocker l'eau, le transfert d'eau et des usines de dessalement pour rendre l'eau de mer potable.
Une meilleure information pour une meilleure adaptation
Captage total par an/Ressources renouvelables à long terme10203040506070
L'indice d'exploitation des ressources en eau (Water Exploitation Index, WEI) (figure 1) est un bon exemple du type d'information indispensable pour donner un aperçu de l'ampleur des problèmes auxquels nous sommes confrontés et de leur localisation.
En termes simples, l'indice montre les ressources d'eau disponibles dans un pays ou une région comparées à la quantité d'eau utilisée.
Un indice de plus de 20% indique généralement une pénurie d'eau.
Comme le montre le graphique, neuf pays sont considérés comme souffrant de « stress hydrique » : la Belgique, la Bulgarie, Chypre, l'Allemagne, l'Italie, l'ancienne République yougoslave de Macédoine, Malte, l'Espagne et le Royaume-Uni (l'Angleterre et le pays de Galles).
Les données du WEI disponibles pour l'Angleterre indiquent que le stress est particulièrement présent dans le sud-est et à Londres.
Ce niveau d'information est essentiel en termes d'adaptation efficace au changement climatique.
En connaissant la quantité d'eau disponible dans une région, son origine et ses consommateurs, nous serons en effet en mesure d'établir des stratégies locales efficaces pour nous adapter au changement climatique.
WEI de la dernière année
1 / Indice d'exploitation des ressources en eau (Water Exploitation Index, WEI). Source : AEE, 2007.
SIGNAUX DE L'AEE 2009 / ADAPTATION AU CHANGEMENT CLIMATIQUE — L'EAU ET LA SÉCHERESSE / 13
Adaptation to water shortages in the Alps (Adaptation aux pénuries d'eau dans les Alpes) (en préparation).
« Il fait souvent plus de 40 °C ici en été, et l'humidité peut être très élevée », explique Barış d'Istanbul.
En d'autres termes, elles pourraient prendre des mesures pour réduire et gérer la demande au lieu de simplement essayer d'accroître l’approvisionnement en eau. La directive-cadre sur l'eau (DCE), pièce maîtresse de la législation relative à l'eau en Europe, oblige les États membres à utiliser la tarification (paiement d'un montant) des services rendus en rapport avec l'eau comme un outil efficace pour promouvoir la conservation de l'eau.
En effet, la tarification de l'eau est l'une des méthodes les plus performantes pour influencer les schémas de consommation d'eau.
Néanmoins, une gestion adéquate de l'eau doit passer par des efforts visant à réduire les pertes d'eau et par des informations sur le rendement en eau.
Un prochain rapport de l'AEE étudie les Alpes, souvent décrites comme le « château d'eau de l'Europe », car 40% de l'eau douce d'Europe provient de ce massif montagneux.
La région alpine a connu des augmentations de température de l'ordre de 1,48 °C au cours des cent dernières années, soit deux fois plus que la moyenne mondiale.
D'après le rapport, les glaciers fondent, la limite des neiges s'élève et le massif montagneux change progressivement sa façon de collecter et de stocker l'eau en hiver et de la redistribuer pendant les mois les plus chauds de l'été. Les Alpes jouent un rôle déterminant en termes d'approvisionnement en eau et ce, pas uniquement pour les huit pays alpins, mais pour une immense partie de l'Europe continentale, alimentant bon nombre des principaux fleuves.
En tant que telles, elles servent de symbole emblématique de l'ampleur de la menace et du type de réponse requis.
Les stratégies et politiques d'adaptation doivent inclure des éléments à l'échelle locale, transfrontalière et européenne.
Des activités apparemment éloignées, telles que l'agriculture et le tourisme, la production d'énergie et la santé publique, doivent être considérées comme un ensemble.
En fin de compte, l'adaptation signifie reconsidérer le lieu et la façon dont nous vivons aujourd'hui et à l'avenir.
D'où tirerons-nous notre eau?
Comment nous protégerons-nous des phénomènes naturels extrêmes?
Les études de l'AEE qui traitent de l'occupation des terres montrent que la plupart des constructions ont souvent lieu sur les zones côtières. Le rapport de l'AEE, The changing faces of Europe's coastal areas (Évolutions des zones côtières en l'Europe) fait allusion au « mur méditerranéen » et indique que 50% du littoral méditerranéen est urbanisé.
Les pénuries d'eau et la sécheresse constituent déjà un problème pour beaucoup de ces régions.
La hausse du nombre d'appartements, de touristes et de terrains de golf signifie une demande accrue en eau.
Les zones côtières du nord et de l'ouest de l'Europe, qui devraient connaître une intensification des inondations, connaissent également un développement rapide.
L'intégration des thématiques d'adaptation dans les politiques clés de l'UE a été limitée.
Cependant, la Commission européenne devrait publier un Livre blanc sur l'adaptation en 2009.
Un récent rapport de l'AEE souligne qu'à ce jour, seuls sept des 32 pays de l'AEE ont effectivement adopté une stratégie nationale d'adaptation au changement climatique.
Toutefois, tous les États membres de l'UE s'affairent à préparer, développer et mettre en œuvre des mesures nationales basées sur la situation observée dans chaque pays.
La réflexion commune nécessaire à une adaptation efficace n'est pas très développée, mais le processus est lancé.
14 / SIGNAUX DE L'AEE 2009 / BIODIVERSITÉ — ESPÈCES EXOTIQUES ENVAHISSANTES
Limaces tueuses et autres espèces exotiques
La diversité biologique en Europe disparaît à un rythme alarmant
Vous aimez le jardinage?
Si c’est le cas et que vous vivez en Europe centrale ou septentrionale, la « limace tueuse » est probablement l’un de vos ennemis personnels.
Ce mollusque, qui s'attaque inlassablement à vos légumes et fines herbes, semble résister aux mesures d’éradication.
SIGNAUX DE L'AEE 2009 / BIODIVERSITÉ — ESPÈCES EXOTIQUES ENVAHISSANTES / 15
La limace est hermaphrodite et peut se reproduire très vite. Plus agressive que la limace noire indigène, elle mange les autres limaces plus faibles.
La limace tueuse a commencé à se répandre en Europe voici environ 30 ans, par le biais d’œufs présents dans la terre de plantes en pots.
Cette voie de propagation demeure d’ailleurs une source d’infestation majeure à l’heure actuelle.
La plupart d'entre elles arrivent comme des passagers clandestins, transportés involontairement de par le globe.
La Convention des Nations unies sur la biodiversité identifie le danger d'espèces exotiques envahissantes comme l'une des principales menaces pour la diversité biologique dans le monde entier.
Depuis que l'Homme voyage et commerce, des espèces exotiques se propagent dans de nouveaux endroits. Le développement des activités de négoce,
Les espèces exotiques envahissantes occasionnent souvent de lourdes pertes économiques à leurs nouveaux lieux d'accueil.
Ainsi, des herbes exotiques réduisent les rendements de l'agriculture européenne et la maladie de l'orme, provoquée par un champignon importé, a ravagé les ormes des forêts d'Europe centrale.
L'écureuil gris d'Amérique, introduit au Royaume-Uni, ne se contente pas de supplanter les populations d'écureuils roux indigènes (un impact difficile à estimer en termes financiers), mais dégrade également les conifères et diminue leur valeur en tant que bois.
Le coût lié aux dommages induits par les espèces exotiques envahissantes et à leur contrôle aux États-Unis ont été évalués à 80 milliards EUR par an.
Les premières estimations chiffrent ce coût en Europe à plus de 10 milliards EUR par an.
À noter que cette valeur ne tient pas compte du coût induit par les pathogènes humains majeurs (tels que le VIH ou la grippe) ou des grandes épidémies de maladies animales.
Les actions visant à réduire (ou exterminer) des espèces exotiques envahissantes établies sont difficiles, pénibles et coûteuses.
Environ 10 000 espèces exotiques ont été répertoriées en Europe.
Certaines, comme la pomme de terre et la tomate, ont été introduites sciemment et remplissent encore à l'heure actuelle un rôle économique important.
D'autres, désignées comme des « espèces exotiques envahissantes », sont à l'origine de graves problèmes tels que des espèces nuisibles pour les jardins, l'agriculture et la sylviculture en tant que vecteurs de maladies, ou en raison des dégradations qu’elles occasionnent au niveau des bâtiments et des barrages.
Par ailleurs, les espèces exotiques envahissantes modifient les écosystèmes dans lesquels elles évoluent et affectent les autres espèces qui y vivent.
Par exemple, une récente étude sur la renouée, une plante originaire de l'Asie orientale introduite en Europe au 19e siècle en tant que plante ornementale, a révélé que cette plante envahissante à expansion rapide nuit considérablement aux espèces indigènes de plantes et d'insectes au Royaume-Uni et en France.
Biodiversité : le contexte au sens large pour les stocks commerciaux, peut offrir une protection contre les perturbations.
Le problème des espèces envahissantes devrait s'aggraver au cours du prochain siècle à cause du changement climatique et de l'intensification du commerce et du tourisme.
La biodiversité désigne les différentes formes de vie sur terre.
Elle représente la richesse naturelle de la planète et constitue donc la base de nos vies et de notre prospérité.
Elle soutient de nombreuses fonctions élémentaires dont nous dépendons, tels que l'eau que nous buvons et l'air que nous respirons.
Elle apporte son aide dans la pollinisation des cultures, la fourniture de nourriture au quotidien, la régulation des conditions climatiques et le nettoyage de nos déchets.
Actuellement, la biodiversité disparaît à un rythme alarmant, principalement en raison de notre mauvais usage de la nature pour assurer la production, la consommation et le commerce dans l’économie mondialisée dans laquelle nous vivons.
La perte et la fragmentation de l’habitat, dues aux défrichements des forêts et des zones naturelles pour leur urbanisation, aux routes et à l’agriculture, au drainage des zones humides et à la construction de barrages sur les fleuves pour l’agriculture ainsi que la surpêche, sont les principales causes de la perte de la biodiversité.
Sans la biodiversité, nous serions incapables de survivre.
Elle peut donc être considérée comme la police d'assurance que nous offre la planète.
Sa valeur peut être comparée à celle des marchés financiers, où un portefeuille diversifié de stocks d'espèces, comme
De nombreux écologistes voient en les espèces exotiques envahissantes la deuxième plus grande menace pour la biodiversité mondiale.
La pollution, le changement climatique et la surexploitation des ressources constituent l'autre menace principale pour la biodiversité.
Comme les prévisions annoncent que la population mondiale devrait passer des 6,7 milliards d'individus aujourd'hui à neuf milliards en 2050, les pertes et les impacts sur la biodiversité causés par les menaces principales actuelles devraient s’accroître.
16 / SIGNAUX DE L'AEE 2009 / BIODIVERSITÉ — ESPÈCES EXOTIQUES ENVAHISSANTES de la nature au sein des États membres par le biais du règlement LIFE de l'Union européenne.
Les fonds LIFE sont de plus en plus utilisés pour des projets concernant des espèces exotiques envahissantes; le budget est désormais proche de 14 millions EUR par période triennale.
Les espèces exotiques envahissantes et l'Europe : intensification des impacts le long des voies ferrées, sur les bords de route et les rives des cours d'eau.
Formant des peuplements denses, la berce empêche le développement des plantes indigènes.
Elle est également vénéneuse et un contact direct avec la peau peut provoquer des dermatites graves.
À l’heure actuelle, la berce du Caucase ne peut vraisemblablement pas être éradiquée en Europe, alors que des actions prématurées (dès les années 50) auraient probablement eu de meilleures chances.
Dans ce contexte, la Commission européenne a souligné, lors d'une récente communication sur la biodiversité, la nécessité de mettre sur pied un mécanisme d'« alertes précoces » pour les espèces exotiques envahissantes.
En réponse à cette demande, l'AEE et son réseau de membres et de pays collaborateurs prévoient d'établir un système d'informations à l'échelle européenne qui identifiera, détectera, évaluera et répondra aux invasions nouvelles et en expansion.
Les espèces les plus recherchées
Les espèces exotiques prennent toutes les formes et ont toutes les tailles.
Certaines sont introduites délibérément et ont une importance économique, d'autres ont peu d'impact, mais quelquesunes se sont révélées de vrais désastres.
En conséquence, le premier pas vers le développement de mesures de lutte et de gestion est d'identifier les espèces les plus agressives, de manière à cibler les efforts contre elles.
Afin de mieux comprendre les espèces exotiques envahissantes et leur impact sur la biodiversité européenne, l'AEE, soutenue par de nombreux spécialistes, a établi une liste des espèces exotiques envahissantes les plus menaçantes pour la biodiversité en Europe.
La liste contient actuellement 163 espèces ou groupes d'espèces.
Des espèces sont ajoutées à la liste si elles sont très répandues et/ou si elles posent des problèmes majeurs à la biodiversité et aux écosystèmes dans leurs nouveaux habitats.
Les espèces de la liste, parmi lesquelles les plus courantes sont les plantes vasculaires avec 39 entrées, ont un impact significatif sur la biodiversité indigène au niveau des espèces, de l'écosystème ou de la génétique.
Bon nombre d'entre elles affectent également la santé humaine et l'économie.
Depuis 1950, plusieurs espèces reprises dans la liste s'établissent chaque année, et il n'existe aucun signe clair d'amélioration de la situation (figure 1).
Nombre cumulé d'espèces
1 / Établissement dans la région paneuropéenne des espèces exotiques envahissantes les plus menaçantes pour la biodiversité. Source : AEE, 2007.
SIGNAUX DE L'AEE 2009 / BIODIVERSITÉ — ESPÈCES EXOTIQUES ENVAHISSANTES / 17
L'environnement en Europe — Quatrième évaluation.
Enrayer la diminution de la biodiversité à l'horizon 2010 et au-delà.
Organisation maritime internationale. Conventions. http://www.imo.org/.
Amérique du Nord et centrale
Les actions nécessaires pour contrer les espèces exotiques envahissantes comprennent des mesures de gestion et de restauration qui sont généralement à la fois difficiles et coûteuses.
Par exemple, les mesures de lutte contre la limace tueuse ont été pénibles et n'ont souvent eu que des succès localisé et temporaires.
Cependant, il est toujours nécessaire de les poursuivre.Au sein de l'UE, il existe déjà des tentatives pour enrayer les espèces exotiques envahissantes par des mesures de gestion et de restauration, financées par le règlement LIFE. Entre 1992 et 2002, 40 millions EUR ont été affectés à des projets pour faire face aux espèces envahissantes, et l'investissement est en hausse.
L'UE finance également des études de ces espèces dans le cadre du « programme de recherche et de développement technologique ».
Le problème des espèces exotiques envahissantes ne va pas disparaître.
La mondialisation et le changement climatique (les espèces se déplaçant en raison de modifications de leur habitat naturel) signifient que nous serons de plus en plus nombreux à entrer en contact avec ces espèces.
18 / SIGNAUX DE L'AEE 2009 / POLLUTION DE L'AIR
Chaque inspiration compte
Les personnages de cette histoire sont fictifs, mais les données sont réelles.
sont régulièrement dépassées.
Chaque année, le nombre de personnes mourant prématurément de la pollution de l'air en Europe est supérieur au nombre de celles périssant dans des accidents de la circulation.
L'objectif européen consistant à atteindre des niveaux de qualité de l'air sans danger pour la santé humaine ou l'environnement n'a pas encore été satisfait.
Selon l'analyse de l'AEE, 15 des 27 États membres ne parviendront pas à atteindre un ou plusieurs de leurs objectifs légalement contraignants visant à réduire les émissions de polluants atmosphériques nocifs d'ici à 2010.
Particules et ozone
Deux polluants, les particules fines et l'ozone au niveau du sol, sont désormais généralement reconnus comme les plus significatifs en termes d'impact sur la santé.
Une exposition maximale et à long terme peut entraîner divers effets sur la santé, allant d'irritations mineures du système respiratoire, à la mort prématurée. Les particules, un terme utilisé pour décrire diverses particules minuscules provenant de sources telles que les échappements des véhicules et les chauffages domestiques, ont un effet sur les poumons.
Anna a 37 ans et vit dans le centre de Bruxelles.
Elle et son jeune fils, Johan, envisagent une balade hors de cette ville bruyante.
Anna souffre d'asthme et son médecin l'a mise en garde contre les dangers de la pollution de l'air, notamment lors des chaudes journées d'été. Anna a entendu parler des brouillards londoniens des années 50 qui ont tué 2 000 personnes en une semaine.
Elle se souvient, dans son enfance, de bulletins d'information du soir où l'on montrait des poissons morts et des arbres en train de dépérir lorsque le public a découvert les « pluies acides » dans les années 70. Sa maternité ainsi qu’une récente crise d'asthme lui ont rappelé à juste titre la pollution de l'air.
En fait, les émissions de nombreux polluants atmosphériques ont sensiblement chuté en Europe depuis l'enfance d'Anna.
L'air que Johan et elle respirent est bien meilleur que par le passé et la politique de l'air est l'une des grandes réussites des efforts environnementaux de l'UE.
La politique communautaire a surtout permis de réduire sensiblement les émissions de soufre, le principal composant des « pluies acides ».
SIGNAUX DE L'AEE 2009 / POLLUTION DE L'AIR / 19
Selon les dernières données de l'AEE, jusqu'à 50% de la population urbaine européenne aurait été exposée, depuis 1997, à des concentrations de particules supérieures aux limites fixées par l'UE pour protéger la santé humaine.
Pas moins de 61% de la population urbaine aurait été exposée à des niveaux d'ozone supérieurs aux valeurs cibles de l'UE.
Selon des estimations, les voies respiratoires, les yeux et les poumons.
Anna et Johan se rendent dans la gare la plus proche, direction la campagne.
Anna et Johan arrivent bientôt dans un parc national situé juste à l'extérieur de Bruxelles.
Un panneau leur indique qu'ils visitent un site Natura 2000, qui fait partie d'un réseau écologique à l'échelle européenne, créé pour protéger les habitats naturels et préserver la diversité végétale et animale.
(les particules fines) dans l'air ont réduit l'espérance de vie
Mais quelle est cette odeur ?
Un tracteur est en train de répandre du purin sur un champ voisin.
C'est irritant, pense statistique dans l'UE d’environ neuf mois.
L'AEE a noté qu'en dépit d'une chute des émissions de ces deux principaux polluants atmosphériques depuis 1997, les concentrations mesurées dans l'air que nous respirons sont largement restées identiques.
Pour l'instant, nous ignorons la raison de l'absence de baisse des concentrations ambiantes, mais il pourrait s'agir d'une combinaison de plusieurs facteurs : l'augmentation des températures due au changement climatique pourrait affecter la qualité de l'air; peut-être sommes-nous les récepteurs de la pollution provenant d'autres continents ou des émissions naturelles des substances productives d’ozone dégagées par les arbres, par exemple.
Une journée à la campagne
Incident d'ozone à Bruxelles, le 27 juillet 2008
Très élevé
Avant de quitter son appartement, elle se connecte à CELINE, un service web gouvernemental qui fournit une foule d'informations régulières sur la qualité de l'air en Belgique.
L'amélioration de la surveillance et de la disponibilité des informations sur la pollution de l'air constitue une autre réussite de ces dernières années.
Par exemple, les données locales sur les niveaux d'ozone sont désormais transmises au service web de l'AEE consacré à l'ozone (1) qui donne un aperçu de la situation en Europe.Anna fait défiler une carte de Belgique et effectue un zoom sur une station de surveillance au centre de Bruxelles, à moins de deux kilomètres de chez elle.
Le relevé, effectué quelques minutes plus tôt, indique des niveaux élevés d'ozone à Bruxelles.
En effet, le site web prévoit un dépassement des valeurs cibles de l'UE plus tard dans la journée et de nouveau le lendemain (figure 1).Anna quitte son immeuble et se dirige vers la station de métro suivante, à 10 minutes de marche.
Dans la rue, l'impact global des problèmes de circulation de la ville est facile à vérifier... et à sentir.
1 / L'emplacement et les niveaux d'ozone aux stations de surveillance de la qualité de l'air à Bruxelles le dimanche 27 juillet 2008.
Lorsque le relevé d'ozone dépasse les niveaux sains, un triangle rouge est affiché. Le gouvernement local doit alors en informer la population et proposer des mesures de précaution. Source : AEE, 2008.
Un service similaire, fournissant des informations locales sur les niveaux de particules en Europe, est en cours de développement.
20 / SIGNAUX DE L'AEE 2009 / POLLUTION DE L'AIR
L'agriculture est responsable, à elle seule, de plus de 90% des émissions d'ammoniac du site constituerait le seul moyen de le protéger totalement contre les substances en suspension dans l'air.
3), un composé azoté volatile, est l'un d'entre eux.
3 est néfaste et peut endommager
La pollution de l'air faisant fi des frontières nationales, le problème doit être abordé à l'échelle internationale.
Signée par 51 pays, la Convention des Nations unies de 1979 sur la pollution atmosphérique transfrontière à longue distance (Convention LRTAP) constitue la base de la lutte internationale contre la pollution de l'air. En parallèle, l'UE a élaboré des politiques limitant les émissions totales de chaque État membre et définissant des limites légalement contraignantes.
La « directive fixant des plafonds d'émission nationaux » (directive PEN) est une politique clé de l'UE.
Dans ce cas, les niveaux ne sont toutefois pas dangereux pour la santé humaine.
Anna peut pousser un soupir de soulagement, même si l'air est malodorant. L'azote est un nutriment essentiel dans la nature.
Toutefois, un excès d'azote peut entraîner de graves problèmes environnementaux et sanitaires.
Les « pluies acides » se forment en présence de niveaux élevés de soufre et d'oxyde d'azote dans l'air.
La réduction massive des émissions de dioxyde de soufre constitue l'une des grandes réussites de la politique en matière de pollution de l'air au cours de ces dernières décennies.
Les 32 pays membres de l'AEE ont réduit leurs émissions de soufre de 70% entre 1990 et 2006.
Soudain, Johan, qui marchait de façon mal assurée, perd l'équilibre et tombe dans une touffe de grandes orties.
Après l’avoir relevé et brossé, Anna remarque la présence d'orties partout.
Elle en a de saisissants souvenirs d'enfance dans le jardin d'un voisin.
À l'époque, les orties poussaient autour d'un tas de compost, également utilisé pour jeter le fumier de poule.Ce n'était pas une coïncidence : la grande ortie est un indicateur de la présence de concentrations élevées d'azote dans les sols.
Ce phénomène se produit lorsque les nutriments chimiques (tels que l’azote N) existants sont trop nombreux dans un écosystème terrestre ou aquatique.
Dans l'eau, l'on assiste à une croissance excessive des plantes et à leur pourrissement ultérieur, ce qui, à son tour, engendre d'autres effets, dont la raréfaction de l'oxygène.
Les poissons ainsi que d'autres animaux et plantes finissent par étouffer à mesure de l'épuisement des réserves d'oxygène.
La barrière protégeant le site n'offre aucune défense. En fait, la construction d'une serre autour
Les efforts d'atténuation du changement climatique amélioreront la qualité de l'air sous le terme de « co-bénéfices » de la politique relative au changement climatique.
En janvier 2008, la Commission Européenne a proposé un paquet « climat et énergie » visant à :
• réduire de 20% les émissions de gaz à effet de serre d'ici à 2020; • augmenter de 20% la part des énergies renouvelables d'ici à 2020; • améliorer de 20% l'efficacité énergétique
Les efforts nécessaires pour atteindre ces objectifs permettront également de réduire la pollution de l'air en Europe.
Ces effets secondaires positifs sont désignés
Il est estimé que le paquet susmentionné devrait permettre une réduction du coût lié à l’atteinte des objectifs de l'UE en matière de pollution de l'air de 8,5 milliards EUR par an.
Les économies pour les services de santé européens pourraient représenter six fois ce montant.
d'ici à 2020.
2 polluants à base d'azote, à savoir NOX
Centre de coordination des effets, centre de données du Programme international concerté de modélisation et la cartographie des niveaux et charges critiques ainsi que des effets, risques et tendances de la pollution atmosphérique (PIC — Modélisation et cartographie, ICP M & M) : http:// www.mnp.nl/cce/.
Stratégie thématique sur la pollution atmosphérique (2005).
Communication de la Commission au Conseil et au Parlement européen.
Directive 2008/50/CE du Parlement européen et du Conseil du 21 mai 2008 concernant la qualité de l'air ambiant et un air pur pour l'Europe.
En 2009, la Commission européenne prévoit de publier une proposition visant à réviser la directive PEN en vigueur pour y inclure des plafonds plus stricts pour 2020.
Pour la première fois, des limites nationales devraient être proposées pour les particules fines
Commission Européenne, 2005b.
Stratégie thématique sur la pollution atmosphérique (2005).
Communication de la Commission au Conseil et au Parlement européen. COM(2005)446 final.
Parmi celles-ci, une nouvelle directive, baptisée CAFE (Air pur pour l'Europe), a été adoptée en avril 2008.
Pour la première fois, elle fixe des valeurs limites légalement contraignantes pour les
Équipe spéciale sur l'azote réactif (TFNr), Convention sur la pollution atmosphérique transfrontière à longue distance : http://www.clrtap-tfrn.org/?q=node/1.
Rapport technique de l'AEE n° 7/2008.
Indicateur de base CSI-04 : Dépassements des valeurs limites pour la qualité de l'air dans les zones urbaines.
Sixième programme d'action pour l'environnement de la Communauté européenne 2002–2012 (1600/2002/CE).
Commission Européenne, 2005a. Direction générale Énergie et transports : http:// qui doivent être atteintes d'ici à 2015.
Cette recommandation conseille aux personnes souffrant de problèmes respiratoires de prendre des précautions, comme éviter les exercices fatigants, tant que les niveaux d'ozone demeurent élevés.
La Belgique, la France, l’Allemagne et les Pays-Bas estiment que les nouvelles politiques et mesures, pas encore promulguées, les aideront à atteindre leurs plafonds d’émissions pour 2010.
En outre, plusieurs autres États membres pensent qu’ils dépasseront leurs plafonds initiaux.
22 / SIGNAUX DE L'AEE 2009 / AGRICULTURE ET ENVIRONNEMENT
Réforme de la politique agricole commune
Appauvrissement d'une ressource Près de 80% des Européens vivent dans des grandes villes, des cités ou des agglomérations urbaines entre les deux, loin des réalités de l'agriculture.
Notre paysage rural revêt néanmoins une grande importance en termes d'approvisionnement en nourriture, matières premières, carburants et loisirs.
SIGNAUX DE L'AEE 2009 / AGRICULTURE ET ENVIRONNEMENT / 23
La PAC en contexte
Introduite en 1962, la PAC consomme 40% de l'ensemble du budget de l'UE.
En 2007, ce pourcentage représentait plus de 54 milliards EUR.
L'agriculture contribue à 1,2% du PIB communautaire et à 4,7% de l'ensemble des emplois dans l'UE (1).
La PAC comporte actuellement deux « piliers » :
• Le premier pilier apporte une aide directe et des interventions sur le marché pour assurer la production alimentaire et les revenus des agriculteurs et pour rendre l'agriculture européenne plus concurrentielle.
Il représente la partie essentielle du budget, soit 77,5% des dépenses totales de la PAC en 2006.
à une époque de pénuries alimentaires d'après-guerre.
Les subventions ont été progressivement dissociées de leur but original, à savoir l'augmentation de la production alimentaire, et se concentrent désormais davantage sur le développement rural et les objectifs environnementaux. La PAC fait actuellement l'objet d'un « bilan de santé » par la Commission européenne, le Parlement européen et les États membres.
Dans le cadre des discussions relatives à l'avenir de la PAC, l'AEE prépare également une analyse de cette politique en se concentrant sur le « ciblage » des dépenses « environnementales » des subventions.
Où l'argent va-t-il et quel effet a-t-il?
Voici un aperçu de nos constatations.
Répartition des dépenses de la PAC
• Le second pilier reconnaît le rôle central de l'agriculture en tant que fournisseur de denrées alimentaires et de biens, en tant que pierre angulaire des sociétés rurales et en tant que gestionnaire environnemental potentiel.
Les mesures, mises en œuvre par le biais de programmes de développement rural, visent à restructurer le secteur agricole et à promouvoir la protection de l'environnement, la diversification et l'innovation dans les zones rurales.
L'AEE a analysé la répartition actuelle des dépenses pour étudier la manière dont la PAC peut contribuer à la préservation des terres agricoles de valeur naturelle élevée.
Les données actuelles montrent l'affectation du financement de la PAC au niveau national.
Les informations au sein des pays sont beaucoup moins détaillées.
En conséquence, l'AEE a soutenu des études de cas aux Pays-Bas, en Estonie, en France, en Espagne et en République tchèque, afin de tenter d'évaluer les dépenses plus en détail.
Les agriculteurs gèrent la moitié des terres de l'UE et ont une grande incidence sur les sols, l'eau et la biodiversité de l'Europe.
Une analyse récente indique que l'agriculture utilise la moitié de l'eau disponible en Europe méridionale.
Dans l'UE-15, l'agriculture est responsable de près de la moitié de la pollution par l'azote dans les cours d'eau, de 94% des émissions d'ammoniac et de 9% des émissions totales de gaz à effet de serre. Les pratiques agricoles traditionnelles ont toutefois façonné notre paysage et influencé les animaux et plantes qui y vivent.
Bon nombre de nos espèces les plus rares dépendent en fait de la poursuite des pratiques agricoles traditionnelles. Les terres agricoles de valeur naturelle élevée sont particulièrement riches en habitats et espèces à protéger.
Elles sont souvent associées à l'agriculture traditionnelle ou à faible intensité, qui n'est pas très rentable.
La plupart des agriculteurs ont intensifié la production ou carrément abandonné l'agriculture, des tendances qui menacent les habitats naturels. Un défi important en matière de politique agricole est d'offrir des incitants économiques aux agriculteurs pour la poursuite de pratiques agricoles favorables à la vie sauvage.
Données pour l’UE-25, 2006.
Commission européenne, 2007b.
24 / SIGNAUX DE L'AEE 2009 / AGRICULTURE ET ENVIRONNEMENT
Les pays enregistrant une part importante de terres agricoles de valeur naturelle élevée reçoivent comparativement peu au titre du premier pilier du budget de la PAC (figure 1).
Cette situation n'est pas surprenante, étant donné que ce pilier était à l'origine lié à la production, et est aussi la plus courante dans les zones d'agriculture intensive.
Les dépenses du second pilier (développement rural) par hectare augmentent généralement avec la part de terres agricoles de valeur naturelle élevée.
Toutefois, les dépenses en programmes agro-environnementaux, l'élément le plus lié à la préservation, ne sont pas étroitement associées au nombre de terres agricoles de valeur naturelle élevée dans les zones étudiées (figure 2).
Il convient également de noter que cette intervention représente moins de 5% des paiements totaux de la PAC.
Supérieur aux dépenses moyennes
Supérieur aux dépenses moyennes
7 États membres : Belgique, République tchèque, Allemagne, Hongrie, Irlande, Luxembourg, Suède
Inférieur aux dépenses moyennes
Part supérieure des terres agricoles VNE
Part supérieure des terres agricoles VNE
Part inférieure des terres agricoles VNE
Part inférieure des terres agricoles VNE
2 / Interconnexion des dépenses agro-environnementales avec une part estimée de terres agricoles de valeur naturelle élevée (VNE) par État membre.
Remarque : la part VNE est calculée sur la base des terres agricoles dérivées de la base de données Corine Land Cover.
Aucune donnée n'était disponible pour Malte.
Source : données de 2005, Commission européenne, 2007a.
1 / Interconnexion de l'aide agricole (premier pilier) avec une part estimée de terres agricoles de valeur naturelle élevée (VNE) par État membre.
Remarque : la part VNE est calculée sur la base des terres agricoles dérivées de la base de données Corine Land Cover.
Aucune donnée n'était disponible pour Malte.
Source : données issues de rapports financiers de la PAC, diverses années.
Si l'aide agricole et la part de terres agricoles VNE étaient corrélées, la plupart des États membres se trouveraient dans la case en bas à gauche et en haut à droite.
La répartition assez égale des États membres entre toutes les cases indique que l'aide de la PAC au titre du premier pilier et pour les programmes agroenvironnementaux n'est actuellement pas corrélée avec la part estimée des terres agricoles VNE lorsqu'elle est analysée au niveau des États membres.
Les barges à queue noire sont de grands échassiers à long bec, présents le long des côtes et dans les prés humides européens.
En 1975, on dénombrait 120 000 couples nicheurs aux Pays-Bas.
Aujourd'hui, ils ne sont plus que 38 000.
Le nombre de couples nicheurs chute dans toute l'Europe.
Les conclusions de cet exemple pourraient être appliquées à l'ensemble du budget de la PAC concernant ses efforts d'amélioration de l'environnement : la PAC a un effet, mais il n'est pas suffisant.
Les oisillons de barge doivent manger quelque 20 000 insectes au cours de la première semaine de leur vie pour survivre.
Les scientifiques s'accordent à dire que les pratiques de fauchage précoce des agriculteurs sont à l'origine du déclin de la population des barges.
Aux Pays-Bas, le premier fauchage intervient trois semaines plus tôt que voici 40 ans, probablement en raison de l'amélioration de la fertilisation.
Les populations d'insectes sont bien plus nombreuses dans les herbes hautes et augmentent même dans les pâturages qui n'ont pas été fortement fertilisés.
Dans les herbes basses, les oiseaux parents ne peuvent simplement pas trouver assez d'insectes pour nourrir leurs petits pendant ces premiers jours cruciaux.
Les prédateurs sont également devenus une menace plus importante, car les oisillons constituent des proies faciles dans les pâturages ouverts et courts.
Ceci résume en un mot le défi auquel est confrontée la PAC lorsque le ciblage des fonds et l'élaboration d'une politique au niveau local sont essentiels.
En 2006, 1,2 milliard EUR ont été dépensés au titre du premier pilier aux Pays-Bas et 83,2 millions EUR au titre du second pilier.
Les paiements uniques par exploitation au titre du premier pilier sont toujours affectés dans une large mesure aux exploitations agricoles enregistrant une productivité élevée, étant donné que les paiements actuels des aides sont liés à la répartition historique des subventions.
En 2006, 1,2 milliard EUR du budget de la PAC étaient affectés aux Pays-Bas, dont une partie était utilisée pour encourager le fauchage tardif.
Des études ont montré que le taux de survie des oisillons de barge double sur les pâturages bénéficiant du fauchage tardif.
Ces mesures ne suffisent toutefois pas pour stabiliser la population de barges.
Pour augmenter la survie de manière satisfaisante, il convient
SIGNAUX DE L'AEE 2009 / AGRICULTURE ET ENVIRONNEMENT / 25
Conséquences pour la biodiversité
Évaluation de l'intégration environnementale dans la politique agricole communautaire. Briefing AEE n° 1/2006.
Ensuring quality of life in Europe's cities and towns (Assurer la qualité de vie dans les villes et cités européennes) (en préparation).
Commission européenne, 2007a.
Le développement rural dans l'Union européenne — Informations statistiques et économiques — Rapport 2007. http://ec.europa.eu/ agriculture/agrista/index_en.htm.
Commission européenne, 2007b. Agriculture in the European Union — Statistical and economic information 2007 (L'agriculture dans l'Union européenne — Informations statistiques et économiques 2007). http://ec.europa.eu/ agriculture/agrista/index_en.htm.
Commission européenne, 2007c. General Budget of the European Union (Budget général de l'Union européenne), 2007.
En fin de compte, l'effet des paiements de la PAC sur la préservation des terres agricoles de valeur naturelle élevée constitue l'aspect important de cette analyse.
Les informations disponibles ne fournissent pas une réponse claire en raison d'un manque de résolution géographique des informations disponibles.
En outre, les interactions entre les types et l'intensité de l'agriculture et la valeur naturelle des terres agricoles sont complexes et varient d'une région à l'autre. Les exploitations sur des terres de valeur naturelle élevée dépendent davantage du financement de la PAC pour leurs revenus que les exploitations intensives, qui ne favorisent pas la biodiversité.
Les études de cas de l'AEE confirment que la majorité des subventions du premier pilier sont affectées aux zones les plus productives.
La biodiversité y est faible et les subventions incitent peu à une production respectueuse de l'environnement.
Les dépenses du second pilier sont davantage corrélées positivement aux terres agricoles de valeur naturelle élevée et il s'agit, en principe, d'une bonne nouvelle pour la préservation de ces exploitations. L'évaluation de l'adéquation de ces subventions pour éviter l'abandon des terres, d'une part, et l'intensification, d'autre part, nécessiterait une étude supplémentaire.
Des éléments probants relatifs à la mise en œuvre de programmes agroenvironnementaux indiquent que leur efficacité pourrait être améliorée.
Certaines des mesures sont prometteuses alors que d'autres se révèlent peu efficaces.
En outre, l'exode rural et l'évolution des modes de vie peuvent représenter des menaces majeures pour les systèmes agricoles traditionnels qui, à long terme, ne pourront être résolues par des subventions.
Le financement de la PAC fera partie d'une révision majeure de l'ensemble du budget communautaire en 2009–2010.
La conciliation des différentes fonctions de la PAC (garantie de la production alimentaire, aide pour les revenus agricoles, protection de l'environnement et amélioration de la qualité de vie dans les zones rurales) et la garantie que l'argent des contribuables de l'UE est correctement dépensé constituent un défi.
Le peu d’informations disponibles suggère que la répartition actuelle des fonds de la PAC n'est pas très efficace du point de vue de la réalisation des objectifs environnementaux de l'UE, notamment ceux relatifs à la protection de la nature. L'analyse de l'AEE permet également de constater que les données statistiques disponibles sur la répartition des dépenses de la PAC ne sont pas toujours suffisantes pour évaluer correctement les effets de cette importante politique.
26 / SIGNAUX DE L'AEE 2009 / ENVIRONNEMENT MARIN
Des poissons en eau trouble
La gestion marine dans le contexte du changement climatique
Une histoire de pêcheurs Durant la nuit du 6 octobre 1986, des pêcheurs de homards de la petite ville de Gilleleje, au nord de Copenhague, exerçant leur activité dans le Cattégat, ont trouvé leurs filets remplis de langoustines.
Bon nombre des crustacés étaient morts ou mourants.
Environ la moitié d'entre eux avaient une couleur bizarre.
Si la population de cabillauds de la Baltique est épargnée pendant deux ans, elle recommencera à croître.
Henrik Sparholt, expert du programme de vulgarisation de l'ICES
Des observations d'oxygène dissous dans l'eau en combinaison avec les langoustines mortes ont indiqué aux chercheurs du National Environmental Research Institute (Institut danois pour la recherche environnementale) qu'une partie inhabituellement importante des fonds marins du Cattégat méridional était dépourvue d'oxygène.
Cet effondrement a exercé une énorme pression financière sur la communauté locale. L'ampleur et la rapidité de l'effondrement des stocks de cabillaud dans la mer Baltique ont suscité un investissement considérable en énergie pour comprendre les causes de l'essor, puis de l'effondrement.
La région est devenue une étude de cas internationale avec des leçons pour d'autres régions.
L'histoire de la Baltique n'est pas simple : en effet, la complexité de la situation illustre le défi auquel sont confrontés les décideurs en matière d'environnement marin.
Pêche aux données
Bornholm, une île danoise paradisiaque située à l'entrée de la mer Baltique, plus ou moins entre la Suède, l'Allemagne et la Pologne, est bien connue pour son hareng fumé.
Pendant des siècles, l'abondance de poisson a été la pierre angulaire de l'économie locale. Dans les années 70, environ la moitié du revenu de la pêche provenait du cabillaud.
À la fin des années 80, les prises de cabillaud représentaient 80% de la valeur totale.
De nombreux pêcheurs ont imaginé un brillant avenir et investi dans prises de poissons et la surveillance environnementale des conditions océanographiques offrent des informations précieuses sur l'évaluation de l’état des stocks de la plupart des espèces commerciales pêchées.
En particulier, le nombre de poissons d'un certain âge dans une zone est essentiel.
Plus le nombre de jeunes poissons survivant sur une année est élevé, plus le nombre de poissons qui sera pêché deux à cinq ans plus tard, lorsqu'ils seront matures, sera élevé.
En outre, plus les poissons matures seront nombreux, plus nombreux seront les œufs pondus.Suivant les conseils scientifiques, les États membres de l'UE prennent des décisions sur les totaux admissibles des captures (TAC).
Néanmoins, ces décisions reflètent souvent des priorités autres que la protection des stocks.
En 2006, environ 45% des stocks de poissons évalués dans les mers européennes étaient pêchés hors des limites biologiques sûres.
SIGNAUX DE L'AEE 2009 / ENVIRONNEMENT MARIN / 27
Les poissons respirent l'oxygène dissous dans l'eau
Pourquoi le début des années 80 était-il si favorable pour la pêche au cabillaud?
Quatre facteurs expliquent le taux de survie élevé des œufs et larves de cabillaud de 1978 à 1983.
Primo, les pressions exercées par la pêche ont diminué à la fin des années 70.
Secundo, les conditions climatiques ont provoqué des afflux d'eau fortement salée de la mer du Nord.
En fait, la Baltique était un lac d'eau douce jusqu'à la montée du niveau de la mer voici 8 000 ans, ce qui a permis à la mer du Nord de se jeter dans le lac.
Les « intrusions » d'eau salée dans la Baltique sont toujours un facteur primordial en termes de préservation de la salinité et des niveaux d'oxygène.
Cabillaud dans la Baltique (1 000 tonnes de cabillaud)
Conseil de l'ICES
En particulier depuis les années 60, l'augmentation de l'utilisation d'engrais chimiques dans l'agriculture ainsi que l'urbanisation ont engendré une hausse considérable des apports de nutriments, donc de la pollution, dans la mer Baltique.
Cette situation a entraîné une prolifération du phytoplancton et une hausse de la production de poissons (plus de phytoplancton signifie plus de nourriture pour les poissons).
Elle s'est toutefois également traduite par une augmentation des problèmes liés à l'anoxie dans les eaux profondes de la mer.
Lorsque l'eau à proximité du fond marin devient anoxique, celui-ci émet du sulfure d'hydrogène dans l'eau, lequel est toxique pour la plupart des organismes vivants.
C'est probablement une combinaison de sulfure d'hydrogène et un manque d'oxygène qui ont tué les langoustines dans le Cattégat cette nuit de 1986.
Les zones anoxiques de la mer Baltique sont désormais si étendues qu'elles ont entraîné une diminution de la superficie des zones de frai potentielles dans la Baltique centrale et orientale. Ce phénomène réduit la réussite du frai du cabillaud.
1 / Niveaux de prise scientifiquement recommandés (sur la base des conseils de l'ICES), total admissible convenu des captures (TAC) et prise réelle dans les zones de pêche des environs de Bornholm, dans les années 1989–2007.
Pratiquement chaque année où le stock de cabillaud a été évalué, le TAC a été fixé plus haut que le niveau recommandé.
Ces dernières années, il arrive que le TAC dépasse le niveau recommandé de plus de 100%.
Fait intéressant, la prise réelle est généralement supérieure au TAC, car les estimations des pêches illégales sont également reprises dans les chiffres. Source : AEE, 2008.
28 / SIGNAUX DE L'AEE 2009 / ENVIRONNEMENT MARIN mer Baltique.
Pendant l'été 2007, les débarquements illégaux par la flottille de pêche polonaise ont été si notables que la Commission européenne a arrêté la pêche polonaise au second semestre 2007.
(Pseudocalanus acuspes), la principale source de nourriture des cabillauds, étaient abondantes et quarto, les prédateurs, tels que les sprats et les phoques, faisaient défaut.
Les sprats se nourrissent d'œufs de cabillaud et les phoques, de cabillaud.
Et pour couronner le tout, le changement climatique!
Que s'est-il passé ensuite?
Parmi les trois principales espèces pêchées, à savoir le cabillaud, le hareng et le sprat, le cabillaud est particulièrement sensible à une réduction de la salinité, car cette dernière affecte à la fois sa capacité de reproduction et la disponibilité de la nourriture préférée des larves de cabillaud.
Les prévisions quant au futur climat de la partie marine de la Baltique indiquent une augmentation continue des précipitations et une diminution des afflux de la mer du Nord.
En d'autres termes, les stocks de cabillauds et d'autres poissons marins devraient continuer à diminuer jusqu'à la réduction de la pression de la pêche.
Depuis le milieu des années 80, les afflux majeurs provenant de la mer du Nord ont diminué, ce qui a généré de mauvaises conditions pour la survie des œufs et une réduction du nombre de jeunes poissons.
La salinité réduite a également entraîné une diminution de l'abondance de copépodes, un aliment de base pour les larves.
En dépit d'une réduction de la limite des niveaux biologiquement sûrs pour la pêche au cours des années suivantes, la prise (TAC) convenue au niveau politique a régulièrement dépassé ce niveau (figure 1). La pêche illégale aggrave le problème.
Selon des estimations, 30% de prises supplémentaires sont débarquées illégalement dans cette partie de la
Le changement climatique affecte tant la température que le bilan de salinité de la Baltique.
Ampleur de l'hypoxie et de l'anoxie dans le fond marin, automne 2007
Stations d'échantillonnage
SUÈDE d r o
2 / Estimations de l'ampleur de l'hypoxie (teneur en oxygène inférieure à 2 ml/l) et de l'anoxie (teneur en oxygène nulle; souvent, avec la présence de sulfure d'hydrogène, qui réagit avec l'oxygène pour produire des sulfates.
Lors de cette réaction, les concentrations en oxygène sont considérées comme négatives) à l'automne 2007.
Au fil du temps, on a constaté une augmentation constante dans la zone concernée du sulfure d'hydrogène dans le bassin occidental et oriental du Gotland ainsi que dans le Golfe extérieur de Finlande.
L'eau du Golfe de Finlande n'entre pas dans le Golfe de Botnie. En conséquence, malgré sa profondeur, il demeure bien oxygéné, même en automne. Source : http://www. helcom.fi/environment2/ifs/ifs2007/en_GB/HydrographyOxygenDeep/.
SIGNAUX DE L'AEE 2009 / ENVIRONNEMENT MARIN / 29
de cette stratégie par les États membres constituera l'une des priorités de la présidence suédoise de l'UE au second semestre 2009.
La Suède a en effet identifié l'environnement de la mer Baltique comme l'une de ses principales préoccupations.
La politique commune de la pêche (PCP) a été conçue pour réguler les activités de pêche d'un point de vue environnemental, économique et social.
Toutefois, bon nombre des espèces de poissons présentant un intérêt commercial maximal en Europe ont fait l'objet d'une surpêche et leurs populations sont désormais en dessous des limites biologiques sûres.
La nature de la législation rend coûteux et difficile l'engagement de poursuites contre les États membres qui pratiquent la surpêche.
L'échec évident de la gestion durable de nombreux stocks de poissons qu’ils surveillent a amené des experts marins à demander des révisions majeures de la politique, qui est clairement le produit de compromis entre les pays.
L'environnement marin doit être traité comme un écosystème et non comme des secteurs à exploiter.
Joe Borg, Commissaire européen chargé des Affaires maritimes et de la Pêche, a même affirmé que la PCP « n'encourageait pas la responsabilité des pêcheurs ou des politiciens » et a lancé une révision immédiate de la politique en septembre 2008, soit quatre ans plus tôt que prévu.
en novembre 2007, constitue une base importante pour une mise en œuvre plus efficace de la politique communautaire dans cette région.
Cette dernière inclut la nouvelle directive-cadre sur la stratégie marine, qui prévoit que les pays frontaliers devraient parvenir à un « bon état environnemental » de la mer Baltique d'ici à 2020, et inclut une obligation de ramener les stocks de poissons à un « état satisfaisant ».
En outre, la Commission européenne développe actuellement une stratégie régionale pour la mer Baltique qui aboutira à un plan d'action définissant les acteurs clés, les instruments financiers à déployer et un calendrier de travail. L'adoption
Le passage du pétrole à la bioénergie n'est pas sans risque
La bioénergie n'est pas nouvelle.
Pendant des millénaires, les peuples ont brûlé du bois.
La révolution industrielle au milieu des années 1800 a mis en avant les « combustibles fossiles », notamment le charbon et le pétrole.
Toutefois, les combustibles fossiles se raréfient, deviennent plus difficiles à extraire, plus coûteux, et font l'objet d'intenses débats politiques.
SIGNAUX DE L'AEE 2009 / ÉNERGIE : BIOÉNERGIE ET CHANGEMENT D'AFFECTATION DES SOLS / 31 ou pâturages en cultures de biocarburants
2 qu'elle n'en dégagerait plus de COéconomiserait.
Biomasse : désigne les matières biologiques vivantes et récemment mortes. Celles-ci peuvent provenir de cultures, d'arbres, d'algues, de l'agriculture, de débris forestiers ou de flux de déchets.
Bioénergie : tout type d'énergie dérivée de la biomasse, dont les biocarburants.
Le rush vers les énergies renouvelables déjà la source d'énergie renouvelable (1) prédominante en Europe et sa production devrait sensiblement augmenter dans les décennies à venir.
Les biocarburants ont été salués comme un excellent moyen de « mettre au vert » les transports et d'éviter les importations coûteuses de pétrole. Le thème des biocarburants a fait les gros titres dans le monde en 2008 pour des raisons négatives, essentiellement liées à l'augmentation des prix des denrées alimentaires.
Bien que le travail de l'AEE sur les biocarburants soit limité aux avantages et inconvénients du point de vue environnemental, ici également, la controverse règne.
Un passage à une production à grande échelle de bioénergie comporte des risques considérables pour l'environnement, notamment en termes de changement d'affectation des sols.
Les sols et les plantes constituent les deux principaux lieux de stockage du CO
2 sur terre, étant donné qu'ils contiennent deux fois plus de carbone que notre atmosphère.
La conversion massive de forêts, tourbières
L'expansion de la production des surfaces cultivables en Europe pour satisfaire la demande combinée de nourriture et de carburant aurait de sérieuses conséquences sur la biodiversité en Europe et endommagerait nos sols et nos ressources en eau.
Les répercussions, appelées « changements indirects de l'affectation des sols », affecteraient d'autres régions du monde : à mesure que l'Europe réduirait les exportations de denrées alimentaires, d'autres régions du globe augmenteraient la production de nourriture pour combler l'écart.
L'impact sur les prix mondiaux des denrées alimentaires pourrait être important.
Toutefois, un choix des cultures et une gestion adéquats pourraient atténuer les risques en Europe.
Les biocarburants produits à partir de déchets, de résidus forestiers ou de résidus de cultures, par exemple, offrent réellement des avantages environnementaux.
Dans ce contexte, l'AEE étudie comment l'essor imminent des bioénergies pourrait se développer
La Commission européenne a proposé un objectif contraignant : 20% de la totalité de l'énergie consommée en Europe doit provenir d'énergies renouvelables (soit toutes les sources renouvelables : vent, soleil, vagues, etc. ainsi que la bioénergie) d'ici à 2020.
Pour l'instant, celles-ci représentent 6,7% de la consommation d'énergie européenne. Deux tiers proviennent de la biomasse.
Parmi les énergies renouvelables, citons les énergies éolienne, hydraulique, marémotrice, solaire, etc.Le terme « biocarburant » peut être utilisé pour tous les carburants (solide, liquides ou gazeux) dérivés de la biomasse et destinés à n’importe quel usage.
Toutefois, dans le contexte de cette analyse, il désigne spécifiquement les carburants destinés au transport.
32 / SIGNAUX DE L'AEE 2009 / ÉNERGIE : BIOÉNERGIE ET CHANGEMENT D'AFFECTATION DES SOLS à 10% d'ici à 2020 est trop ambitieuse et devrait être suspendue.
Impacts mondiaux : prix des denrées alimentaires et changement d'affectation des sols une augmentation à moyen terme des prix moyens du blé, du maïs et de l'huile végétale d'environ 8, 10 et 33%, respectivement.
La croissance de la consommation alimentaire mondiale et la demande supplémentaire de biocarburants entraînent une expansion des terres cultivées à l'échelle mondiale au détriment des pâturages naturels et de la forêt tropicale.
Cet aspect est important car, selon les estimations, la déforestation et les pratiques agricoles sont actuellement responsables de 20% des émissions mondiales de gaz à effet de serre.
La conversion à grande échelle de forêts en terres cultivées accentue cette part et a de graves incidences sur la biodiversité.
La vie sauvage ainsi que la quantité et la qualité de l'eau pourraient également être affectées si de grandes zones d'habitats naturels ou des zones agricoles traditionnelles sont converties et amenées à la production intensive pour la bioénergie.
La promotion des biocarburants et d'autres bioénergies en Europe déclenche inévitablement des effets directs et indirects dans d'autres régions du monde.
Par exemple, en Europe, nous pourrions produire du biodiesel à partir d'huile de colza de manière durable, mais une quantité moindre d'huile de colza destinée à des fins alimentaires serait disponible en Europe et au dehors.
L'huile de palme devrait en partie combler l'écart.
La Commission européenne tient également à promouvoir les biocarburants (les carburants destinés au transport), étant donné que la diversification revêt une importance particulière dans le secteur des transports en raison de sa dépendance au pétrole.
Le secteur des transports augmente également ses émissions de gaz à effet de serre, annulant ainsi les économies d'émissions réalisées dans d'autres secteurs. La Commission a donc proposé que les biocarburants représentent 10% des carburants destinés au transport routier d'ici à 2020, à condition qu'ils puissent être certifiés durables.
Des données de 2007 indiquent que les biocarburants représentent 2,6% des carburants destinés au transport routier dans l'UE.
Pour atteindre 10%, l'Union européenne doit augmenter sa production et ses importations de biocarburants, à un moment où ceux-ci sont au centre de débats écologiques et économiques complexes.
L'objectif de l'UE relatif aux biocarburants fait ainsi l'objet de débats de plus en plus nombreux. Le Parlement européen vient de demander une garantie selon laquelle 40% de l'objectif des 10% doivent provenir de sources qui ne font pas concurrence à la production alimentaire.
Le comité scientifique de l'AEE a prévenu que l'augmentation de la part des biocarburants dans les transports
1 / Consommation finale d'énergie des biocarburants — en% de la consommation finale d'énergie des carburants destinés au transport routier, UE-27.
SIGNAUX DE L'AEE 2009 / ÉNERGIE : BIOÉNERGIE ET CHANGEMENT D'AFFECTATION DES SOLS / 33 à production combinée, plutôt que de se concentrer sur les carburants destinés au transport.
seraient supérieures à celles associées à l'utilisation de combustibles fossiles, pendant au moins 50 ans. Ceci s'explique par le fait que les pâturages et les
Perspectives d'avenir forêts font office de réserves de CO
L'étude fixait un ensemble de conditions protégeant la biodiversité et minimisant les déchets pour garantir que le « potentiel de biomasse » ne nuise pas à l'environnement.
Par la suite, l'AEE a utilisé en 2008 le modèle Green-X
, initialement
Leur conversion en un type de culture adapté à la production de biocarburant supprimerait cette fonction de stockage.
Plusieurs décennies seraient nécessaires pour que les avantages contrebalancent les inconvénients. Les impacts sur la biodiversité et les ressources naturelles, comme l'eau, sont plus difficiles à mesurer.
La production accrue de blé dans les états américains du Midwest, par exemple, menace la vie marine dans le Golfe du Mexique, où une zone morte de plus de 20 000 km² a été créée par les apports élevés de nutriments du Mississippi.
Selon une étude récente, la réalisation des objectifs de 2022 pour la facture énergétique des États-Unis augmentera les charges d'azote dans le Mississippi de 10 à 34%.
Modélisation du futur
En 2006, une étude de l'AEE estimait que 15% de la demande énergétique européenne prévue en 2030 pourrait être satisfaite grâce à la bioénergie dérivée de déchets et de produits agricoles et forestiers, en n'utilisant que des ressources européennes.
Pour éviter les impacts négatifs d'un passage à la bioénergie décrits ci-dessus, il nous faut des politiques fortes au niveau international pour empêcher que les changements d'affectation des sols aggravent les problèmes environnementaux dans la recherche de bioénergie.
Le défi est manifestement mondial et il nous faut un débat à cette échelle sur la façon d'endiguer la perte de biodiversité tout en s'attaquant au changement climatique, sans perdre de vue la nécessité mondiale d'augmenter la production alimentaire et la hausse déconcertante du prix du pétrole.
L'AEE estime que l'Europe devrait chercher activement à produire autant de bioénergie que possible au niveau Européen tout en maintenant un équilibre entre nourriture, carburant et production de fibres, et ce sans compromettre les services fournis par les écosystèmes.
Nous devrions dépasser les biocarburants pour entamer de sérieux travaux de recherche et de développement sur les biocarburants avancés (voir encadré), et ce en tenant compte de tous les impacts environnementaux, y compris des effets sur le sol, l'eau et la biodiversité ainsi que des émissions de gaz à effet de serre.
Ainsi, l'UE pourrait prendre la tête dans la création d'un secteur bioénergétique véritablement durable.
Promesse de la génération suivante
Corn-based ethanol production compromises goal of reducing nitrogen export by the Mississippi river (La production d'éthanol à base de blé compromet l'objectif de réduction des exportations d'azote pour le fleuve Mississippi).
La deuxième génération de biocarburants peut permettre des réductions plus importantes des émissions de gaz à effet de serre et atténuer d'autres effets négatifs, tels que l'utilisation d'engrais, mais il est improbable qu'elle soit disponible à temps pour contribuer substantiellement à la réalisation de l'objectif des 10% de biocarburants destinés au transport d'ici à 2020.
Davantage de recherches sont nécessaires sur ces processus de production, leurs impacts et leurs débouchés.
En outre, la compétition pour les terres et l'eau entre des cultures énergétiques dédiées et des cultures vivrières subsistera probablement.
Des réductions d'émissions plus importantes seraient mêmes possibles si des politiques étaient mises en place pour favoriser le recours à la technologie de cogénération (PCCE) dans la production d'électricité et de chaleur.
Ce processus valorise la chaleur dégagée lors de la production d'électricité. Bien sûr, tout cela a un coût.
Encourager l'utilisation de la bioénergie revient environ 20% plus cher qu'un modèle similaire d'énergie traditionnelle d'ici à 2030. En fin de compte, ce sont les consommateurs qui supporteraient ce coût.
Depuis le début de ce travail, l'évolution de la situation, notamment l'augmentation du prix mondial des denrées alimentaires, indique que le « potentiel de biomasse » est surestimé : la quantité de terres disponibles en Europe pour les cultures bioénergétiques devrait diminuer. De même, le prix élevé du pétrole pourrait aussi affecter les résultats.
Toutefois, un message clair se dégage : il serait préférable, en termes de coûts et de lutte contre le changement climatique, de consacrer la bioénergie en priorité à la production d'électricité et de chaleur en recourant à des centrales thermiques
34 / SIGNAUX DE L'AEE 2009 / TRANSPORT DES DÉCHETS
Pas dans mon jardin
Les transports internationaux de déchets et l'environnement
Déchets sans frontières
Zhang Guofu, 35 ans, gagne 700 EUR par mois, soit un salaire faramineux dans les provinces chinoises, pour trier des déchets, parmi lesquels des sacs à provision d'un supermarché britannique et des DVD en anglais.
En fait, les déchets jetés dans une poubelle de Londres peuvent facilement atterrir à 8 000 kilomètres de là dans une usine de recyclage chinoise située dans le delta de la rivière Perle.
SIGNAUX DE L'AEE 2009 / TRANSPORT DES DÉCHETS / 35 déchets à l'échelon national (le « principe de proximité »).
Toutefois, le transport de déchets dangereux et à risques en provenance des États membres de l'UE, à des fins d'élimination, ayant pratiquement quadruplé entre 1997 et 2005, cet objectif reste à satisfaire. Les facteurs à la base de l'exportation et de l'importation de déchets sont divers : disponibilité de technologies de traitement spéciales; pénurie de matériaux; différences du prix d'élimination ou de récupération.
La politique communautaire, qui fixe des objectifs de recyclage, engendre également le transport de déchets à partir d'États membres incapables de réaliser leurs objectifs au niveau national.
Tant que ces déchets ne sont pas destinés à être éliminés sur le lieu de destination et ne contiennent pas de substances dangereuses, il est considèré qu'il s'agit de commerce.
Votre vieux téléviseur bénéficie-t-il de meilleures conditions de transport que vous?
L'Europe a mis en place un arsenal législatif concernant le transport de déchets dangereux et à risques.
L'efficacité de la législation en termes de moindres ou absence d'impacts sur l'environnement reste toutefois à prouver.
Les déchets électroniques, considérés comme dangereux, en constituent un important volet.
En Afrique et en Asie, ils
Quelle qu’en soit la nature, les déchets voyagent.
Des quantités croissantes de déchets, notamment de papiers, de plastiques et de métaux, sont transportées des pays développés vers les pays dans lesquels les normes environnementales sont moins strictes.
Chaque jour, d'énormes navires transportent des marchandises provenant des marchés émergeants d'Asie vers l'Occident.
Plutôt que de revenir à vide et ayant besoin de poids pour assurer le lest, les armateurs ne sont que trop heureux de pouvoir charger des déchets en Europe pour les transporter en Asie. Cela ne signifie pas que le transport des déchets n'est pas régulé.
Les Nations unies et l'UE ont édicté des règles strictes sur ce qui peut être transporté et où.
À l'échelle mondiale, le commerce international de « déchets dangereux » (c.-à-d les déchets pouvant présenter des risques pour les personnes ou l'environnement) est réglementé par la Convention de Bâle des Nations unies.
L'interdiction qu'elle contient n'a pas été signée par un nombre suffisant de pays pour qu'elle puisse entrer en vigueur au niveau mondial.
L'UE a toutefois mis en place des restrictions et ne permet l'exportation de « déchets dangereux » que vers les « pays développés » qui possèdent les technologies nécessaires et appliquent des législations suffisantes en matière de sécurité et d'environnement.
Il est difficile de dire si un téléviseur est exporté comme appareil d'occasion, ce qui est légal, ou comme déchet destiné à l'élimination, ce qui ne l'est pas.
En fait, il apparaît qu'une part importante des téléviseurs, ordinateurs, écrans et téléphones d'occasion exportés vers les pays non membres de l'OCDE est achetée en tant que déchets avec l'intention de récupérer les composants et éléments mentionnés ci-dessus. Si l'UE ne peut pas appliquer de manière suffisante ses propres interdictions sur l'exportation de DEEE
36 / SIGNAUX DE L'AEE 2009 / TRANSPORT DES DÉCHETS vers des pays non membres de l'OCDE, cela pourrait sérieusement compromettre la ratification de l'interdiction au niveau mondial en vertu de la Convention de Bâle.
En 2007, la quantité de papier transportée vers l'Asie était identique à celle transférée entre deux pays de l'UE.
La quantité de métaux transportés dans l'UE était supérieure à celle envoyée en Asie.
Toutefois, l'UE a expédié plus de déchets plastiques vers le marché asiatique qu'en son propre sein.
Déchets non dangereux
À l'aide des statistiques européennes sur le commerce, il est possible d'identifier les quantités, l'importance et la valeur des exportations de produits électroniques et électriques d'occasion expédiés de l'UE vers d'autres régions (figure 1).
En 2005, l'UE a exporté plus de 15 000 tonnes de téléviseurs couleur vers les pays africains ; rien qu'au Nigeria, au Ghana et en Égypte, quelque 1 000 téléviseurs sont ainsi débarqués chaque jour.
La valeur moyenne des téléviseurs couleur exportés vers l'Afrique est très faible : pour l'ensemble de ce continent, le prix unitaire était de 64 EUR et de 28 EUR en moyenne pour les trois pays susmentionnés. En
Entre 1995 et 2007 (figure 2), le transport en dehors de l'UE de déchets non dangereux, tels que le papier, le plastique et les métaux, a aussi considérablement augmenté, notamment vers l'Asie, la Chine en particulier.
La quantité de déchets de papier exportée vers l'Asie a augmenté d'un facteur dix ; pour les plastiques, d’un facteur onze et pour les métaux d’un facteur cinq.
Les déchets transportés ont également augmenté dans l'UE, mais à un niveau bien moindre.
Kilo par unité
Nigeria, Ghana et Égypte
Moyen-Orient
Reste de l'Europe
Par exemple, la quantité de déchets d'emballage de papier et de carton recyclés est passée d'environ 24 à 30 millions de tonnes entre 1997 et 2005.
La quantité d'emballages en plastique recyclés est passée d'environ 10 à 14 millions de tonnes au cours de la même période.
Est-ce positif pour l'environnement? L'utilisation des déchets recyclés au lieu de matières premières est généralement favorable pour l'environnement.
Par exemple, un kilo de papier produit à partir de matières premières recyclées consomme 50% d'énergie en moins que sa production à partir de matières premières.
L'aluminium produit à partir d'aluminium recyclé peut ne consommer que 5% de l'énergie nécessaire en cas d'utilisation de matières premières.
En général, le recyclage contribue donc dans une large mesure à la réduction des émissions de CO liées à l'énergie et
1 / Exportations de téléviseurs couleur depuis l'UE-25 vers l'Afrique, l'Asie, le Moyen-Orient, les États-Unis et d'autres pays européens, 2005. Source : AEE.
SIGNAUX DE L'AEE 2009 / TRANSPORT DES DÉCHETS / 37 pouvons pas déterminer si un transport individuel, et donc tous les transports en général, sont bons ou mauvais pour l'environnement.
Perspectives d'avenir européenne.
Au sein de l'UE, le transport transfrontalier de déchets en vue de leur élimination et celui des déchets dangereux et à risques à des fins de recyclage, doivent être signalés aux autorités nationales.
Cette déclaration « nationale » est très détaillée.
Toutefois, seule une version résumée des données sur les transports est transmise à la Commission moins sévère en tant qu'incitants du transport de déchets vers des régions moins développées.
Ce niveau de déclaration étant déjà appliqué au niveau national (de nombreux pays génèrent déjà des statistiques nationales plus détaillées sur l'importation et l'exportation de déchets), son augmentation n'accroîtrait pas de manière significative la charge sur les États membres.
L'UE — un marché commun des déchets
Déchets de papier des États membres de l'UE vers des pays non communautaires
Rapport des États membres de l'UE conformément à la décision de la Commission 99/412/CEE du 3 juin 1999 concernant un questionnaire à remplir par les États membres dans le cadre de l'obligation d'information prévue par l'article 41, paragraphe 2, du règlement (CEE) n° 259/93 du Conseil.
Déchets de papier des États membres de l'UE vers l'Asie
2 / Évolution du transport de déchets de papier à titre d'exmeple des mouvements de déchets non dangereux hors et dans l'UE de 1995 à 2007. Source : AEE.
IMPEL (Réseau de l'Union européenne pour l'application et le respect du droit de l'environnement), 2005. Threat Assessment Project, the illegal shipments of waste among IMPEL Member States (Projet d'évaluation des menaces, les transports illégaux de déchets parmi les États membres d'IMPEL), mai 2005.
L'UE agit de plus en plus comme un marché commun en matière de traitement des déchets dangereux et problématiques.
En fait, de 1997 à 2005, l'exportation de ce type de déchets entre les États membres a quadruplé.
Au sein de l'UE, il est possible de transporter tous types de déchets à des fins d'élimination ou de recyclage entre les États membres.
Chaque jour, un train de marchandises transporte 700 tonnes de déchets urbains de Naples en Italie vers Hambourg, dans le nord de l'Allemagne, à des fins d'incinération (avec récupération d'énergie).
Ceci simplifie la « situation » des déchets à Naples à court terme, mais il conviendra de trouver une solution plus durable.
Les données ne facilitent pas une analyse permettant de déterminer si les déchets transportés bénéficient d'un meilleur traitement à destination. Nous ne pouvons donc pas savoir si cela est négatif pour l'environnement.
Une transmission plus détaillée des données nationales vers l'UE pourrait faciliter cette analyse.
Un objectif clé serait que chaque État membre élimine ses propres déchets. Toutefois, cela reste à réaliser.
En 2005, 20% des déchets transportés étaient destinés à l'élimination et 80% l'étaient pour des opérations de recyclage.
38 / SIGNAUX DE L'AEE 2009 / THÈMES ENVIRONNEMENTAUX POUR 2010
Thèmes environnementaux pour 2010
Signaux est une publication annuelle de l'AEE.
Voici quelques thèmes qui pourraient être abordés en 2010 :
Une meilleure politique passe par de meilleures informations
Le Système de partage d'informations sur l'environnement (SEIS) est une initiative collaborative de la Commission européenne, des États membres et de l'AEE.
Il exploitera les nombreuses données collectées aux niveaux local et national en connectant un système à un autre jusqu'à la mise sur pied d'un réseau paneuropéen qui permettra au public d’interagir via l'internet.
Océan arctique
Une politique solide et visionnaire nécessite également des informations meilleures et plus détaillées.
L'Agence européenne pour l'environnement souhaite contribuer à amener la technologie, notamment l'internet, dans de nouvelles directions en termes d'interaction avec l'environnement. Deux nouvelles initiatives communautaires, dans lesquelles l'AEE joue un rôle majeur et qui seront développées en 2009, sont au cœur de ce mouvement : GMES (Monitoring Global pour l’Environnement et la Sécurité) et SEIS (Système de partage d'informations sur l'environnement).
Le GMES utilisera des satellites et des capteurs au sol, dans l'eau et dans l'air pour surveiller notre environnement naturel.
Les informations obtenues par le biais de l'initiative GMES nous aideront à mieux comprendre la façon dont notre planète change, les raisons de cette évolution et la manière dont elle peut influencer notre quotidien.
À mesure de l'augmentation des températures et de la fonte des glaces de l'océan, les attentes relatives à de grandes ressources non découvertes de pétrole et de gaz dirigent déjà l'attention du secteur pétrolier et des gouvernements vers le nord, c.-à-d. vers l'Océan arctique, selon le rapport de l'AEE, Impacts of Europe's changing climate (Impacts du changement climatique en Europe), publié en 2008.
Au fur et à mesure que les espèces marines se déplaceront vers le nord avec le réchauffement de la mer et la fonte des glaces, les flottes de pêche suivront. Il est toutefois difficile de dire si les zones de pêche s'enrichiront ou non.
Les espèces de poissons réagissent différemment aux changements du climat marin, et il n'est pas aisé de prédire si la période de prolifération annuelle du plancton continuera à correspondre à la croissance des larves et des jeunes poissons.
La navigation et le tourisme devraient s'intensifier, en dépit de la dérive des glaces, des saisons de navigation courtes et du manque d'infrastructures qui entraveront un développement rapide de la navigation transcontinentale. Le trafic associé à l'extraction des ressources arctiques en bordure des routes maritimes de cette région devrait probablement croître en premier.
Même si ces activités offrent de nouveaux débouchés économiques, elles représentent également de nouveaux risques et pressions pour un océan que la glace a protégé jusqu'à présent contre la plupart des activités économiques.
Prix (TVA exclue) : EUR 10.00
Agence européenne pour l'environnement Kongens Nytorv 6 1050 Copenhagen K Danemark
